<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Відмовлено в доступі';
$string['accounts'] = 'Облікові записи';
$string['additionalhtml'] = 'Додатковий HTML';
$string['additionalhtml_desc'] = 'Ці параметри дозволяють вказати HTML- код, який необхідно додати на кожну сторінку. Ви можете задати HTML- код, який буде доданий на сторінці в тег HEAD, відразу після відкриваючого тега BODY або безпосередньо перед закриваючим тегом BODY.<br />Це дозволяє дуже легко розташувати призначені для користувача колонтитули на кожній сторінці або додати підтримку сервісу, наприклад Google Analytics і не залежить від вибраної Вами теми.';
$string['additionalhtmlfooter'] = 'Перед закриваючим тегом BODY';
$string['additionalhtmlfooter_desc'] = 'Цей вміст буде доданий на кожну сторінку безпосередньо перед закриваючим тегом BODY.';
$string['additionalhtmlhead'] = 'У тег HEAD';
$string['additionalhtmlhead_desc'] = 'Цей вміст буде доданий в кінець тега HEAD для кожної сторінки.';
$string['additionalhtml_heading'] = 'Додатковий HTML- код, що додається на кожну сторінку.Додатковий HTML- код, що додається на кожну сторінку.';
$string['additionalhtmltopofbody'] = 'Після відкриваючого тега BODY';
$string['additionalhtmltopofbody_desc'] = 'Цей вміст буде доданий на кожну сторінку відразу після відкриваючого тега BODY.';
$string['adminseesall'] = 'Адміністратори бачать все';
$string['adminseesallevents'] = 'Адміністратори бачать усі події';
$string['adminseesownevents'] = 'Адміністратор бачить події як прості користувачі';
$string['advancedfeatures'] = 'Розширені можливості';
$string['allcountrycodes'] = 'Коди доступних країн';
$string['allowbeforeblock'] = 'Розпочати зі списку дозволених адрес';
$string['allowbeforeblockdesc'] = 'За умовчанням спочатку перевіряється список заблокованих адрес. Якщо ця опція включена, адреси спочатку перевірятимуться за списком дозволених IP- адрес.';
$string['allowblockstodock'] = 'Дозволити переміщення блоків в док';
$string['allowcategorythemes'] = 'Дозволити обрання теми оформлення сторінок розділу';
$string['allowcoursethemes'] = 'Дозволити обрання теми оформлення сторінки дисципліни';
$string['allowediplist'] = 'Список дозволених IP- адрес';
$string['allowemailaddresses'] = 'Дозволені домени електронної пошти';
$string['allowframembedding'] = 'Дозволити вкладення у фрейм';
$string['allowframembedding_help'] = 'Дозволити відображення цього сайту усередині фреймів на інших сайтах. З міркувань безпеки включення цього параметра не рекомендується.';
$string['allowobjectembed'] = 'Дозволити теги EMBED і OBJECT';
$string['allowthemechangeonurl'] = 'Дозволити зміну теми в рядку адреси';
$string['allowuserblockhiding'] = 'Дозволити користувачам приховувати блоки';
$string['allowuserswitchrolestheycantassign'] = 'Дозволити користувачам без права призначення ролей перемикати ролі';
$string['allowuserthemes'] = 'Дозволити користувачу обирати теми';
$string['antivirus'] = 'Антивірус';
$string['appearance'] = 'Зовнішній вигляд';
$string['aspellpath'] = 'Шлях до aspell';
$string['authentication'] = 'Аутентифікація';
$string['authpreventaccountcreation'] = 'Запобігти створенню облікового запису при аутентифікації';
$string['authpreventaccountcreation_help'] = 'Під час аутентифікації користувача автоматично створюється обліковий запис, якщо такий ще не існує. Якщо для аутентифікації використовується зовнішня база даних, така як LDAP, але Ви хочете обмежити доступ до сайту тільки користувачам з існуючим обліковим записом, то слід включити цей параметр. В цьому випадку нові облікові записи мають бути створені вручну або через функцію завантаження користувачів. Зверніть увагу, що цей параметр не відноситься до аутентифікації MNet.';
$string['authsettings'] = 'Налаштування аутентифікації';
$string['autolang'] = 'Автовизначення мови';
$string['autologinguests'] = 'Автоматичний вхід гостем';
$string['availablelicenses'] = 'Доступні ліцензії';
$string['availableto'] = 'Доступно для';
$string['backgroundcolour'] = 'Прозорий колір';
$string['backups'] = 'Резервні копії';
$string['backup_shortname'] = 'Використати назву курсу в імені файлу резервної копії';
$string['backup_shortnamehelp'] = 'Назва курсу використовується в імені файлу резервної копії замість ID курсу.';
$string['badwordsconfig'] = 'Введіть список нецензурних слів через кому';
$string['badwordsdefault'] = 'Якщо цей список порожній, то буде використаний стандартний список з мовного пакету.';
$string['badwordslist'] = 'Список нецензурних слів';
$string['blockediplist'] = 'Список заблокованих IP- адрес';
$string['blockinstances'] = 'Приклади';
$string['blockmultiple'] = 'Множинні';
$string['blockprotect_help'] = 'Вибраний блок буде захищений від видалення з контексту сайту. В першу чергу це використовується для захисту блоків навігації і налаштувань, які дуже важко повернути назад при випадковому видаленні.';
$string['blocksettings'] = 'Управління сервісами';
$string['blockunprotect'] = 'Зняти захист';
$string['bloglevel'] = 'Показ блогу';
$string['bookmarkadded'] = 'Закладку додано.';
$string['bookmarkalreadyexists'] = 'Закладка на цю сторінку вже існує';
$string['bookmarkdeleted'] = 'Закладку видалено';
$string['bookmarkthispage'] = 'Закладка для цієї сторінки';
$string['cachejs'] = 'Кеш Javascript';
$string['cachejs_help'] = 'Кешування та стиснення Javascript значно підвищує продуктивності завантаження сторінок. Настійно рекомендується для робочих сайтів. Розробники, ймовірно, захочуть відключити цю функцію.';
$string['cachetext'] = 'Час існування тестового кешу.';
$string['cachetype'] = 'Тип кешу';
$string['calendarexportsalt'] = 'Код експорту Календаря';
$string['calendarsettings'] = 'Календар';
$string['calendar_weekend'] = 'Вихідний день';
$string['cannotdeletemodfilter'] = 'Не можливо деінсталювати \'{$a->filter}\' тому що він є частиною модуля \'{$a->module}\'.';
$string['cfgwwwrootslashwarning'] = 'Ви некоректно визначили &#36;CFG->wwwroot у файлі config.php. Ви додали символ \'/\' до кінця запису. Будь ласка, видалите  його, у протилежному випадку будете отримувати дивні помилки типу <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Ви неправильно визначили $CFG->wwwroot у вашому файлі конфіґурації (config.php). Вказана змінна не відповідає URL-адресі сайту, який ви використовуєте. Будь ласка, виправте це значення, інакше можуть виникати помилки на зразок <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'змінити';
$string['checkboxno'] = 'Ні';
$string['checkboxyes'] = 'Так';
$string['choosefiletoedit'] = 'Оберіть файл для редагування';
$string['clamfailureonupload'] = 'Дія з файлами у невизначеній ситуації';
$string['cleanup'] = 'Очистка';
$string['clianswerno'] = 'ні';
$string['cliansweryes'] = 'так';
$string['cliincorrectvalueerror'] = 'Помилка, некоректне значення "{$a->value}" для "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Некоректне значення, повторіть правильно';
$string['clistatusdisabled'] = 'Статус: заборонено';
$string['clistatusenabled'] = 'Статус: дозволено';
$string['clitypevalue'] = 'тип значення';
$string['clitypevaluedefault'] = 'тип значення, натисніть Enter для використання типового значення ({$a})';
$string['cliunknowoption'] = 'Невизначені опції: {$a}. Будь ласка, використайте опцію --help.';
$string['cliupgradefinished'] = 'Оновлення з командного рядка пройшло успішно.';
$string['cliupgradenoneed'] = 'Немає необхідності поновлення для встановленої версії {$}. Дякуємо, за використання!';
$string['cliyesnoprompt'] = 'натисніть y (означає так) або n (означає ні)';
$string['commentsperpage'] = 'Показувати коментарі посторінково';
$string['commonfiltersettings'] = 'Налаштування загального фільтру';
$string['commonsettings'] = 'Загальні настройки';
$string['componentinstalled'] = 'Компонент встановлено.';
$string['computedfromlogs'] = 'Розраховано, починаючи з {$a}.';
$string['confeditorhidebuttons'] = 'Оберіть інструменти, які повинні бути приховані у редакторі HTML.';
$string['configallcountrycodes'] = 'Це список країн, які можуть бути вибрані, наприклад, в профілі користувача. Якщо список в countries.php порожній (типово), то буде використовуватися список з англійського мовного пакету. Це список згідно ISO 3166-1. Інакше ви можете вказати список розділених комами кодів, наприклад, \'GB, FR, ES. Якщо ви хочете додати новий нестандартний код, то вам потрібно додати також відповідну йому країну в файлі countries.php в англійському та вашому мовному пакетах.';
$string['configallowassign'] = 'Визначте ролі у розділі "Управління ролями", щоб можна було надавати дозвіл на призначення ролі у кожному стовпчику.';
$string['configallowblockstodock'] = 'Якщо параметр включений і режим підтримується вибраною темою, то користувач може переміщати блоки в спеціальний док.';
$string['configallowcategorythemes'] = 'Дозволити чи ні встановлення тем оформлення сторінок на рівні розділу дисциплін. Ця настройка торкнеться всіх підрозділів та дисциплін, якщо для них не встановлено свої особисті теми. ПОПЕРЕДЖЕННЯ: Дозвіл встановлення тем розділів може вплинути на швидкодію сайту.';
$string['configallowcoursethemes'] = 'Дозволити чи ні встановлення індивідуальних тем оформлення сторінок для кожної дисципліни. Тема дисципліни буде домінуючою над іншими альтернативними темами (сайту, теми, обраної користувачем, або теми сесії).';
$string['configallowemailaddresses'] = 'Якщо Ви хочете встановити обмеження на отримання листів з будь яких доменних адрес, вкажіть тут через пробіл дозволені адреси. Всі інші доменні адреси будуть блоковані. Щоб дозволити доменні зони, вони вказуються з попередньою \'.\', наприклад, <strong>ourcollege.edu.au .gov.au</strong>).';
$string['configallowobjectembed'] = 'В якості стандартного заходу безпеки, звичайним користувачам не дозволяється вбудовувати у свої HTML- сторінки мультимедіа(наприклад Flash), використовуючи теги EMBED і OBJECT(хоча це може безпечно зроблено при використанні фільтру mediaplugins). Якщо Ви хочете дозволити використати ці теги, то включить цю опцію.';
$string['configallowoverride'] = 'Визначте ролі у розділі "Управління ролями", щоб можна було надавати дозвіл на анулювання ролі у кожному стовпчику.';
$string['configallowoverride2'] = 'Виберіть, які ролі можуть бути заміщені кожною роллю в лівому стовпці.<br/> Примітка: ці параметри відносяться тільки до користувачів, у яких є право moodle/role : override або moodle/role : safeoverride.';
$string['configallowswitch'] = 'Виберіть, на які ролі користувач може перемикатися, що базується на тому, які ролі вони вже мають. Крім того, користувач повинен мати право на moodle/role:switchroles.<br /> Зауважте, що це дає можливість перемикатисятільки до ролей які мають право moodle/course:view та не мають права moodle/site:doanything, тому деякі колонки в цій таблиці недоступні.';
$string['configallowthemechangeonurl'] = 'Якщо дозволено, то тема дизайну може бути вибрана додаванням theme={themename} до URL.';
$string['configallowuserblockhiding'] = 'Ви хочете дозволити користувачам приховувати/відображати блоки на усьому сайті? Ця особливості використовується Javascript і cookies, для збереження стан кожного згорнутого блоку і зачіпає тільки власне представлення користувача.';
$string['configallowuserswitchrolestheycantassign'] = 'Типово право moodle/role:assign потрібне користувачеві для перемикання ролей. Включення цього права забезпечує цю вимогу, і результат у випадаючому меню "Перемикнути на роль..." для кожної ролі буде залежати від налаштувань в таблиці "Дозволи, які роль надає". Це важливо для того, щоб установки в таблиці "Дозволи, які роль надає" не давали можливості перемикнути на роль з правами більшими ніж власні.';
$string['configallowuserthemes'] = 'Включення цього параметра дозволить користувачам встановлювати власні теми. Призначені для користувача теми переважають над темою сайту(але не над темою курсу).';
$string['configallusersaresitestudents'] = 'Для дій на першій сторінці сайту, чи повинні усі користувачі вважатися студентами? Якщо "Так", то у разі коли користувач підтвердив обліковий запис, то він зразу буде активовано як студент для цих дій. Якщо "Ні", то тільки ті користувачі, хто вже є учасником хоча б однієї з дисциплін, можуть прийняти участь у цих діях. Тільки адміністратори та спеціально призначені викладачі можуть прийняти участь у цих діях у якості викладачів.';
$string['configauthenticationplugins'] = 'Будь ласка, оберіть необхідний режим аутентифікації відвідувачів сайту, та розташуйте їх у черзі застосування.';
$string['configautolang'] = 'Визначати мову за замовченням браузера, якщо вимкнено буде використано замовчення порталу';
$string['configautologinguests'] = 'Чи мають користувачі автоматично отримувати статус гостя при вході до дисципліни, у яких передбачено гостьовий вхід?';
$string['configbloglevel'] = 'Оберіть рівень обмеження доступу до блогів користувачів, які можуть переглядатися на цьому сайті. Зверніть увагу, що рівень конкретизує максимальний доступ для ЧИТАЧА, а не для автора або типу постів блогу. Блоги, також, можуть бути блоковані цілком, якщо ви не хочете їх взагалі.';
$string['configcachetext'] = 'Для великих за розміром сайтів або для сайтів з використанням текстових фільтрів ця настройка може реально прискорити роботу. Копії текстів будуть збережені в обробленому вигляді протягом часу, який вказано тут. Мале значення цієї настройки може фактично уповільнити весь процес, але велике значення призведе до того, що тексти будуть довго оновлюватися (наприклад з новими посиланнями).';
$string['configcalendarexportsalt'] = 'Це випадковий текст використовується для підвищення надійності аутентифікаційних символів, які використовуються для експорту календаря. Зверніть увагу, що всі нинішні символи стають недійсними, якщо ви зміните цей код.';
$string['configclamactlikevirus'] = 'Вважати, що інфіковані';
$string['configclamdonothing'] = 'Вважати, що нормальні';
$string['configclamfailureonupload'] = 'Тут потрібно обрати дію, яку буде виконувати система, коли ситуація з перевірки файлів антивірусною програмою буде не визначеною.<br/>
Коли Ви оберете "Вважати, що інфіковані", то вони мають бути переміщені до карантинної папки або видалені.<br/>
Коли Ви оберете "Вважати, що нормальні", то ці файли мають бути переміщені до папок за призначенням.<br/>Інший шлях передбачає, що адміністратор буде отримувати повідомлення, що робота антивірусу була порушена. Якщо Ви обрали "Вважати, що інфіковані" і антивірус з будь-якої причина не може працювати (наприклад, це  може бути тому, що Ви невірно вказали шлях до антивірусу), то УСІ завантажені файли будуть переміщуватися до карантину або видаляться. Будьте обережними з цією настройкою.';
$string['configcookiehttponly'] = 'Цей перемикач включає нову функцію PHP 5.2.0, згідно з якою браузерам повідомляється, щоб вони відсилали cookie тільки з реальними запитами http; cookie не повинні бути доступними для скриптових мов. Такий режим підтримується не всіма браузерами і він може бути на повністю сумісним з існуючим кодом. Включення цього перемикача допомагає запобігти деяких типів атак XSS.';
$string['configcookiesecure'] = 'Якщо сервер приймає тільки https з\'єднання, то рекомендуєтеся включити відсилання безпечних cookie. Перед включенням цього перемикача, переконайтеся, що веб-сервер не приймає http:// або встановлено постійне перепризначення на адресу https://. Коли <em>wwwroot</em> адреси не починаються з https://, цей перемикач вимикається автоматично.';
$string['configcountry'] = 'Якщо Ви вкажете тут країну, то ця країна буде вибрана за умовчанням для нових облікових записів. Щоб змусити користувача вибирати країну, залиште поле порожнім.';
$string['configcourserequestnotify'] = 'При запиті нового курсу, вказати псевдо користувача.';
$string['configcourserequestnotify2'] = 'Користувачі, які будуть повідомлені при запиті на створення курсу. Тут перераховані тільки ті користувачі, які можуть схвалити запит на створення курсу.';
$string['configcoursesperpage'] = 'Введіть кількість курсів, що відображаються на одній сторінці в списку курсів.';
$string['configcronclionly'] = 'Дозволити чи ні запуск скрипту cron тільки з командного рядка, а не через веб-сторінку. Надання дозволу анулює установку паролю, яка відбувається нижче.';
$string['configcronremotepassword'] = 'Введений тут секретний рядок дозволить запобігти запуск скрипту cron.php через браузер без паролю, використовуючи наступну форму URL:
<pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>
Якщо поле залишити порожнім, то пароль не потрібен.';
$string['configcurlcache'] = 'Час життя для кешу cURL, в секундах.';
$string['configdbsessions'] = 'Якщо дозволено, то система буде використовувати базу даних для зберігання інформації про поточні сесії. Це особливо корисно для великих за обсягом сайтів або сайтів, які працюють за кластерною технологією. Для більшості сайтів, ймовірно, дозволяти нема потреби, бо це дуже завантажує дискову систему. Зверніть увагу, що для зміни цієї настройки треба вийти з системи усім користувачам, які у ній знаходяться (включаючи Вас). Якщо Ви використовуєте MySQL, переконайтеся, що \'max_allowed_packet\' у my.cnf (або my.ini) має значення як мінімум 4M.';
$string['configdebug'] = 'Оберіть форму звіту про помилки у роботі системи. Ця настройка корисна тільки для розробників.';
$string['configdebugdisplay'] = 'Якщо дозволено, то звіти про помилки будуть показані на HTML сторінках. Це корисно при налагодженні, але порушує XHTML, JS, cookies і HTTP.<br/>Якщо не дозволено, то звіти про помилки будуть показані у журналі подій вашого серверу. Переглядайте PHP control_error_log.';
$string['configdebugpageinfo'] = 'Включіть, якщо ви хочете інформацію про роботу внизу кожної сторінки.';
$string['configdebugsmtp'] = 'Дозволити налагоджувальну інформацію упродовж відправки e-mail повідомлень SMTP-серверу.';
$string['configdebugvalidators'] = 'Включіть, якщо ви бажаєте мати посилання на зовнішні дійсні сервери внизу сторінки. Можливо, вам доведеться створити нового користувача з ім\'ям <em> w3cvalidator </em>, і дозволить гостьовий доступ. Ці зміни можуть створити можливість несанкційованого доступу до сервера, не дозволяйте на робочих сайтах!';
$string['configdefaulthomepage'] = 'Цей параметр визначає стартову сторінку для користувачів, що увійшли до системи';
$string['configdefaultrequestcategory'] = 'Курси, створені за запитом, автоматично поміщатимуться в цю категорію.';
$string['configdefaultrequestedcategory'] = 'Категорія за умовчанням, в яку будуть поміщені курси, створені за запитом.';
$string['configdefaultuserroleid'] = 'Всім завантаженим користувачам будуть давати можливості тієї ролі, яку ви визначите тут, для рівня сайту, в доповнення до інших ролей, які ви можливо їм дали. Типово це роль Аутентифікований користувач (або Гість в старих версіях). Відмітимо, що це не буде конфліктувати з іншими ролями, які користувачі вже мають, це тільки надасть можливість робити щось на даному рівні сайту (наприклад, залишати записи блогу, редагувати свій календар, тощо).';
$string['configdeleteincompleteusers'] = 'По закінченні вказаного періоду непідтверджені облікові записи будуть видалені.';
$string['configdeleteunconfirmed'] = 'Якщо у Вас використовується самостійна реєстрація по електронній пошті, то користувач зможе підтвердити свій обліковий запис впродовж вказаного періоду. Після закінчення цього періоду усі непідтверджені облікові записи будуть автоматично видалені.';
$string['configdenyemailaddresses'] = 'Якщо Ви бажаєте вказати домени, від яких ніколи не слід отримувати e-mail, то їх треба внести до списку тут. З усіх інших доменів листи надходитимуть без обмежень. Приклад: <strong>torba.net
mail.ru</strong>';
$string['configdisableuserimages'] = 'Заборонити користувачам змінювати зображення у своїх профілях.';
$string['configdisplayloginfailures'] = 'Вказані користувачі бачитимуть інформацію про невдалі спроби входу в систему.';
$string['configdoctonewwindow'] = 'Якщо це включити, то посилання на документацію Moodle будуть показуватися в новому вікні.';
$string['configeditordictionary'] = 'Це значення використовуватиметься, якщо в aspell немає словника для мови користувача.';
$string['configeditorfontlist'] = 'Оберіть шрифти, які будуть показані у списку шрифтів редактора.';
$string['configemailchangeconfirmation'] = 'Вимагати підтвердження електронної пошти при зміні користувачем адреси електронної пошти в профілі.';
$string['configenablecalendarexport'] = 'Дозволити експорт або розсилку календаря.';
$string['configenablecomments'] = 'Дозволити коментарі';
$string['configenablecourserequests'] = 'Якщо це дозволено, то будь який користувач може замовити створення дисципліни.';
$string['configenabledevicedetection'] = 'Забезпечує виявлення мобільних телефонів, смартфонів, планшетів або типових пристроїв (настільні ПК, ноутбуки і т.д.) для застосування найкращої для них функціональності.';
$string['configenablegroupmembersonly'] = 'Якщо включено, то доступ до діяльності може бути тільки для членів групи. Це створить додаткове навантаження на сервер. Крім того, категорії журналу оцінок повинні бути налаштованими таким чином, щоб їх не бачили не члени групи.';
$string['configenablemobilewebservice'] = 'Включити мобільний сервіс для офіційних програм  Moodle або інших програм, які це потребують. Для детальної інформації читайте {$a}';
$string['configenablerssfeeds'] = 'Це активує RSS підтримку на сайті. Для того, щоб побачити цю підтримку в окремих модулях треба зробити відповідні настройки у меню "Адміністрування".';
$string['configenablerssfeedsdisabled'] = 'Це не доступно, бо RSS  підтримка не активована на сайті. Щоб змінити це треба права адміністратора.';
$string['configenablerssfeedsdisabled2'] = 'Стрічка новин відключена на рівні сайту. Вам спочатку потрібно включити цю підтримку для сайту.';
$string['configenablesafebrowserintegration'] = 'Це додає вибір "Потрібен Безпечний Екзаменаційний браузер" до поля "Безпека браузера"у формі налаштування тестування. Для детальнішої інформації перегляньте ресурс http://www.safeexambrowser.org/';
$string['configenablestats'] = 'Якщо ви тут виберете "Так", то cronjob системи опрацює логи та збере трохи статистики. В залежності від величини трафіку на вашому сайті, це може зайняти деякий час. Якщо ви дозволите це, то отримаєте деякі цікаві графіки та статистику про кожен ваш курс.';
$string['configenabletrusttext'] = 'Дозволити чи ні довірче представлення текстів сторінок для заданої ролі Moodle, якій надано повноваження довірчих відносин. За умовчанням Moodle завжди ретельно очищає текст, який встановлюється користувачами, від будь-яких  можливих зловмисних скриптів, мультимедійних додатків і таке інше, які можуть вплинути на безпеку сайту. Система довірчих відносин - це спосіб надати користувачам, яким ви довіряєте, можливість без перешкод долучати до своїх текстів такі просунуті функції. Тексти, які створені або завантажені такими користувачами, будуть помічені, як довірчі, і не будуть очищатися перед показом.';
$string['configenablewebservices'] = 'Веб-служби дозволяють іншим системам увійти в цей Moodle і виконувати операції. Для забезпечення додаткової безпеки ця функція повинна бути відключена, якщо ви дійсно хочете це використовувати.';
$string['configenablewsdocumentation'] = 'Дозволити автогенерацію документації веб-служб. Користувач веб-служби може мати доступ до власної {$a} без входження в Moodle. Це покаже документацію тільки для включених протоколів.';
$string['configerrorlevel'] = 'Оберіть кількість попереджень від  PHP, які будуть виводитися на екран. Звичайно - це "Нормально".';
$string['configextendedusernamechars'] = 'Дозволити чи не дозволити використання будь-яких символів в логіні (імені) користувача (зверніть увагу, це не стосується фактичного імені користувача). За умовчанням це не дозволено (false) і логін користувача може містити тільки літерні-цифрові символи (латинські символи ANSI).';
$string['configextramemorylimit'] = 'Деякі скрипти, як Пошук, Резервування або Відновлення, а також Періодичні задачі (cron), вимагають більше пам\'яті. Встановіть найбільше значення для великих сайтів.';
$string['configfilterall'] = 'Фільтрувати усі рядки, включаючи заголовки, назви, меню  та інше. Це корисно у тому випадку, коли використовується багатомовний фільтр, при цьому навантаження на сервер суттєво збільшується.';
$string['configfiltermatchoneperpage'] = 'Автоматичні зв\'язуючі фільтри генеруватиме тільки єдиний зв\'язок для першого відповідного текстового зразка, який знайдено на повній сторінці. Все інше ігнорується.';
$string['configfiltermatchonepertext'] = 'Автоматичні зв\'язуючі фільтри генеруватиме тільки єдиний зв\'язок для першого відповідного текстового зразка, який знайдено у кожному елементі тексту (наприклад, ресурсі або блоці) на сторінці. Все інше ігнорується. Цей параметр ігнорується, якщо один із параметрів сторінки є <i>Так</i>.';
$string['configfilteruploadedfiles'] = 'Якщо це дозволено, то тоді система буде оброблювати усі завантажені HTML та текстові файли за допомогою фільтрів до їх показу.';
$string['configforcelogin'] = 'Дозволити чи ні відвідувачам спочатку примусово реєструватися, а вже потім робити будь-що на сайті. Як за звичай, головна сторінка сайту і перелік дисциплін (але не самі дисципліни) можуть читатися відвідувачами без реєстрації на сайті.';
$string['configforceloginforprofiles'] = 'Якщо це дозволено, то користувачі повинні будуть спочатку реєструватися для того, щоб побачити сторінку з персональною інформацією інших користувачів. За умовчанням це не дозволено, і перспективні студенти можуть бачити інформацію про викладачів кожної дисципліни, це також дозволяє пошуковим системам бачити цю інформацію.';
$string['configfrontpage'] = 'Вище обрані елементи будуть показані на головній сторінці сайту до входу користувача.';
$string['configfrontpageloggedin'] = 'Вище обрані елементи будуть показані на головній сторінці сайту після входу користувача.';
$string['configfullnamedisplay'] = 'Оберіть, у якому форматі повне ім\'я користувача буде показуватися на сторінках сайту. Частіше використовується значення за умовчанням - "Ім\'я + прізвище".';
$string['configgdversion'] = 'Показ, яка саме версія графічної бібліотеки GD встановлена на сервері. Це буде визначатися автоматично. Не змінюйте цю настройку, якщо Ви не впевнені у тому, що робите.';
$string['configgetremoteaddrconf'] = 'Якщо ваш сервер знаходиться за реверсним проксі, можете використати це налаштування для вказівок серверу, яким HTTP-заголовкам з вкладеними віддаленими IP-адресами можна довіряти. Заголовки читатимуться поки не отримається перший доступний.';
$string['configgradebookroles'] = 'Цей параметр дозволяє Вам вибрати тих, хто відображатиметься в журналі оцінок. У журналі відображатимуться користувачі, яким призначена хоч би одна з цих ролей.';
$string['configgradeexport'] = 'Оберіть, який формат експорту для журналу оцінок повинен мати для вас перевагу. Обрані програмні додатки потім встановлять і використають "останнє експортоване" поле для кожної оцінки. Наприклад, це, можливо, приводило б до експортованих записів, що ідентифікуються, як "нові" або "оновлені". Якщо ви не впевнені, який формат вам потрібен, це можна зробити потім без перешкод.';
$string['confighiddenuserfields'] = 'Оберіть, які інформаційні поля профайлу користувача ви бажаєте сховати від показу для інших користувачі, за виключенням викладачів дисципліни та адміністраторів. Це збільшить приватність студентів. Утримуйте клавішу CTRL для обрання декількох полів.';
$string['configidnumber'] = 'Ця настройка визначає: (a) У користувачів ніколи не вимагається ID номер; (b) У користувачів вимагається ID номер, але вони можуть залишити цей рядок порожнім (тобто не вказувати нічого); (c) У користувачів вимагається ID номер і вони мають завжди його вводити. Якщо користувачеві надано ID номер, то він буде показаний у його профайлі.';
$string['configintro'] = 'На цій сторінці Ви можете визначити велику кількість параметрів, які дозволять більш ефективно настроїти роботу системи на Вашому сервері. Не хвилюйтеся, усі параметри мають значення за умовчанням, які гарантують нормальну роботу системи, до того ж Ви завжди можете повернутися до цієї сторінки і змінити  ці параметри.';
$string['configintroadmin'] = 'На цій сторінці Ви можете настроїти обліковий запис головного адміністратора, який буде мати повний контроль на сайті. Ви маєте ввести безпечні ім\'я та пароль, а також вірну e-mail адресу. Потім Ви можете створювати будь-яку кількість адміністраторів сайту.';
$string['configintrosite'] = 'На цій сторінці Ви можете настроїти вигляд першої сторінки та назву всього Вашого сайту. Ви завжди зможете повернутися та змінити ці параметри, використовуючи меню Адміністрування - "Головна сайту" - "Настройки".';
$string['configiplookup'] = 'Коли ви клікаєте на IP-адресу, наприклад, у журналі дій, вам буде показана карта з можливим її розташуванням на Земній кулі. Існують різні розширення цієї програми, за допомогою яких можна отримати багато цікавої інформації.';
$string['configkeeptagnamecase'] = 'Дозволити чи ні збереження регістру символів в імені ознак такими, якими їх створив автор ознаки.';
$string['configlang'] = 'Змінити мову за умовчанням для всього сайту. Користувачі можуть змінити цей параметр пізніше.';
$string['configlanglist'] = 'Якщо цей рядок залишити порожнім, то користувачі будуть мати змогу обирати мову інтерфейсу системи з усіх можливих. Ви можете обмежити цей вибір, якщо явно вкажете перелік доступних мов у цьому рядку. Наприклад: uk,en,ru';
$string['configlangmenu'] = 'Оберіть показувати чи ні основне мовне меню на першій сторінці, сторінці реєстрації та інших. Це не стосується тих користувачів, які обрали власну мову у своєму профайлі.';
$string['configlangstringcache'] = 'Кешуються всі мовні змінні в скомпільований файл в каталозі даних. Якщо ви перекладаєте Moodle або змінюєте рядки в коді, ви можливо захочете відключити це. В іншому випадку залишіть його, щоб побачити переваги продуктивності.';
$string['configlatinexcelexport'] = 'Оберіть кодову таблицю для експорту у файл Excel';
$string['configlocale'] = 'Оберіть мовну локаль сайту - це визначить формат і мову дат на сайті. Необхідно, щоб ця локаль була встановлена у Вашій операційній системі. (приклад, uk_UA.CP1251). Якщо Ви не впевнені то залиште рядок порожнім.';
$string['configloginhttps'] = 'Якщо це дозволено, то система буде використовувати безпечне https-з\'єднання для сторінок входу до сайту (підтримка безпечного входу), а потім переходити до звичайного http-з\'єднання для забезпечення  високої швидкості. УВАГА!!! Ця процедура ПОТРЕБУЄ дозволу для https-з\'єднання на web-сервері. Якщо такого дозволу немає, то можна заблокувати роботу сайта.';
$string['configloglifetime'] = 'Це визначає термін часу, за який зберігається статистика про дії користувача. Статистика, яка буде старіша за даний термін часу автоматично буде видаляться. Звичайно, було б добре зберігати статистику якомога довше, але якщо Ваш сервер перевантажено або існують якісь суттєві обмеження, то  Ви повинні значно скоротити цей термін.';
$string['configlookahead'] = 'Днів перегляду вперед';
$string['configmaxbytes'] = 'Оберіть значення максимального розміру файла, який може бути завантажений до сайту. Цей параметр обмежується настройками PHP (post_max_size і upload_max_filesize), а також настройками Apache (LimitRequestBody). У свою чергу, обмеженням максимального розміру завантажених файлів можна додатково управляти на рівні дисципліни та на рівні модуля. Якщо обрано \'Обмеження серверу\', то буде використовуватися максимальне значення, яке встановлено для сервера.';
$string['configmaxconsecutiveidentchars'] = 'Пароль не повинен мати більше ніж це число послідовних однакових символів. Вкажіть 0, щоб відключити перевірку.';
$string['configmaxeditingtime'] = 'Це визначає термін часу, за який люди можуть відредагувати повідомлення у форумі, терміни глосарію і таке інше. Як за звичай, значення 30 хвилин є найбільш вдалим.';
$string['configmaxevents'] = 'Подій для перегляду вперед';
$string['configmessaging'] = 'Дозволити чи ні спілкування між користувачами сайту за допомогою системи повідомлень.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Прочитані повідомлення можуть бути видалені для економії простору. Після якого часу потрібно видаляти прочитані повідомлення?';
$string['configmessaginghidereadnotifications'] = 'Ховати прочитані повідомлення про нові та оновлені дані на форумі, коли переглядається історія повідомлень.';
$string['configminpassworddigits'] = 'Паролі повинні мати як мінімум вказану кількість цифр.';
$string['configminpasswordlength'] = 'Паролі повинні мати як мінімум вказану кількість символів.';
$string['configminpasswordlower'] = 'Паролі повинні мати як мінімум вказану кількість символів нижнього регістру.';
$string['configminpasswordnonalphanum'] = 'Паролі повинні мати як мінімум вказану кількість спеціальних символів.';
$string['configminpasswordupper'] = 'Паролі повинні мати як мінімум вказану кількість символів верхнього регістру.';
$string['configmycoursesperpage'] = 'Максимальна кількість курсів, що відображається для будь-якого користувача в списку Мої курси.';
$string['configmymoodleredirect'] = 'Якщо це дозволено, то при вході на сайт користувачу буде показана сторінка тільки з переліком його дисциплін. Адміністраторів цей режим не стосується.<br/>Для показу на цій сторінці сервісів скористайтеся розділом меню "Прикріплені сервіси".';
$string['configmypagelocked'] = 'Цей параметр дозволяє редагувати типову сторінку не адміністраторам';
$string['confignavcourselimit'] = 'Цей параметр обмежує кількість курсів, що відображається користувачеві, що не увійшов до системи або не записаному ні на один курс.';
$string['confignavshowcategories'] = 'Показувати категорії курсів у навігаційному рядку та навігаційних блоках. Це не стосується курсів, де користувач наразі зареєстрований, вони будуть показуватися у списку власних курсів без категорій.';
$string['confignotifyloginfailures'] = 'Якщо вхід до системи не вдався, то буде надсилатися e-mail повідомлення. Хто має отримувати такі повідомлення?';
$string['confignotifyloginthreshold'] = 'Якщо активована можливість повідомлення про невірні входи, то після якої кількості невірних спроб для одного користувача або однієї IP адреси треба надсилати повідомлення?';
$string['confignotloggedinroleid'] = 'Тут ви можете обрати роль для відвідувачів, які не виконують процедуру входу до сайту. Найбільш вірогідною роллю для таких відвідувачів є роль гостя. Якщо Ви бажаєте, щоб відвідувач міг виконувати якісь дії, то він повинен стати зареєстрованим користувачем сайту.';
$string['configopentogoogle'] = 'Дозволити чи ні пошуковій системі Google входити до сайту як гість. Усі користувачі, які прийдуть з пошукової системи Google за посиланням, автоматично будуть мати гостьовий статус. Зверніть увагу, що це самий простий спосіб зразу приводити користувачів до дисциплін, на які дозволено гостьовий вхід.';
$string['configoverride'] = 'Визначається у config.php';
$string['configpasswordpolicy'] = 'Якщо це дозволено, то пароль користувачів сайту повинен відповідати вимогам, які встановлені нижче.';
$string['configpathtoclam'] = 'Можливо це - /usr/bin/clamscan або /usr/bin/clamdscan (для Unix). Ви повинні мати доступ до запуску антивірусу.';
$string['configpathtodu'] = 'Шлях до du. Звичайно це /usr/bin/du. якщо ви це вкажете, то сторінки, які показують вміст каталогів, будуть запускатись значно швидше, особливо для каталогів з багатьма файлами.';
$string['configperfdebug'] = 'Якщо дозволено, то інформація про швидкодію буде представлена в нижньому колонтитулі стандартної теми.';
$string['configprofileroles'] = 'Список ролей, які видимі в профайлі користувача та сторінці учасників.';
$string['configprofilesforenrolledusersonly'] = 'Для запобігання зловживань з боку спамерів, профіль опису користувачів, які ще не зараховані до будь-який курс, є прихованим. Нові користувачі повинні бути зареєстровані, принаймні на один курс, перш ніж вони зможуть додати опис профілю.';
$string['configprotectusernames'] = 'За умовчанням скрипт forget_password.php не показує будь-яких підказок, які б могли дозволити угадувати логіни або адреси email.';
$string['configproxybypass'] = 'Розділений комами список (частин) хостів або IP-адрес, які не повинні використовувати проксі (наприклад, 192,168 .. mydomain.com)';
$string['configproxyhost'] = 'Якщо <b>серверу</b> потрібен  проксі-сервер (наприклад, firewall) для доступу до Інтернет, вкажіть його ім\'я і порт тут. У противному випадку залиште рядок порожнім.';
$string['configproxypassword'] = 'Якщо потрібен пароль для доступу через проксі, то вкажіть його, якщо ні, то залишіть пустим (потрібне розширення PHP cURL).';
$string['configproxyport'] = 'Якщо серверу потрібен проксі (firewall) для доступу в Інтернет, то тут вкажіть його порт.';
$string['configproxytype'] = 'Тип web-проксі (розширення PHP5 та cURL необхідні для підтримки SOCKS5).';
$string['configproxyuser'] = 'Якщо потрібне ім\'я користувача проксі, то вкажіть його, якщо ні, то залиште пустим (потрібне розширення PHP cURL).';
$string['configquarantinedir'] = 'Тут потрібно вказати шлях до папки, в яку  антивірус буде переміщати інфіковані файли. Ця папка повинна мати преференції на запис. Якщо Ви залишите рядок порожнім, або вкажете директорію, яка не існує або не редагується, то інфіковані файли будуть видалені. При введенні шляху не завершуйте рядок слешем (slash).';
$string['configrecaptchaprivatekey'] = 'Рядок символів, який використовується для встановлення довірчого зв\'язку між вашим сервером Moodle і сервером recaptcha.net. Отримайте його з http://recaptcha.net - один для сайту.';
$string['configrecaptchapublickey'] = 'Рядок символів, який використовується для показу reCAPTCHA елементу у формі, доступної для розуміння тільки людиною. Генерується на http://recaptcha.net';
$string['configrequestedstudentname'] = 'Звертання до студента, яке буде використовуватися у запрошеному курсі';
$string['configrequestedstudentsname'] = 'Звертання до студентів, яке буде використовуватися у запрошеному курсі';
$string['configrequestedteachername'] = 'Звертання до викладача, яке буде використовуватися у запрошеному курсі';
$string['configrequestedteachersname'] = 'Звертання до викладачів, яке буде використовуватися у запрошеному курсі';
$string['configrequiremodintro'] = 'Відключіть цю опцію, якщо ви не хочете примушувати користувачів вводити опис кожної діяльності.';
$string['configrunclamavonupload'] = 'Якщо дозволено, то усі файли, що надсилаються, будуть перевірятися антивірусною програмою Clam AV.';
$string['configrunclamonupload'] = 'Чи запускати антивірус на перевірку завантажених файлів? Ви маєте вказати вірний шлях до місцезнаходження антивірусу (антивірус Clam AV вільно розповсюджується і його можна отримати за адресою: http://www.clamav.net/).';
$string['configsectioninterface'] = 'Інтерфейс';
$string['configsectionmail'] = 'Пошта';
$string['configsectionmaintenance'] = 'Підтримка';
$string['configsectionmisc'] = 'Різне';
$string['configsectionoperatingsystem'] = 'Операційна система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionrequestedcourse'] = 'Замовлення дисципліни';
$string['configsectionsecurity'] = 'Безпека';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Користувач';
$string['configsecureforms'] = 'Система може використовувати додатковий рівень безпеки при обробці даних, отриманих з веб-форм. Якщо це дозволено, то перевіряється значення HTTP_REFERER для визначення, звідки прийшли дані. Тільки в деяких випадках це може привести до проблем, наприклад, якщо користувач використовує firewall (Zonealarm), який настроєно розділяти значення HTTP_REFERER від свого веб-трафіку. Тоді це буде видно при вводі значень у форми, якщо при цьому виникатимуть проблеми зі входом до системи, то цю настройку потрібно не дозволити. Якщо Ви сумніваєтесь, то залиште значення "Так".';
$string['configsessioncookie'] = 'Настройка визначає формат імені для cookie, які використовуються у підтримки сесій Moodle. Вона не обов\'язкова, але  дуже корисна у випадку, коли на сервері встановлено не одну, а декілька копій Moodle.';
$string['configsessioncookiedomain'] = 'Дозволяє змінити домен, з якого отримуються moodle-куки. Це корисно для moodle реєстрації (наприклад, аутентифікації або реєстраційних програмних доповнень), при потребі доступу до відкритих ресурсів на інших субдоменах. <strong>УВАГА: рекомендуємо залишити типову установку (пусто) - некоректне значення може заблокувати будь-які входження на сайт.</strong>';
$string['configsessioncookiepath'] = 'Тут ви можете визначити специфічну папку вашого серверу, до якої браузери будуть відсилати cookies Moodle. За умовчанням  рядок повинен мати значення "/".';
$string['configsessiontimeout'] = 'Якщо відвідувач увійшов до сайту і довго нічого не робить в системі (навіть не переглядає сторінки), то через деякий час автоматично буде здійснений його вихід з сайту (буде завершена його сесія на web-сервері). Ця настройка визначає термін часу, після якого буде вихід з сайту.';
$string['configshowcommentscount'] = 'Показати підрахунок коментарів, це буде коштувати ще одного запиту при показу посилання до коментарів';
$string['configshowsiteparticipantslist'] = 'Усі студенти сайту та викладачі будуть включені до загального списку учасників. Хто може бачити повний список учасників цього сайту?';
$string['configsitedefaultlicense'] = 'Ліцензія сайту за замовчуванням';
$string['configsitedefaultlicensehelp'] = 'Типова ліцензія для публічного контенту на цьому сайті';
$string['configsitemaxcategorydepth'] = 'Максимальна глибина категорії';
$string['configslasharguments'] = 'Файли (зображення, завантажені файли та інше)оброблюються з використанням методу "аргументи слєш" (\'slash arguments\') - другий рядок вибору. Цей метод дозволяє більш просто кешувати файли у веб-браузерах, проксі-серверах та інше. На жаль, деякі сервери PHP не підтримують цей метод і якщо Ви  маєте проблеми при перегляді завантажених файлів або зображень, то верніть цю настройку до першого рядка вибору.';
$string['configsmartpix'] = 'При включенні, зображення, які викликаються через РНР-скрипти, спершу шукаються в поточній темі, потім у всіх батьківських темах, потім у каталозі /pix. Це зменшує потребу дублювати файли зображень в межах тем.';
$string['configstartwday'] = 'Початок тижня';
$string['configstatsfirstrun'] = 'Це визначає, скільки записів системного журналу (logs) потрібно обробити, коли <b>перший раз</b> служба cron запускається для отримання статистики. Якщо ви маєте великий трафік і використовуєте розділений хостинг, можливо, не дуже хороша ідея встановлювати це значення великим, оскільки робота cron може бути тривалою і використовувати багато ресурсів. (Відмітьте, що для цього параметра 1 місяць = 28 днів. У графіках і звітах, які генеруються, 1 місяць = 1 календарний місяць.)';
$string['configstatsmaxruntime'] = 'Обробка статистики може бути вельми інтенсивною. Використовуйте комбінацію цього та наступного полів, щоб визначити, коли це запускати і для якого проміжку часу.';
$string['configstatsmaxruntime2'] = 'Статистичний обробіток може бути доволі інтенсивним, що надасть можливість детального обробітку максимального часу. Максимальна кількість днів за один cron-процес - 31.';
$string['configstatsuserthreshold'] = 'Якщо ви введете ненульове, не числове значення для розміщених курсів, курси з меншою кількістю зареєстрованих користувачів (студенти + викладачі) будуть проігноровані';
$string['configstrictformsrequired'] = 'Якщо цей параметр включений, то користувачі не зможуть вводити пробіл або розрив рядка в полях форми, необхідних для заповнення.';
$string['configstripalltitletags'] = 'Знята відмітка дозволить HTML теги в назвах діяльностей та ресурсів.';
$string['configsupportemail'] = 'Ця адреса електронної пошти буде показана користувачам цього сайту, як скринька для загальної допомоги (наприклад, коли нові користувачі створюють свої власні облікові записи). Якщо бланк залишити пустим, тоді користувачам нічого не буде показуватися.';
$string['configsupportname'] = 'Це ім\'я персони або іншого об\'єкту, що пропонує загальну довідку через електронну пошту підтримки користувачів або адреса веб-серверу.';
$string['configsupportpage'] = 'Ця адреса веб-сервера буде показана користувачам цього сайту, як сторінка загальної довідки (наприклад, коли нові користувачі створюють свої власні облікові записи). Якщо цей бланк залишити пустим, тоді нічого показуватися не буде.';
$string['configthemedesignermode'] = 'Звичайно, для підвищення продуктивності, всі картинки та листи стилів теми дизайну кешуються у браузері та на сервері на довгий час. Якщо ви створюєте теми або програмний код, то можливо краще відключити цей режим. Попередження: це уповільнить роботу сайту для всіх користувачів! Як альтернатива, ви можете також змінити тип кешування теми вручну на сторінці вибору теми.';
$string['configthemelist'] = 'Залишить поле порожнім, якщо Ви дозволяєте використовувати усі теми дизайну, які встановлені на сервері. Якщо Ви бажаєте скоротити вибір, то у полі через кому треба ввести назви дозволених тем (без проміжків). Наприклад: standard, orangewhite.';
$string['configtimezone'] = 'Тут Ви можете визначити часовий пояс за умовчанням. Ця настройка за умовчанням буде визначати, як показувати дати. Кожний користувач може обрати власний часовий пояс у власному профайлі. "Серверний час" - це добрий вибір, якщо Ви впевнені, що сервер працює у одному з Вами часовому поясі.';
$string['configunzip'] = 'Вкажіть місцезнаходження Вашого архіватора unzip (для Unix обов\'язково). Якщо це вказано, то користувач може на сервері архівувати та розархівовувати файли. Якщо рядок залишити порожнім, то система буде використовувати для цих процесів внутрішні настройки ОС.';
$string['configuseblogassociations'] = 'Чи користувачі зможуть організувувати свій блог, зв\'язавши записи з курсів та навчальних модулів?';
$string['configuseexternalyui'] = 'Замість того, щоб використовувати локальні файли, використовуйте інтернет файли, доступні на серверах Yahoo. УВАГА: Для цього потрібне підключення до інтернету, інакше AJAX не буде працювати на вашому сайті.';
$string['configuserquota'] = 'Максимальна обсяг в байтах, що користувач може зберігати у своїй власній файлової області. {$a->bytes} байтів == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Якщо включено, то коротка назва сайту буде використана в навігації по сторінках сайту замість рядка \'Сторінки сайту';
$string['configusetags'] = 'Дозволити чи ні функціональність тегів для всього сайту.';
$string['configvariables'] = 'Параметри';
$string['configverifychangedemail'] = 'Включає перевірку дозволених та заборонених доменів при зміні ел.пошти. Якщо ця установка відключена то перевірка на дозволеність домену буде проводитися тільки при реєстрації нових користувачів.';
$string['configvisiblecourses'] = 'Показувати курси в прихованих категоріях.';
$string['configwarning'] = 'Будьте обережними при зміні цих параметрів - невірні значення приведуть до проблем.';
$string['configyuicomboloading'] = 'Ця опція дозволяє завантаження об\'єднаного файл у оптимізації для бібліотеки YUI. Цей параметр повинен бути включений на робочих сайтах для збільшення продуктивності.';
$string['configzip'] = 'Вкажіть місцезнаходження Вашого архіватора zip (для Unix обов\'язково). Якщо це вказано, то користувач може виконувати архівні роботи на сервері. Якщо рядок залишити порожнім, то система буде використовувати для цих процесів внутрішні настройки ОС.';
$string['confirmation'] = 'Підтвердження';
$string['confirmdeletecomments'] = 'Ви збираєтеся видалити коментарі, впевнені?';
$string['confirmed'] = 'Підтверджено';
$string['cookiehttponly'] = 'Тільки cookies http';
$string['cookiesecure'] = 'Тільки безпечні cookies';
$string['country'] = 'Країна за замовчуванням';
$string['coursecontact'] = 'Контакти курсу';
$string['coursecontact_desc'] = 'Цей параметр дозволяє вам контролювати, хто з\'являється в загальному описі курсу. Користувачі повинні мати принаймні одну з цих ролей в курсі, щоб показуватися в описі курсу.';
$string['courselistshortnames'] = 'Показати короткі назви';
$string['coursemgmt'] = 'Додати/редагувати курси';
$string['courseoverview'] = 'Огляд курсу';
$string['courserequestnotify'] = 'Повідомлення замовлення курсу';
$string['courserequestnotifyemail'] = 'Користувач {$a->user} запросив новий курс {$a->link}';
$string['courserequests'] = 'Замовити дисципліну';
$string['courserequestspending'] = 'Очікують реєстрації';
$string['courses'] = 'Курси';
$string['coursesperpage'] = 'Курсів на сторінці';
$string['creatornewroleid'] = 'Роль творця в новому курсі';
$string['creatornewroleid_help'] = 'Якщо користувач ще не має дозволу на керування новим курсом, користувач автоматично зараховується з використанням цієї ролі.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Запуск <B>cron.php</B> тільки з командного рядка';
$string['cronerrorclionly'] = 'Вибачте, але доступ до цієї сторінки було блоковано адміністратором.';
$string['cronerrorpassword'] = 'Вибачте, але у Вас нема повноважень для відвідування цієї сторінки.';
$string['cron_help'] = 'Скрипт cron.php призначений для деяких модулів. які повинні виконувати періодичну роботу, наприклад, розсилання листів з новими повідомленнями на форумі. Механізм вимагає запуску цього скрипта регулярно, наприклад, кожні 5 хвилин.';
$string['cronremotepassword'] = 'Пароль для віддаленого запуску <B>cron.php</B>';
$string['cronwarning'] = 'Оптимізація бази даних сайту -> <a href="cron.php"><B>cron.php</B></a> <BR>За останні 24 години програма <B>cron.php</B> не була запущена. Зробіть це зараз. <br> Як зробити, щоб ця процедура виконувалася автоматично, читайте тут: <a href="../doc/?frame=install.html#cron">Документація з інсталяції</a> .';
$string['ctyperequired'] = 'Розширення ctype PHP тепер потрібне для Moodle, що додає функціонування багатомовності.';
$string['curlcache'] = 'Час зберігання кешу cURL';
$string['curlrequired'] = 'Розширення PHP cURL потрібне для зв’язку з Moodle репозиторіями.';
$string['curltimeoutkbitrate'] = 'Бітрейд для розрахунку cURL затримки (кбіт/с)';
$string['curltimeoutkbitrate_help'] = 'Цей параметр використовується для розрахунку відповідної затримки під час великих cURL запитів. У рамках цього розрахунку HTTP HEAD потрібно розрахувати розмір контенту. Значення 0 відключає цю вимогу.';
$string['currenttheme'] = 'Поточна тема';
$string['customcheck'] = 'Інші перевірки';
$string['custommenu'] = 'Персональне меню';
$string['custommenuitems'] = 'Елементи персонального меню';
$string['datarootsecurityerror'] = '<p><strong>ПОПЕРЕДЖЕННЯ БЕЗПЕКИ!</strong></p><p>Ваш каталог з даними сайту (dataroot) знаходиться в небезпечному місці та доступний з мережі. Це означає, що ваші приватні файли доступні кожному в Інтернеті і можуть бути використані хакерами для взлому вашого сайту!</p><p>Вам <em>потрібно</em> перемістити цей каталог ({$a}) в нове більш безпечне місце та оновити змінну <code>$CFG->dataroot</code> в config.php.</p>';
$string['datarootsecuritywarning'] = 'Конфігурація Вашого сайту не небезпечна. Будь-ласка, переконайтеся, що до dataroot directory ({$a}) немає доступу зовні.';
$string['dbmigrate'] = 'Базу даних Moodle перенесено';
$string['dbmigrateconnecerror'] = 'Не можливо з\'єднатися з вказаною базою даних.';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Чинна база даних переміщена до нової бази даних з використанням UTF-8. Будь ласка, зробіть редагування файлу config.php, щоб можна було використовувати нову базу для цього сайту.</font>';
$string['dbmigrationdupfailed'] = 'Дублювання бази даних не відбулося. Можливою помилкою є: <font color="#ff0000"><pre>{$a}</pre></font>.';
$string['dbsessions'] = 'Використовувати базу даних для сесійної інформації';
$string['debug'] = 'Форма повідомлень налагодження';
$string['debugall'] = 'Показувати усі розумні повідомлення PHP debug';
$string['debugdeveloper'] = 'Повідомлення для розробників від extra Moodle debug';
$string['debugdisplay'] = 'Показувати повідомлення налагодження';
$string['debugging'] = 'Налагодження';
$string['debugminimal'] = 'Показувати тільки фатальні помилки.';
$string['debugnone'] = 'Не показувати ніяких помилок та попереджень';
$string['debugnormal'] = 'Показати помилки, попередження, повідомлення';
$string['debugpageinfo'] = 'Показати інформацію сторінки';
$string['debugsmtp'] = 'Налагодження відсилання e-mail';
$string['debugstringids'] = 'Показати джрело мовних рядків';
$string['debugstringids_desc'] = 'Ця опція призначена для перекладачів. Якщо вона включена, то можна додати параметр strings=1 до URL, після чого  буде показано мовний файл та код рядка біля кожного рядка тексту.';
$string['debugvalidators'] = 'Показати перевірника посилань';
$string['defaultallowedmodules'] = 'Дозволені модулі за умовчанням';
$string['defaultcity'] = 'Місто за замовчуванням';
$string['defaultcity_help'] = 'Місто, яке буде підставлятися як типове при створенні нового користувача.';
$string['defaulthomepage'] = 'Домашня сторінка користувачів за замовчуванням';
$string['defaultrequestcategory'] = 'Розділ сайту за умовчанням для дисципліни, яка замовляється';
$string['defaultsettinginfo'] = 'За замовчуванням: {$a}';
$string['defaultuserroleid'] = 'Роль для усіх користувачів за замовчуванням';
$string['deleteincompleteusers'] = 'Видаляти користувачів, що не завершили реєстрацію через';
$string['deleteunconfirmed'] = 'Видалити користувачів, від яких немає підтвердження, після';
$string['deleteuser'] = 'Видалити користувача';
$string['density'] = 'Щільність';
$string['denyemailaddresses'] = 'Блоковані адреси електронної пошти';
$string['development'] = 'Розробка';
$string['devicedetectregex'] = 'Регулярний вираз для виявлення пристроїв';
$string['devicedetectregex_desc'] = '<p>Moodle може автоматично визначати тип пристрою - "за умовчанням"(настільні ПК, ноутбуки і так далі), "мобільні"(телефони і невеликі ручні пристрої), "планшети"(iPad, Android) і "застарілі"(користувачі з Internet Explorer 6). Для різних типів пристроїв можна використати різні теми оформлення. Цей параметр дозволяє використання регулярних виразів для визначення додаткових типів пристроїв(вони матимуть пріоритет над типом "за умовчанням").</p>
<p>Наприклад, можна ввести регулярне вираження "/ (MIDP - 1.0|Maemo|Windows CE) /" для визначення деяких часто використовуваних телефонів, додавши повертане значення "featurephone". При цьому в поле вибору теми додасться пункт "featurephone", що дозволить Вам вибрати тему, яка використовуватиметься на цих пристроях. Інші телефони як і раніше використовуватимуть тему, вибрану для типу пристроїв "мобільні".</p>';
$string['devicedetectregexexpression'] = 'Регулярний вираз';
$string['devicedetectregexvalue'] = 'Повернути значення';
$string['devicetype'] = 'Тип пристрою';
$string['disableuserimages'] = 'Блокувати фото користувача';
$string['displayerrorswarning'] = 'Включення РНР опції <em>display_errors</em> не рекомендується на на діючих сайтах, оскільки інформація про помилки може видати небажану інформацію про ваш сервер.';
$string['displayloginfailures'] = 'Показувати невдалі спроби входу до';
$string['docroot'] = 'Місце Moodle Документації';
$string['doctonewwindow'] = 'Відкрити у новому вікні';
$string['download'] = 'Отримати';
$string['edithelpdocs'] = 'Редагування файлів допомоги';
$string['editlang'] = '<b>Редагувати</b>';
$string['editorbackgroundcolor'] = 'Кольор фону';
$string['editordictionary'] = 'Редагувати словник';
$string['editorfontfamily'] = 'Сімейство шрифтів';
$string['editorfontlist'] = 'Перелік шрифтів';
$string['editorfontsize'] = 'Розмір шрифту';
$string['editorhidebuttons'] = 'Сховати кнопку';
$string['editorkillword'] = 'Фільтр Word формату';
$string['editorspelling'] = 'Редактор правопису';
$string['editorspellinghelp'] = 'Дозволити чи блокувати перевірку правопису. Якщо дозволено, то модуль перевірки правопису (<strong>aspell</strong>) повинен бути встановлений у системі.';
$string['editstrings'] = 'Редагування рядків';
$string['emailchangeconfirmation'] = 'Підтвердження зміни ел.пошти';
$string['emoticonalt'] = 'Альтернативний текст';
$string['emoticoncomponent'] = 'Компонент зображення';
$string['emoticonimagename'] = 'Назва зображення';
$string['emoticons'] = 'Смайли';
$string['emoticons_desc'] = 'Ця форма визначає емоційки (або смайлики), що використовуються на вашому сайті. Щоб видалити рядок з таблиці, збережіть форму з порожнім значенням в непотрібних рядках. Для реєстрації нових емоційок, заповніть поля в кінці таблиці. Для скидання всіх полів в типові значення, перейдіть за посиланням вище. * Текст (обов\'язково) - Цей текст буде замінений на зображення емоційки. Він повинен бути не менше двох символів. * Назва зображення (обов\'язково) - ім’я файлу зображення емоційки без розширення, по відношенню до каталогу pix. * Компонент зображення (обов\'язково) - компонент, який забезпечує значок. * Альтернативний текст (опціонально) - ідентифікатор рядка і компонент альтернативного тексту емоційки.';
$string['emoticonsreset'] = 'Скинути налаштування емоційок до типових значень';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Порожнє';
$string['enableajax'] = 'Дозволити AJAX';
$string['enablecalendarexport'] = 'Дозволити експорт календаря';
$string['enablecomments'] = 'Дозволити коментарі';
$string['enablecourserequests'] = 'Дозволити замовлення дисципліни';
$string['enabledevicedetection'] = 'Включити визначення пристроїв';
$string['enablegravatar'] = 'Включити Граватар';
$string['enablegravatar_help'] = 'Якщо включено, то Moodle, при відсутності картинки користувача, буде намагатися отримати картинку для облікового запису з сайту Граватару.';
$string['enablegroupmembersonly'] = 'Дозволити тільки для членів групи';
$string['enablemobilewebservice'] = 'Включити мобільний веб-сервіс';
$string['enablerecordcache'] = 'Дозволити кеш записів';
$string['enablerssfeeds'] = 'Дозволити RSS';
$string['enablesafebrowserintegration'] = 'Дозволити інтеграцію Безпечного Екзаменаційного Браузера';
$string['enablestats'] = 'Дозволити статистики';
$string['enabletrusttext'] = 'Дозволити довірче представлення тексту';
$string['enablewebservices'] = 'Дозволити Веб-сервіси';
$string['enablewsdocumentation'] = 'Документація Веб-сервісів';
$string['enrolinstancedefaults'] = 'Варіант типового зарахування';
$string['enrolinstancedefaults_desc'] = 'Налаштування запису на курс за умовчанням для нових курсів.';
$string['enrolmultipleusers'] = 'Зареєструвати користувачів';
$string['environment'] = 'Системне оточення';
$string['environmenterrortodo'] = 'Вам треба спочатку налаштувати системне оточення, щоб встановити цю версію Moodle!';
$string['environmenterrorupgrade'] = 'Зверніть увагу! Ви повинні виправити усі  проблеми (помилки) системного оточення, про які вказано вище, до початку оновленняя версії Moodle! Оновлення без задоволення цих вимог може привести до втрати даних. Ви впевнені, що бажаєте виконати оновлення версії?';
$string['environmentmustfixsetting'] = 'Налаштування РНР повинні бути змінені.';
$string['environmentok'] = 'Системне оточення вашого серверу відповідає мінімальним потребам.';
$string['environmentrecommendcustomcheck'] = 'якщо цей тест не пройдено, то це свідчить про потенційну проблему.';
$string['environmentrecommendinstall'] = 'повинен бути встановлений і включений для кращих результатів';
$string['environmentrecommendversion'] = 'рекомендується версія {$a->needed}, використовується версія {$a->current}';
$string['environmentrequirecustomcheck'] = 'цей тест повинен бути пройденим';
$string['environmentrequireinstall'] = 'повинен бути встановлений і включений';
$string['environmentrequireversion'] = 'рекомендується версія {$a->needed}, використовується версія {$a->current}';
$string['environmentsettingok'] = 'виявлено рекомендоване значення';
$string['environmentshouldfixsetting'] = 'Налаштування РНР повинні бути змінені.';
$string['environmentxmlerror'] = 'Помилка читання даних оточення ({$a->error_code})';
$string['errordeletingconfig'] = 'Сталася помилка при видаленні записів конфігурації для плагіна \'{$a}\'.';
$string['errorsetting'] = 'Не можливо зберегти параметри:';
$string['errorwithsettings'] = 'Деякі параметри настройки не були змінені через помилку.';
$string['everyonewhocan'] = 'Кожен, хто може \'{$a}';
$string['exceptions'] = 'Винятки';
$string['experimental'] = 'Експериментальні можливості';
$string['experimentalsettings'] = 'Експериментальні налаштування';
$string['extendedusernamechars'] = 'Дозволити додаткові символи у логіні (імені)';
$string['extramemorylimit'] = 'Максимальне обмеження пам\'яті для РНР';
$string['fatalsessionautostart'] = '<p>Виявлено серйозні конфігураційні помилки, повідомте адміністратора сервера.</p><p> Для нормальної роботи Moodle вимагає, щоб адміністратор змінив налаштування PHP.</p><p><code>session.auto_start</code> повино бути встановлено в <code>off</code>.</p><p>Це налаштування знаходиться у файлі <code>php.ini</code>, Apache/IIS <br />конфігурації або <code>.htaccess</code> файлі на сервері.</p>';
$string['filecreated'] = 'Новий файл створено';
$string['filestoredin'] = 'Зберегти файл у папку:';
$string['filestoredinhelp'] = 'Папка збереження файлу локалізації';
$string['filterall'] = 'Фільтрація усіх рядків';
$string['filtermatchoneperpage'] = 'Фільтрувати збіг один раз на сторінку';
$string['filtermatchonepertext'] = 'Фільтрувати збіг один раз на текст';
$string['filters'] = 'Фільтри';
$string['filtersettings'] = 'Управління фільтрами';
$string['filtersettingsgeneral'] = 'Загальні параметри фільтру';
$string['filteruploadedfiles'] = 'Фільтрація завантажених файлів';
$string['forcelogin'] = 'Вимагати від користувачів увійти до системи';
$string['forceloginforprofileimage'] = 'Змушувати користувачів входити в систему для перегляду зображень інших користувачів';
$string['forceloginforprofileimage_help'] = 'При включеному параметрі користувачі повинні будуть зайти в систему, щоб переглядати зображення інших користувачів. Це також приведе до того, що в усіх повідомленнях, що розсилаються по електронній пошті, замість зображення користувача використовуватиметься зображення за умовчанням.';
$string['forceloginforprofiles'] = 'Необхідно увійти до системи для перегляду профілів';
$string['forcetimezone'] = 'Часовий пояс за примусом';
$string['frontpage'] = 'Головна сайту';
$string['frontpagebackup'] = 'Резервна копія';
$string['frontpagedefaultrole'] = 'Роль для головної, за умовчанням';
$string['frontpagefilters'] = 'Фільтри головної сторінки';
$string['frontpageloggedin'] = 'Вигляд головної після входу користувача';
$string['frontpageoverrides'] = 'Зміна прав';
$string['frontpagequestions'] = 'Тестові завдання Головної';
$string['frontpagerestore'] = 'Вихідний стан';
$string['frontpageroles'] = 'Ролі головної';
$string['frontpagesettings'] = 'Настройки головної';
$string['fullnamedisplay'] = 'Формат повного імені';
$string['gdrequired'] = 'Розширення GD тепер потрібне Moodle для перетворення зображень.';
$string['gdversion'] = 'GD версія';
$string['generalsettings'] = 'Загальні налаштування';
$string['geoipfile'] = 'Файл даних GeoIP City';
$string['getremoteaddrconf'] = 'Зареєстроване джерело ІР-адеси';
$string['googlemapkey'] = 'Ключ Google Maps API';
$string['gotofirst'] = 'Перейти до першого неопрацьованого рядка.';
$string['gradebook'] = 'Журнал оцінок';
$string['gradebookroles'] = 'Роль для журналу оцінок';
$string['gradeexport'] = 'Переважний метод експорту оцінок';
$string['gravatardefaulturl'] = 'URL типової картинки з Граватару';
$string['gravatardefaulturl_help'] = 'Граватару потрібно вказати типову картинку для показу, якщо не вдалося знайти картинку вказану користувачем. Вказуйте повний URL до картинки. Якщо залишити цей параметр порожнім, Moodle буде намагатися використовувати найбільш підходящі зображення для сторінки, яку ви переглядаєте. Відзначимо також, що Граватар має ряд кодів, які можуть бути використані для <a href="https://en.gravatar.com/site/implement/images/#default-image">генерування типового зображення</a>.';
$string['groupenrolmentkeypolicy'] = 'Політика кодового слова для групи';
$string['groupenrolmentkeypolicy_desc'] = 'Включення цього параметру заставить вимагати до ключа запису у групи такої ж складності як паролі на сайті.';
$string['guestroleid'] = 'Роль для гостя';
$string['guestroleid_help'] = 'Ця роль автоматично призначається користувачеві-гостю. Вона також тимчасово призначається не записаним на курс користувачам, які входять в курс як гості.';
$string['helpadminseesall'] = 'Адміністратори бачать усі календарні події, або тільки ті події, які безпосередньо до них відносяться?';
$string['helpcalendarsettings'] = 'Управління параметрами календаря';
$string['helpforcetimezone'] = 'Ви можете дозволити користувачам вибирати часовий пояс індивідуально або примусово встановити усім часовий пояс за умовчанням.';
$string['helpsitemaintenance'] = 'Управління режимом технічного обслуговування сайту';
$string['helpstartofweek'] = 'З якого дня починається тиждень у календарі?';
$string['helpupcominglookahead'] = 'Скільки днів уперед показувати для подій, які наступають, за умовчанням?';
$string['helpupcomingmaxevents'] = 'Яке максимальне число майбутніх подій, за умовчанням, слід показувати користувачам?';
$string['helpweekenddays'] = 'Скільки днів на тиждень відносяться до "вихідних" і будуть показуватися іншим кольором?';
$string['hiddenuserfields'] = 'Сховати поля користувача';
$string['hidefromall'] = 'Приховати від усіх користувачів';
$string['hidefromnone'] = 'Ні для кого на ховати';
$string['hidefromstudents'] = 'Сховати від студентів';
$string['htmleditor'] = 'Редактор HTML';
$string['htmleditorsettings'] = 'Налаштування HTML редактора';
$string['htmlsettings'] = 'HTML налаштування';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Безпека HTTP';
$string['iconvrecommended'] = 'Якщо Ваш сайт підтримує не латинські символи, є нагальна потреба встановити бібліотеку ICONV.';
$string['iconvrequired'] = 'Потрібне встановлене розширення ICONV.';
$string['ignore'] = 'Ігнорувати';
$string['includemoduleuserdata'] = 'Включити модуль даних користувача';
$string['incompatibleblocks'] = 'Несумісні сервіси';
$string['installhijacked'] = 'Інсталяція повинна бути завершена з реальні ІР адреси.';
$string['installsessionerror'] = 'Не ініціалізується РНР сесія, перевірте, чи включена підтримка кук у вашому браузері.';
$string['intcachemax'] = 'Максимально для внутрішнього кешу';
$string['intlrecommended'] = 'Розширення Intl використовується для підтримки інтернаціоналізації, наприклад, правильного сортування в інших мовах.';
$string['invalidsection'] = 'Невірна секція';
$string['invaliduserchangeme'] = 'Користувач "changeme" є зарезервованим - ви не повинні створювати користувача з подібним псевдоім’ям.';
$string['ipblocked'] = 'Цей сайт не доступний в даний час.';
$string['ipblocker'] = 'IP-блокатор';
$string['ipblockersyntax'] = 'Впишіть кожен запис на окремий рядок. Допустимі значення - це повна адреса (наприклад, <b>192.168.10.1</b>), яка означає окремий комп’ютер; або частина адреси (наприклад,<b>192.168.</b>), яка означає всі комп’ютери, які містять таку частину в адресі; або пул адрес в CIDR запису (наприклад, <b>231.54.211.0/20</b>); або інтервал ІР адрес (наприклад, <b>231.3.56.10-20</b>), де діапазон вказується в останній частині адреси. Текстові назви домені (як \'example.com\') не припускаються. Порожні рядки ігноруються.';
$string['iplookup'] = 'Пошук IP-адрес';
$string['iplookupinfo'] = 'Типово Moodle використовує вільний онлайновий сервер NetGeo (The Internet Geographic Database) для пошуку місця розташування ІР-адрес, на жаль ця база даних більше не підтримується і може давати дуже неправильні дані. Тому рекомендується встановити локальну копію вільного GeoLite City з MaxMind.<br /> Розташування ІР-адреси показується на простій мапі, або використовуючи Google Maps. Будь ласка відмітьте, що вам потрібно мати доступ Google та мати вільний Google Maps API ключ для включення інтерактивної карти.';
$string['iplookupmaxmindnote'] = 'Цей продукт включає дані GeoLite, створені MaxMind, доступні з <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Берегти регістр імен ознак';
$string['lang'] = 'Мова за замовчуванням';
$string['langcache'] = 'Кеш мовного меню';
$string['langcache_desc'] = 'Кеш мовного меню. Якщо включено, то список доступних перекладів кешується. Кеш автоматично оновлюється, коли ви встановлюєте або видаляєте мовний пакет через вбудований інструментарій керування пакунками. Якщо ви встановлюєте новий мовний пакет вручну, вам потрібно використовувати функцію очищення всіх кешей для оновлення мовного списку.';
$string['langlist'] = 'Мови у мовному меню';
$string['langmenu'] = 'Показувати мовне меню';
$string['langpackwillbeupdated'] = 'Увага для перекладачів: Протягом оновлення, Moodle пробуватиме оновити ваш мовний пакет. Ваші зміни в базових мовних теках будуть переписані.';
$string['langstringcache'] = 'Кешувати всі мовні змінні';
$string['languagesettings'] = 'Параметри мови';
$string['latexpreamble'] = 'LaTeX преамбула';
$string['latexsettings'] = 'Налаштування візуалізації LaTeX';
$string['latinexcelexport'] = 'Excel кодировка';
$string['legacyfilesinnewcourses'] = 'Застаріле сховище файлів в нових курсах';
$string['licensesettings'] = 'Налаштування ліцензії';
$string['loading'] = 'Завантаження';
$string['localetext'] = 'Локальна мова сайту';
$string['localstringcustomization'] = 'Локальні налаштування мовного пакету';
$string['location'] = 'Часовий пояс';
$string['locationsettings'] = 'Локальні настройки';
$string['log'] = 'Журнал подій';
$string['logguests'] = 'Журнал доступу гостей';
$string['logguests_help'] = 'Цей параметр відповідає за протоколювання дій облікового запису гостя і користувачів, що не увійшли до системи. Це може знадобитися на сильно навантажених сайтах для підвищення продуктивності. Проте для робочих сайтів все-таки рекомендується залишити цей параметр включеним.';
$string['loginhttps'] = 'Використовувати HTTPS для аутентифікації';
$string['loginpageautofocus'] = 'Автофокус на псевдоімені';
$string['loginpageautofocus_help'] = 'Включення цієї опції покращує зручність роботи зі сторінкою входу, але повинно бути розглянуто з питання доступності.';
$string['loginpasswordautocomplete'] = 'Відключити автозаповнення пароля у формі входу в систему';
$string['loginpasswordautocomplete_help'] = 'При відключенні цього параметра користувачі зможуть зберігати паролі у браузері. Включення цього параметра приведе до того, що сайт не відповідатиме стандарту XHTML strict';
$string['loglifetime'] = 'Термін зберігання записів журналу дій';
$string['longtimewarning'] = '<b>Зверніть увагу, процес відновлення може відбуватися тривалий час.</b>';
$string['maintenancemode'] = 'В режимі обслуговування';
$string['maintfileopenerror'] = 'Помилка при відкритті файлів, які обслуговуються!';
$string['maintinprogress'] = 'Обслуговування триває...';
$string['managelang'] = 'Керувати';
$string['managelicenses'] = 'Управління ліцензіями';
$string['manageqbehaviours'] = 'Управління представленням окремого питання';
$string['manageqtypes'] = 'Управління типами питань';
$string['maturity100'] = 'Бета';
$string['maturity150'] = 'Кандидат в реліз';
$string['maturity200'] = 'Стабільна версія';
$string['maturity50'] = 'Альфа';
$string['maturitycoreinfo'] = 'Наразі ваш сайт запущено на нестабільному "{$a}" коді.';
$string['maturitycorewarning'] = 'Ви намагаєтеся встановити чи оновити Moodle, версія якого має позначку "{$a}", що не рекомендується для повноцінно функціонуючих сайтів. Будь ласка, впевніться, що ви робите це осмислено та маєте правильні програмні коди Moodle.';
$string['maxbytes'] = 'Максимальний розмір файлу, який завантажується';
$string['maxconsecutiveidentchars'] = 'Послідовність однакових символів';
$string['maxeditingtime'] = 'Максимальний час для редагування повідомлень';
$string['mbstringrecommended'] = 'Установка необов\'язкової бібліотеки MBSTRING наполегливо рекомендується для поліпшення продуктивності сайту, особливо якщо ваш сайт підтримує нелатинські мови.';
$string['mediapluginavi'] = 'Дозволено .avi фільтр';
$string['mediapluginflv'] = 'Дозволено .flv фільтр';
$string['mediapluginimg'] = 'Включити авто-вкладення зв’язаних картинок';
$string['mediapluginmov'] = 'Дозволено .mov фільтр';
$string['mediapluginmp3'] = 'Дозволено .mp3 фільтр';
$string['mediapluginmpg'] = 'Дозволено .mpg фільтр';
$string['mediapluginogg'] = 'Включити .ogg фільтр';
$string['mediapluginogv'] = 'Включити .ogv фільтр';
$string['mediapluginram'] = 'Дозволено .ram фільтр';
$string['mediapluginrm'] = 'Дозволено .rm фільтр';
$string['mediapluginrpm'] = 'Дозволено .rpm фільтр';
$string['mediapluginswf'] = 'Дозволено .swf фільтр';
$string['mediapluginswfnote'] = 'У якості західів безпеки за умовчанням звичайним користувачам не дозволяється впроваджувати файли формату swf.';
$string['mediapluginwmv'] = 'Дозволено .wmv фільтр';
$string['mediapluginyoutube'] = 'Включити YouTube фільтр';
$string['messaging'] = 'Дозволити систему повідомлень';
$string['messagingdeletereadnotificationsdelay'] = 'Видаляти прочитані повідомлення';
$string['messaginghidereadnotifications'] = 'Ховати прочитані повідомлення';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Довжина паролю';
$string['minpasswordlower'] = 'Символи нижнього регистру';
$string['minpasswordnonalphanum'] = 'Спеціальні символи';
$string['minpasswordupper'] = 'Символи верхнього регистру';
$string['misc'] = 'Різне';
$string['mnetrestore_extusers'] = '<strong>Зверніть увагу:</strong> Даний файл резервної копії містить дані про віддалених користувачів мережі Moodle, які будуть поновлені як частина процесу.';
$string['mnetrestore_extusers_admin'] = '<strong> Примітка: <.strong> Цей файл резервної копії, ймовірно, створений в іншій установці Moodle і містить облікові записи зовнішніх користувачів з Moodle Network. Процес відновлення спробує знайти відповідні сервери Moodle Network для усіх таких користувачів. Якщо це не вдасться, користувачі будуть автоматично перемкнуті на внутрішню аутентифікацію(замість mnet). Інформація про це буде в журналі відновлення.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Зверніть увагу:</strong> Даний файл резервної копії очевидно належить до іншої інсталяції Мудл та містить дані про віддалених користувачів мережі Мудл, які не можуть бути відновлені. Ця операція не підтримується. Якщо ви впевнені, що ця резервна копія створена в даній інсталяції та має всі потрібно установки, то можете спробувати провести відновлення.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Примітка:</strong> Здається ця резервна копія складається з різних інсталяцій та вміщує дані про віддалених користувачів Мережі Moodle. У вас не має прав для відновлення резервних копій такого виду. Зверніться до адміністратора за допомогою, або відновіть курс без інформації про користувачів (оцінки, файли, повідомлення...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Користувач Мережі Moodle {$a->username} (прийшов з {$a->mnethosturl}) переключений на локального {$a->auth} аутентифікованого користувача.';
$string['modeditdefaults'] = 'Типові значення для налаштування діяльностей';
$string['modsettings'] = 'Управління модулями';
$string['modulesecurity'] = 'Безпека модулів';
$string['multilangforceold'] = 'Викликати старий синтаксис багатомовності: &lt;span&gt; без class="multilang" та &lt;lang&gt;';
$string['mycoursesperpage'] = 'Кількість курсів';
$string['mydashboard'] = 'Типова системна інформаційна панель';
$string['mymoodle'] = 'Мій Moodle';
$string['mymoodleredirect'] = 'Вимагати використовувати "Мій Moodle"';
$string['mypagelocked'] = 'Закрити типову сторінку';
$string['myprofile'] = 'Типова сторінка профайлу';
$string['mysql416required'] = 'MySQL 4.1.16 є мінімальною версією для Moodle 1.6, яка гарантує конвертацію усіх даних у UTF-8.';
$string['navadduserpostslinks'] = 'Додати посилання для перегляду користувачем повідомлень';
$string['navadduserpostslinks_help'] = 'Якщо включено, то буде додано по два посилання для кожного користувача в навігації, щоб мати можливість переглянути дискусії, які користувач почав, та повідомлення, які користувач робив у форумах на сайті або у вказаних курсах.';
$string['navcourselimit'] = 'Обмеження курсу';
$string['navigationupgrade'] = 'Це оновлення вводить два нових блоки навігації, які будуть заміняти такі блоки: Керування, Курси, Діяльності та Люди. Якщо у вас безліч спеціальних дозволів на ці блоки, ви повинні перевірити та переконатися, що всі вони ведуть себе так, як ви цього хочете.';
$string['navshowallcourses'] = 'Відображати усі курси';
$string['navshowcategories'] = 'Показати категорії курсів';
$string['neverdeleteruns'] = 'Ніколи не видаляти робочі';
$string['nobookmarksforuser'] = 'Ви не маєте жодної закладки';
$string['nodatabase'] = 'Немає баз даних';
$string['nohttpsformobilewarning'] = 'Рекомендується включити HTTPS з чинним сертифікатом. Moodle в першу чергу завжди намагатиметься використовувати захищене з\'єднання.';
$string['nomissingstrings'] = 'Усі рядки мають переклад';
$string['nonewsettings'] = 'Ніяких нових установок не було додано в процесі цієї модернізації.';
$string['nonexistentbookmark'] = 'Такої закладки не існує.';
$string['noresults'] = 'Не знайдено.';
$string['noroles'] = 'Немає ролей';
$string['notifications'] = 'Повідомлення';
$string['notifyloginfailures'] = 'Повідомити про невдале входження';
$string['notifyloginthreshold'] = 'Поріг для e-mail повідомлень';
$string['notloggedinroleid'] = 'Роль для відвідувача';
$string['numberofmissingstrings'] = 'Число відсутніх рядків: {$a}';
$string['numberofstrings'] = 'Загальне число рядків: {$a->strings}<br />відсутніх: {$a->missing} ({$a->missingpercent} &nbsp;%)';
$string['numcoursesincombo'] = 'Максимальна кількість курсів в комбінованому списку';
$string['opensslrecommended'] = 'Установка необов\'язкової бібліотеки OpenSSL надзвичайно рекомендована - за її допомогою вирішується функціональність мережної взаємодії Moodle.';
$string['opentogoogle'] = 'Відкрити для Google';
$string['optionalmaintenancemessage'] = 'Необов\'язкове повідомлення підтримки';
$string['order1'] = 'Перший';
$string['order2'] = 'Другий';
$string['order3'] = 'Третій';
$string['order4'] = 'Четвертий';
$string['passwordpolicy'] = 'Вимоги до паролю';
$string['pathtoclam'] = 'Шлях до clam AV';
$string['pathtodot'] = 'Шлях до dot';
$string['pathtodot_help'] = 'Шлях до dot. Зазвичай це щось на кшталт /usr/bin/dot. Для того, щоб генерувати графіки з файлів DOT, необхідно встановити програму і вказати тут шлях до неї. Відзначимо, що на даний момент, це використовується тільки у функції профілювання (Розробка-> Профілювання), вбудованій у Moodle.';
$string['pathtodu'] = 'Шлях до du';
$string['pathtopgdump'] = 'Шлях до pg_dump';
$string['pathtopgdumpdesc'] = 'Це важливо ввести, якщо Ви маєте більше одного pg_dump у вашій системі (Наприклад, якщо встановлено більше однієї версії postgresql)';
$string['pathtopgdumpinvalid'] = 'Помилка в pg_dump - неправильний шлях або не має прав на запуск';
$string['pathtopsql'] = 'Шлях до psql';
$string['pathtopsqldesc'] = 'Це важливо ввести, якщо Ви маєте більше одного psql у вашій системі (Наприклад, якщо встановлено більше однієї версії postgresql)';
$string['pathtopsqlinvalid'] = 'Помилка в psql - неправильний шлях або не має прав на запуск';
$string['pathtounzip'] = 'Шлях до unzip';
$string['pathtozip'] = 'Шлях до zip';
$string['perfdebug'] = 'Характеристика швидкодії';
$string['performance'] = 'Швидкодія';
$string['pgcluster'] = 'Кластер PostgreSQL';
$string['pgclusterdescription'] = 'Параметр версії/кластера PostgreSQL для операцій в командному рядку. Якщо у вас тільки один PostgreSQL у вашій системі, або ви не упевнені, що це так, залиште це поле порожнім';
$string['phpfloatproblem'] = 'Знайдено несподівану проблему обробки PHP за номера - {$a}';
$string['pleaserefreshregistration'] = 'Ваш сайт було зареєстровано на moodle.org, будь ласка, оновіть вашу реєстрацію, якщо відбулися серйозні зміни з часу останньої оновлення, на {$a}';
$string['pleaseregister'] = 'Реєстрація сайту на <B>moodle.org</B>.<BR>Будь-ласка зареєструйте свій сайт і тоді ця кнопка зникне.<BR>';
$string['plugin'] = 'Модуль';
$string['plugins'] = 'Модулі';
$string['pluginschecktodo'] = 'Ви повинні задовольнити всі вимоги модулів перед тим як продовжити процес встановлення цієї версії Moodle!';
$string['pluginsoverview'] = 'Огляд плагінів';
$string['profilecategory'] = 'Розділ';
$string['profilecategoryname'] = 'Ім\'я розділу (повинно бути унікальним).';
$string['profilecategorynamenotunique'] = 'Таке ім\'я розділу вже існує.';
$string['profilecommonsettings'] = 'Загальні параметри';
$string['profileconfirmcategorydeletion'] = '{$a} пол(е/ів) з даної категорії будуть переміщені в категорію вище (або нижче, якщо воно у головній).<br />Ви все ще бажаєте видалити цю категорію?';
$string['profileconfirmfielddeletion'] = 'В полі, яке ви видаляєте, є {$a} запис(ів).<br />Ви все ще бажаєте видалити це поле?';
$string['profilecreatecategory'] = 'Створити новий розділ';
$string['profilecreatefield'] = 'Створити нове поле типу:';
$string['profilecreatenewcategory'] = 'Створення нового розділу';
$string['profilecreatenewfield'] = 'Створення нового профільного поля \'{$a}';
$string['profiledefaultcategory'] = 'Інші поля';
$string['profiledefaultchecked'] = 'Типово Відмічено';
$string['profiledefaultdata'] = 'Значення за замовчуванням';
$string['profiledeletecategory'] = 'Видалення розділу';
$string['profiledeletefield'] = 'Видалення поля';
$string['profiledescription'] = 'Інформація про поле';
$string['profiledscript'] = 'Цей скрипт було профільовано';
$string['profiledscriptview'] = 'Перегляд даних профілювання для цього скрипта';
$string['profileeditcategory'] = 'Редагування розділу: {$a}';
$string['profileeditfield'] = 'Редагування профілю поля: {$a}';
$string['profilefield'] = 'Поле';
$string['profilefieldcolumns'] = 'Стовпчиків';
$string['profilefieldispassword'] = 'Це є паролем поля?';
$string['profilefieldlink'] = 'Посилання';
$string['profilefieldlink_help'] = 'Для трансформації тексту в гіперпосилання введіть URL з $$, де $$ буде замінений текстом. Наприклад, для перетворення Twitter ID на посилання, введіть http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Об’єкт посилання';
$string['profilefieldmaxlength'] = 'Максимальна кількість знаків';
$string['profilefieldrows'] = 'Рядків';
$string['profilefields'] = 'Додаткові поля';
$string['profilefieldsize'] = 'Розмір поля';
$string['profileforceunique'] = 'Данні поля унікальні?';
$string['profileinvaliddata'] = 'Некоректне значення';
$string['profilelocked'] = 'Блокувати поле?';
$string['profilemenudefaultnotinoptions'] = 'Типове значення не відповідає жодному з можливого списку.';
$string['profilemenunooptions'] = 'Елементи списку не визначені';
$string['profilemenuoptions'] = 'Елементи списку (один на рядок)';
$string['profilemenutoofewoptions'] = 'Ви повинні створити як мінімум 2 запису.';
$string['profilename'] = 'Ім\'я';
$string['profilenofieldsdefined'] = 'Поля ще не визначені';
$string['profilerequired'] = 'Це поле обов\'язкове?';
$string['profileroles'] = 'Видимі в профайлі ролі';
$string['profilesforenrolledusersonly'] = 'Профілі тільки у записаних на курс користувачів';
$string['profileshortname'] = 'Унікальне коротке ім\'я';
$string['profileshortnamenotunique'] = 'Це унікальне коротке ім\'я вже використовується.';
$string['profilesignup'] = 'Показувати на сторінці реєстрації?';
$string['profilespecificsettings'] = 'Специфічні параметри';
$string['profilevisible'] = 'Поле показувати';
$string['profilevisibleall'] = 'Будь кому';
$string['profilevisible_help'] = '* Не видиме -Для особистих даних, видиме тільки адміністраторам * Видиме для користувача - Для особистих даних, видиме тільки користувачу та адміністраторам * Видиме всім - Всі можуть бачити вказані дані';
$string['profilevisiblenone'] = 'Не показувати';
$string['profilevisibleprivate'] = 'Користувачам';
$string['profiling'] = 'Профілювання';
$string['profilingallowall'] = 'Безперервне профілювання';
$string['profilingallowall_help'] = 'Якщо цей параметр включений, то в будь-який момент, ви можете використовувати PROFILEALL параметр у будь-якому місці (PGC), щоб включити профілювання для всіх виконуваних скриптів за життя сесії Moodle. Аналогічно, ви можете використовувати параметр PROFILEALLSTOP, щоб зупинити його.';
$string['profilingallowme'] = 'Селективне профілювання';
$string['profilingallowme_help'] = 'Якщо цей параметр включений, то вибірково, ви можете використовувати параметр PROFILEME в будь-якому місці (PGC) і профілювання для цього сценарію не відбудеться. Аналогічно, ви можете використовувати параметр DONTPROFILEME для запобігання профілювання відбудеться';
$string['profilingautofrec'] = 'Автоматичне профілювання';
$string['profilingenabled'] = 'Включити профілювання';
$string['profilingenabled_help'] = 'Якщо цей параметр включений, то профілювання буде доступне на цьому сайті і ви зможете визначити його поведінку з налаштування наступних варіантів.';
$string['profilingexcluded'] = 'Виключити з профілювання';
$string['profilingexcluded_help'] = 'Список (розділено комами, абсолютний пропуск wwwroot, що викликається) URL, які будуть виключені з профілювання на відміну від тих, що визначені шляхом установки "Включити в профілювання\'.';
$string['profilingincluded'] = 'Включити в профілювання';
$string['profilingincluded_help'] = 'Список (розділено комами, абсолютний пропуск wwwroot, що викликається) URL, який буде автоматично профільований. Приклади: /index.php, /course/view.php. Також приймає * як шаблон в будь-якому положенні. Приклади: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Зберігати працюючі профілювання';
$string['profilinglifetime_help'] = 'Вкажіть час, коли ви хочете зберегти інформацію про старі працюючі профілювання. Старі будуть видалятися періодично. Зауважимо, що це виключає будь-які профілювання позначені як "працююче посилання".';
$string['protectusernames'] = 'Захистити логіни (ім\'я)';
$string['proxybypass'] = 'Хости без проксі';
$string['proxyhost'] = 'Проксі хост';
$string['proxypassword'] = 'Пароль проксі';
$string['proxyport'] = 'Проксі порт';
$string['proxytype'] = 'Тип проксі';
$string['proxyuser'] = 'Користувач проксі';
$string['purgecaches'] = 'Повністю очистити кеш';
$string['purgecachesconfirm'] = 'Moodle може кешувати тему дизайну, javascript, мовні змінні, фільтрований текст, rss та багато інших програмних даних. Очищення кешу буде видаляти ці дані з сервера та тимчасових файлів браузера, так що ви можете бути впевнені, що бачите найновіші дані. Не існує ніякої небезпеки в очищенні кеша, але ваш сайт може здаватися повільнішим на деякий час, поки сервер і клієнт покладуть до кешу нову інформацію.';
$string['purgecachesfinished'] = 'Кеш повністю очищено.';
$string['quarantinedir'] = 'Карантинна папка';
$string['question'] = 'Питання';
$string['questionbehaviours'] = 'Представлення окремого питання';
$string['questioncwqpfscheck'] = 'Одне або більше \'випадкових\' питань в тесті встановлюється вибором питань від змішування загальних і локальних категорій питань. Для більш детального пояснення натисніть <href="{$a->reporturl}">тут</a> або перегляньте сторінку Moodle-документації <href="{$a->docsurl}">тут</a>.';
$string['questioncwqpfsok'] = 'Добре. Немає випадкових питань у ваших тестах, створених з відібраних вами питань з загальних і локальних категорій питань.';
$string['questiontype'] = 'Тип питання';
$string['questiontypes'] = 'Типи питань';
$string['recaptchaprivatekey'] = 'Приватний ключ ReCAPTCHA';
$string['recaptchapublickey'] = 'Відкритий ключ ReCAPTCHA';
$string['registration'] = 'Реєстрація';
$string['releasenoteslink'] = 'Інформацію про цю версію Moodle можна переглянути за посиланням <a target="_new" href="{$a}">Release Notes</a>.';
$string['rememberusername'] = 'Пам’ятати це ім’я';
$string['rememberusername_desc'] = 'Включіть, якщо ви бажаєте на постійно зберегти куки з псевдо доки користувач явно не вийде з системи. Постійна кука може бути небезпечною з погляду забезпечення приватності, якщо вона задіюється без відповідної згоди.';
$string['reportsmanage'] = 'Управління звітами';
$string['requiredentrieschanged'] = '<strong> ВАЖЛИВО - БУДЬ ЛАСКА, ПРОЧИТАЙТЕ <br/> (Це попередження буде відображатися тільки в ході цієї модернізації) </ STRONG> <br/> Через виправлену помилку, в поведінці діяльності "База даних" буде змінено налаштування для використання аргументів \'Потрібна кількість записів\' та \'Потрібна кількість записів для перегляду інших\'. Більш детальну інформацію про зміни можна прочитати на <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank"> форумі модуля бази даних</ A> . Також про поведінку цих параметрів можна буде прочитати в <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank"> документації Moodle </ A>. <br/> <br/> Ця зміна впливає на такі бази даних у вашій системі: (Будь-ласка, збережіть цей список зараз, і після оновлення, перевірте, що ці діяльності ще працюють так, як це задумувалося.) <br/> <strong style="color:red">{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Потрібен опис діяльності';
$string['requires'] = 'Залежності';
$string['restorernewroleid'] = 'Роль для користувача, що відновив курс';
$string['restorernewroleid_help'] = 'Якщо користувач ще не має дозволу на управління нововідновленим курсом, то йому автоматично буде надано таку роль та при потребі зараховано на курс. Вкажіть "Порожньо", якщо ви не бажаєте відновлювати користувачів на ролі в курсі.';
$string['restrictbydefault'] = 'Обмеження модулів за умовчанням';
$string['restrictmodulesfor'] = 'Обмеження модулів для';
$string['reverseproxy'] = 'Реверсивний проксі';
$string['riskconfig'] = 'Користувачі можуть змінити конфігурацію і поведінку сайту';
$string['riskconfigshort'] = 'Конфігураційний ризик';
$string['riskdataloss'] = 'Користувачі можуть знищити велику кількість вмісту або інформації';
$string['riskdatalossshort'] = 'Ризик втрати даних';
$string['riskmanagetrust'] = 'Користувачі можуть змінити налаштування довіри інших користувачів';
$string['riskmanagetrustshort'] = 'Управління довірчими відносинами';
$string['riskpersonal'] = 'Користувачі можуть отримати доступ до особистої інформації інших користувачів';
$string['riskpersonalshort'] = 'Ризик приватності';
$string['riskspam'] = 'Користувачі можуть розсилати спам користувачам сайту або іншим людям';
$string['riskspamshort'] = 'Спам - ризик';
$string['riskxss'] = 'Користувачі можуть додати файли і тексти, що містять Сross Site Sсriрting(XSS)';
$string['riskxssshort'] = 'Ризик - XSS';
$string['roleswithexceptions'] = '{$a->roles}, з {$a->exceptions}';
$string['rssglobaldisabled'] = 'Блоковано на рівні серверу';
$string['runclamavonupload'] = 'Використовувати антивірус для файлів, що надсилаються';
$string['save'] = 'Зберегти';
$string['savechanges'] = 'Зберегти зміни';
$string['search'] = 'Пошук';
$string['searchinsettings'] = 'Шукати в параметрах';
$string['searchresults'] = 'Результати пошуку';
$string['sectionerror'] = 'Помилка секції';
$string['secureforms'] = 'Використовуйте додаткову форму безпеки';
$string['security'] = 'Безпека';
$string['selectdevice'] = 'Виберіть пристрій';
$string['selecttheme'] = 'Вибуріть тему для пристрою - {$a}';
$string['server'] = 'Web-сервер';
$string['serverchecks'] = 'Перевірка серверу';
$string['serverlimit'] = 'Обмеження серверу';
$string['sessionautostartwarning'] = '<p>Виявлено серйозну помилку в конфігурації, повідомте адміністратора серверу.</p><p> Для нормальної роботи Moodle вимагає зміни в конфігураційних файлах PHP.</p><p><code>session.auto_start</code> повинне бути встановлено в  <code>off</code>.</p></p><p>Це налаштування можна зробити у файлі <code>php.ini</code>,або конфігураційному файлі Apache/IIS <br />або в  <code>.htaccess</code> файлі на сервері.</p>';
$string['sessioncookie'] = 'Префікс Cookie';
$string['sessioncookiedomain'] = 'Cookie-домен';
$string['sessioncookiepath'] = 'Шлях до Cookie';
$string['sessionhandling'] = 'Обробка сесій';
$string['sessiontimeout'] = 'Тривалість сесії';
$string['settingfileuploads'] = 'Завантаження файлів потрібно для нормальної роботи, будь ласка, увімкніть його в налаштуваннях PHP.';
$string['settingmemorylimit'] = 'Виявлено недостатньо пам\'яті, будь ласка, встановити більш високі обмеження пам\'яті в налаштуваннях PHP.';
$string['settingsafemode'] = 'Moodle не повністю сумісні з безпечним режимом, попросіть адміністратора сервера  відключити його. Запуск Moodle в безпечному режимі не підтримується, ви можете отримати різні проблеми, якщо ви це зробите.';
$string['showcommentscount'] = 'Показати кількість коментарів';
$string['showdetails'] = 'Показати деталі';
$string['showuseridentity'] = 'Показувати ідентифікатор користувача';
$string['showuseridentity_desc'] = 'При виборі або пошуку користувачів, а також при виведенні списків користувачів, окрім повного імені можна включити відображення цих полів. Ці поля відображатимуться тільки користувачам, у яких є право moodle/site : viewuseridentity, за умовчанням це керівники і учителі. (Цей параметр може згодитися, якщо Ви вказуєте поля, які є обов\'язковими у вашій установі).';
$string['simpletest'] = 'Тестування системи';
$string['simplexmlrequired'] = 'Розширення РНР SimpleXML вимагається для роботи Moodle.';
$string['sitemaintenance'] = 'Сайт зараз на технічному обслуговуванні і не доступний';
$string['sitemaintenancemode'] = 'Технічна перерва';
$string['sitemaintenanceoff'] = 'Сайт переводиться на нормальний режим роботи';
$string['sitemaintenanceon'] = 'Сайт переводиться на технічне обслуговування (тільки адміністратори мають доступ до сайту).';
$string['sitemaintenancewarning'] = 'Сайт зараз знаходиться на технічному обслуговуванні (тільки адміністратори можуть ввійти до нього). Для надання широкого доступу <a href="maintenance.php"> вимкніть режим технічного обслуговування</a>.';
$string['sitemaintenancewarning2'] = 'Зараз ваш сайт знаходиться в режимі технічного обслуговування (увійти можуть тільки адміністратори). Для того, щоб повернути сайт у нормальний режим, <a href="{$a}">відключіть режим обслуговування</a>.';
$string['sitepolicies'] = 'Політики сайту';
$string['sitepolicy'] = 'URL з політикою сайту';
$string['sitepolicyguest'] = 'URL політики сайту для гостя';
$string['sitepolicyguest_help'] = 'Якщо у вас є призначена для користувача угода, яку усі гості повинні прочитати і прийняти перед використанням цього сайту, то вкажіть тут відповідну адресу, інакше залиште це поле порожнім. Цей параметр може містити будь-які загальнодоступні адреси в Інтернеті. Примітка: доступ для користувачів, що не увійшли до системи, може бути закритий параметром "Змушувати користувачів увійти до системи".';
$string['sitepolicy_help'] = 'Якщо у вас є призначена для користувача угода, яку усі зареєстровані користувачі повинні прочитати і прийняти перед використанням цього сайту, то вкажіть тут відповідну адресу, інакше залиште це поле порожнім. Цей параметр може містити будь-які загальнодоступні адреси в Інтернеті.';
$string['sitesectionhelp'] = 'Якщо це обрано, текстова секція буде показана на головній сторінці сайту. В секції можна розмістити будь-яку інформацію.';
$string['slasharguments'] = 'Використання слеш аргументів';
$string['smartpix'] = 'Пошук піктограм';
$string['spellengine'] = 'Правопис';
$string['spelllanguagelist'] = 'Список мов для перевірки орфографії';
$string['splrequired'] = 'Розширення РНР SPL потрібне для Moodle.';
$string['stats'] = 'Статистики';
$string['statsfirstrun'] = 'Максимальний інтервал обробітку';
$string['statsmaxruntime'] = 'Максимальний час виконання';
$string['statsruntimedays'] = 'Обробіток днів';
$string['statsruntimestart'] = 'Запустити в';
$string['statsuserthreshold'] = 'Межа для користувача';
$string['stickyblocks'] = 'Прикріплені сервіси';
$string['stickyblockscourseview'] = 'Сторінка дисципліни';
$string['stickyblocksduplicatenotice'] = 'Якщо сервіс, який Ви тут додаєте, вже існує на сторінці сайту, то це буде приводити до їх дублювання.<br />Існуючий сервіс, на відміну від дублікату, буде  недоступний для редагування.';
$string['stickyblocksmymoodle'] = 'Мій moodle';
$string['stickyblockspagetype'] = 'Сторінка призначення прикріпленого сервісу';
$string['strictformsrequired'] = 'Сувора перевірка обов\'язкових полів';
$string['stripalltitletags'] = 'Видалити HTML теги з усіх назв діяльностей';
$string['supportcontact'] = 'Контакт для підтримки';
$string['supportemail'] = 'Підтримка ел.пошти';
$string['supportname'] = 'Підтримка імені';
$string['supportpage'] = 'Підтримка сторінки';
$string['suspenduser'] = 'Призупинити діяльність користувача';
$string['switchlang'] = 'Інша папка';
$string['systempaths'] = 'Системні шляхи';
$string['tablenosave'] = 'Зміни в таблиці вище, збережено автоматично.';
$string['tablesnosave'] = 'Зміни в таблицях вище, збережено автоматично.';
$string['tabselectedtofront'] = 'У таблицях будуть рядки з поточними обраними тегами, які будуть переміщені вперед.';
$string['tabselectedtofronttext'] = 'Переносити відібраний рядок на перед';
$string['themedesignermode'] = 'Режим дизайнера тем';
$string['themelist'] = 'Перелік тем';
$string['themenoselected'] = 'Тему не вибрано';
$string['themeresetcaches'] = 'Очистити кеш теми';
$string['themeselect'] = 'Вибрати тему';
$string['themeselector'] = 'Обрання теми';
$string['themesettings'] = 'Настройки дизайну';
$string['therewereerrors'] = 'Ваші дані містять помилки';
$string['timezone'] = 'Часова зона за замовчуванням';
$string['timezoneforced'] = 'Це примусово зробив адміністратор сайту';
$string['timezoneisforcedto'] = 'Примусово встановити усім користувачам';
$string['timezonenotforced'] = 'Користувачі можуть вибирати свої власні часові пояси';
$string['tokenizerrecommended'] = 'Рекомендується встановити розширення PHP Tokenizer - це дозволить функціональність розподіленої мережі Мудл.';
$string['tools'] = 'Засоби адміністрування';
$string['toolsmanage'] = 'Керування засобами адміністрування';
$string['unattendedoperation'] = 'Автоматична робота';
$string['unbookmarkthispage'] = 'Видалити закладку цієї сторінки';
$string['unicoderequired'] = 'Вимагається, щоб ви зберігали ваші дані у форматі Unicode (UTF-8). Нові інсталяції повинні записувати дані до бази, яка вже під Unicode.Якщо ви поновлюєте систему, вам потрібно пройти процес міграції до UTF-8 (див.в меню Адміністрування)';
$string['uninstallplugin'] = 'Деінсталювати';
$string['unsettheme'] = 'Відключити тему';
$string['unsupported'] = 'Не підтримується';
$string['unsuspenduser'] = 'Активувати діяльність користувача';
$string['updateaccounts'] = 'Оновити існуючий запис користувача';
$string['updatecomponent'] = 'Оновити компонент';
$string['upgradeerror'] = 'Невідома помилка оновлення {$a->plugin} до версії {$a->version}, продовження неможливе.';
$string['upgradeforumread'] = 'Нові можливості були додані в систему версії 1.5 - слідкуйте за ними у форумі. <br /> Для використання цієї функціональності Вам необхідно <a href="{$a}">оновити таблиці</a>.';
$string['upgradeforumreadinfo'] = 'Нова особливість була додана в Moodle 1.5, щоб відстежувати прочитану/непрочитану пошту форуму. Щоб використати цю функцію, Вам треба оновити свої таблиці з усією відстежуваною інформацією для існуючої пошти. Залежно від розміру Вашого сайту це може тривати тривалий час(годинник) і може бути дуже накладним для Вашої бази даних, так що це краще робити в період невеликої активності користувачів. Проте, Ваш сайт функціонуватиме упродовж цього оновлення. Якщо Ви запускаєте цей процес, то повинні дозволити йому завершитися(утримуйте вікно свого браузеру відкритим). Проте, якщо Ви зупиняєте процес, закриваючи вікно, не турбуйтеся - Ви можете стартувати знову.<br /><br />Ви хочете зараз запустити процес оновлення?';
$string['upgradelogs'] = 'Для повного виконання функцій Вашу стару статистику потрібно оновити. <a href="{$a}">Більше інформації</a>.';
$string['upgradelogsinfo'] = 'Нещодавно змінився спосіб збереження статистики. Щоб мати доступ до старої статистики в тимчасово активній базі, Вашу стару статистику потрібно оновити. Залежно від Вашого сайту це може зайняти багато часу (декілька годин) та буде займати багато місця у базі даних для великих сайтів. Якщо процес розпочався, завершіть його (вікно браузера повинно бути відкритим). Не хвилюйтеся - Ваш сайт буде доступним для інших людей під час оновлення статистики. Ви хочете оновити  Вашу статистику зараз?';
$string['upgradesettings'] = 'Нові установки';
$string['upgradesettingsintro'] = 'Параметри налаштування показані нижче були додані в процесі останньої модернізації Moodle. Зробіть необхідні зміни та натисніть &quot;Зберегти установки&quot;.';
$string['upgradesure'] = 'Moodle файли були змінені і вам потрібно автоматично оновити сайт до версії: <br /><br /><b>{$a}</b>.
<br /><br />Якщо ви це зробите, то не зможете повернутися до попередньої версії.<br /><br />Зверніть увагу, цей процес може відбуватися тривалий час.
<br /><br />Ви впевнені, що бажаєте змінити Ваш сервер на цю версію?';
$string['upgradetimedout'] = 'Оновлення перевищило час очікування, перезапустіть оновлення.';
$string['upgradingdata'] = 'Оновлення даних';
$string['upgradinglogs'] = 'Оновлення системних журналів';
$string['upgradingversion'] = 'Оновлення до нової версії';
$string['upwards'] = 'до гори';
$string['useblogassociations'] = 'Включити асоціації';
$string['useexternalyui'] = 'Використовувати онлайнові YUI бібліотеки';
$string['usehtmleditor'] = 'Використовувати HTML редактор';
$string['user'] = 'Користувач';
$string['userbulk'] = 'Масові дії';
$string['userlist'] = 'Список користувачів';
$string['userpolicies'] = 'Політики користувача';
$string['userpreference'] = 'Налаштування користувача';
$string['userquota'] = 'Квота користувача';
$string['users'] = 'Користувачі';
$string['usesitenameforsitepages'] = 'Використовувати назву сайту для сторінок сайту';
$string['usetags'] = 'Дозволити функціональність тегів';
$string['validateerror'] = 'Це значення не дійсне:';
$string['verifychangedemail'] = 'Обмежити домени при зміні ел.пошти';
$string['warningcurrentsetting'] = 'Некоректне поточне значення: {$a}';
$string['webproxy'] = 'Web проксі';
$string['webproxyinfo'] = 'Заповніть наступні дані, якщо ваш сервер Moodle не може отримати доступ до інтернет напряму. Інтернет доступ потрібен для завантаження оновлень, мовного пакету, стрічок новин, часових поясів тощо. <br /><em>Наявність PHP cURL дуже рекомендується.</em>';
$string['xmlrpcrecommended'] = 'Установка необов\'язкового xmlrpc розширення корисна для функціональності мережної взаємодії Moodle.';
$string['yuicomboloading'] = 'Завантаження YUI Combo';
$string['ziprequired'] = 'Розширення Zip PHP тепер вимагається для Moodle, бінарні info-ZIP або бібліотека PclZip ніде не використовується.';
