<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Здати роботу';
$string['allowdeleting'] = 'Дозволити видалення';
$string['allowdeleting_help'] = 'Якщо дозволено, то студент може видаляти завантажені файли в будь-який час до того, поки він не здав роботу на перевірку.';
$string['allowmaxfiles'] = 'Максимальна кількість файлів для завантаження';
$string['allowmaxfiles_help'] = 'Максимальна кількість файлів, які можна завантажувати. Як окрема цифра це обмеження ніде не показується, передбачається, що про це потрібно вказати в описі завдання.';
$string['allownotes'] = 'Дозволити нотатки';
$string['allownotes_help'] = 'Якщо дозволено, то студенти можуть додавати примітки до своєї роботи у спеціальну текстову форму, як у завданні Відповідь -Текстом.';
$string['allowresubmit'] = 'Кілька спроб';
$string['allowresubmit_help'] = 'Якщо включено, то студентам буде дозволено перездавати роботи після того, як вони були оцінені (з можливістю їх переоцінити).';
$string['alreadygraded'] = 'Ваше завдання вже оцінено, тому перездача не дозволяється.';
$string['assignmentdetails'] = 'Деталі завдання';
$string['assignment:exportownsubmission'] = 'Експортувати власні роботи';
$string['assignment:exportsubmission'] = 'Експортувати роботи';
$string['assignment:grade'] = 'Оцінювати відповідь завдання';
$string['assignmentmail'] = '{$a->teacher} написав відгук на вашу відповідь\'{$a->assignment}\' Ви можете переглянути його за посиланням {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} написав відгук на вашу відповідь\'{$a->assignment}\'<br /><br />Ви можете переглянути його <a href="{$a->url}">на сайті</a>.';
$string['assignmentmailsmall'] = '{$a->teacher} написав відгук на ваші результати виконання завдання \'{$a->assignment}\'. Ви можете переглянути його у вашому завдання.';
$string['assignmentname'] = 'Назва завдання';
$string['assignmentsubmission'] = 'Здані роботи';
$string['assignment:submit'] = 'Відсилати відповідь на завдання';
$string['assignmenttype'] = 'Тип завдання';
$string['assignment:view'] = 'Переглядати завдання';
$string['availabledate'] = 'Доступно з';
$string['cannotdeletefiles'] = 'Виникла помилка, через яку не вдалося видалити файл.';
$string['cannotviewassignment'] = 'Ви не можете переглядати це завдання';
$string['comment'] = 'Коментар';
$string['commentinline'] = 'Включити у відгук текст відповіді студента';
$string['commentinline_help'] = 'Якщо дозволено, то текст відповіді буде скопійовано у коментар викладача. Викладач може робити коментарі до відповіді студента на контрольну роботу або вносити виправлення у текст відповіді. У цьому випадку бажано коментар робити іншим кольором.';
$string['configitemstocount'] = 'Типи записів, які будуть підраховані для студентських відповідей для онлайн завдань.';
$string['configmaxbytes'] = 'Типовий максимальний обсяг завдань на сайті (відповідає обмеженням курсу та інших місцевих налаштувань)';
$string['configshowrecentsubmissions'] = 'Кожен може бачити інформацію про надіслані відповіді та завдання в останніх звітах про діяльність.';
$string['confirmdeletefile'] = 'Ви абсолютно впевнені, що бажаєте видалити цей файл?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Курс не налаштовано';
$string['currentgrade'] = 'Поточна оцінка в журналі';
$string['deleteallsubmissions'] = 'Видалити всі відповіді';
$string['deletefilefailed'] = 'Невдале видалення файлу';
$string['description'] = 'Опис';
$string['downloadall'] = 'Завантажити всі відповіді архівом';
$string['draft'] = 'Чорновик';
$string['due'] = 'Завдання є належним';
$string['duedate'] = 'Кінцевий термін здачі';
$string['duedateno'] = 'Термін здачі не обмежено';
$string['early'] = 'Здано на {$a} раніше';
$string['editmysubmission'] = 'Редагувати мою відповідь';
$string['editthesefiles'] = 'Редагувати ці файли';
$string['editthisfile'] = 'Оновити цей файл';
$string['emailstudents'] = 'Поштове попередження для студентів';
$string['emailteachermail'] = '{$a->username} відправив(ла) нову відповідь на завдання \'{$a->assignment}\' Відповіді на завдання доступні за адресою: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} відправив(ла) нову відповідь на завдання <i>\'{$a->assignment}\'</i><br /><br /> Відповіді на це завдання <a href="{$a->url}">розміщені на сайті</a>.';
$string['emailteachers'] = 'Відправляти повідомлення вчителям';
$string['emailteachers_help'] = 'Якщо включено, то викладачам на e-mail буде надсилатися коротке повідомлення, коли студенти здають або оновлюють свої відповіді. Повідомлення буде надсилатися тільки викладачам, які можуть оцінювати це завдання. Наприклад, якщо викладач працює з однією групою, то він не буде отримувати поштових повідомлень від студентів інших груп.';
$string['emptysubmission'] = 'Ви ще нічого не відправляли';
$string['enablenotification'] = 'Надіслати повідомлення';
$string['enablenotification_help'] = 'Якщо включено, то студенти будуть отримувати повідомлення, коли їх роботи оцінені.';
$string['errornosubmissions'] = 'Немає робіт для завантаження';
$string['existingfiledeleted'] = 'Існуючий файл було видалено: {$a}';
$string['failedupdatefeedback'] = 'Не вдалося оновити відгук для користувача $a';
$string['feedback'] = 'Відгук';
$string['feedbackfromteacher'] = 'Відгук від {$a}';
$string['feedbackupdated'] = 'Відгук оновлено для {$a} людей';
$string['finalize'] = 'Прийняти на оцінення';
$string['finalizeerror'] = 'Виникла помилка, через яку не вдалося фіналізувати виконане завдання.';
$string['graded'] = 'Оцінено';
$string['guestnosubmit'] = 'Вибачте, гості не можуть відповідати на завдання. Вам необхідно увійти в систему або зареєструватися.';
$string['guestnoupload'] = 'Вибачте, гості не можуть відповідати на завдання.';
$string['helpoffline'] = '<p>Даний режим корисний, коли завдання повинно бути виконано поза системою.</p> <p>Наприклад, де-небудь в мережі або особисто з викладачем. Студенти можуть читати пояснення до завдання, але не можуть надсилати тексти або файли у відповідь.</p> <p>Викладач же, як і в інших видах, може написати свій відгук і поставити оцінку.</p>';
$string['helponline'] = '<p>Цей режим визначає можливість студента дати відповідь онлайн. Студент може редагувати текст відповіді, використовуючи звичайні засоби редагування (як на форумі). </p> <p>Викладач може написати відгук на відповідь студента та поставити оцінку. Свій відгук викладач може писати, взявши за основу відповідь, яка була зроблена студентом, тобто вносити в неї зміни, коментувати і т.п. При цьому викладач не повинен забувати виділяти свої коментарі хочаб іншим кольором.</p> <p>Для тих, хто знайомий з попередніми версіями moodle, скажемо, що цей режим роботи схожий на використання робочого зошита.</p>';
$string['helpupload'] = '<p>Цей режим дозволяє користувачам завантажувати один або кілька файлів у різних форматах. Це можуть бути документи Word, картинки, стиснуті частини сайту, або інше. </p> <p>Це також дозволяє завантажувати декілька файлів на відповідь. Файли також можуть бути завантажені до здачі студентами роботи, як майбутнє завдання.</p> <p>Учасники також можуть переглянути коментарі до завдання, процес обробітку або іншу текстову інформацію.</p> <p>Вибір цього типу заставляє вручну фіналізувати роботу. Ви можете повернутися до перегляду статусу в будь-який момент, незакінчені завдання позначені як Чорновик. Ви можете повернутися до неоціненого моменту для зміни чорнового статусу.</p>';
$string['helpuploadsingle'] = '<p>Цей режим визначає можливість студента відправляти у якості відповіді який-небудь файл. Наприклад, картинку, документ Word, архів, або що-небудь інше.</p>';
$string['hideintro'] = 'Сховати зміст до початку виконання';
$string['hideintro_help'] = 'Якщо включено, то опис завдання буде сховано до дати зазначеної в "Доступно з". Студенти будуть бачити тільки назву завдання.';
$string['invalidassignment'] = 'неправильне завдання';
$string['invalidid'] = 'неправильний ID завдання';
$string['invalidtype'] = 'Неправильний тип завдання';
$string['invaliduserid'] = 'Неправильний ID користувача';
$string['itemstocount'] = 'Всього';
$string['lastgrade'] = 'Остання оцінка';
$string['late'] = 'Здано на {$a} пізніше';
$string['maximumgrade'] = 'Максимальна оцінка';
$string['maximumsize'] = 'Максимальний обсяг';
$string['maxpublishstate'] = 'Максимальна видимість для запису блогу перед кінцевим терміном';
$string['messageprovider:assignment_updates'] = 'Використовувати повідомлення в завданнях';
$string['modulename'] = 'Завдання';
$string['modulename_help'] = 'Завдання дозволяють вчителям ставити специфічні задачі в онлайні або поза сайтом, які можна оцінити.';
$string['modulenameplural'] = 'Завдання';
$string['newsubmissions'] = 'Завдання здали';
$string['noassignments'] = 'Відповіді ще немає';
$string['noattempts'] = 'Жодної спроби відіслати відповідь не було';
$string['noblogs'] = 'Ви не маєте записів блогу!';
$string['nofiles'] = 'Жодного файлу не відправлено';
$string['nofilesyet'] = 'Ще файлів не відправлялося';
$string['nomoresubmissions'] = 'Подальші здачі не дозволяються';
$string['norequiregrading'] = 'Немає завдань, які б вимагали оцінювання';
$string['nosubmisson'] = 'Немає зданих завдань';
$string['notavailableyet'] = 'На жаль, це завдання ще не доступне.<br /> Інструкції завдання будуть показані тут в день початку завдання.';
$string['notes'] = 'Нотатки';
$string['notesempty'] = 'Немає записів';
$string['notesupdateerror'] = 'Помилка при оновленні нотаток';
$string['notgradedyet'] = 'Ще не оцінено';
$string['notsubmittedyet'] = 'Ще без відповіді';
$string['onceassignmentsent'] = 'Якщо ви відсилаєте завдання на оцінювання, ви вже не матимете змоги його змінити чи надіслати нові файли. Продовжити?';
$string['operation'] = 'Операція';
$string['optionalsettings'] = 'Додаткові налаштування';
$string['overwritewarning'] = 'Увага: нове завантаження перезапише вашу поточну відповідь';
$string['page-mod-assignment-submissions'] = 'Сторінка результатів модуля завдань';
$string['page-mod-assignment-view'] = 'Головна сторінка модуля завдань';
$string['page-mod-assignment-x'] = 'Будь-яка сторінка модуля завдань';
$string['pagesize'] = 'Кількість відповідей на сторінку';
$string['pluginadministration'] = 'Керування завданням';
$string['pluginname'] = 'Завдання';
$string['popupinnewwindow'] = 'Відкрити у виринаючому вікні';
$string['preventlate'] = 'Заборонити відповіді після закінчення терміну виконання';
$string['quickgrade'] = 'Перейти в режим швидкого оцінювання';
$string['quickgrade_help'] = 'Якщо включено, всі завдання можна оцінювати на одній сторінці. Вкажіть оцінки та коментарі і натисніть кнопку "Зберегти оцінення" для застосування всіх змін на сторінці.';
$string['requiregrading'] = 'Потрібно оцінити';
$string['responsefiles'] = 'Файли відповіді';
$string['reviewed'] = 'Переглянуто';
$string['saveallfeedback'] = 'Зберегти оцінення';
$string['selectblog'] = 'Виберіть запис блогу, який ви хочете представити';
$string['sendformarking'] = 'Відіслати на оцінювання';
$string['showrecentsubmissions'] = 'Показати останні здачі';
$string['submission'] = 'Відповідь';
$string['submissiondraft'] = 'Чорнова відповідь';
$string['submissionfeedback'] = 'Відгук на завдання';
$string['submissions'] = 'Відповіді';
$string['submissionsaved'] = 'Ваші зміни було збережено';
$string['submissionsnotgraded'] = '{$a} не оцінених відповідей';
$string['submitassignment'] = 'Відправте вашу відповідь, використовуючи форму';
$string['submitedformarking'] = 'Відповідь вже було відправлено на оцінювання і не може бути змінено.';
$string['submitformarking'] = 'Закінчити та відправити на оцінювання';
$string['submitted'] = 'Відповідь прийнято';
$string['submittedfiles'] = 'Надіслані файли';
$string['subplugintype_assignment'] = 'Тип завдання';
$string['subplugintype_assignment_plural'] = 'Типи завдань';
$string['trackdrafts'] = 'Відсилати на оцінювання';
$string['trackdrafts_help'] = 'Кнопка "Відіслати на оцінювання" дозволяє студенту проінформувати викладача, що роботу закінчено і її можна оцінювати. Викладач може змінити стан роботи назад на чорновик (наприклад, якщо робота потребує доопрацювання).';
$string['typeblog'] = 'Повідомлення блогу';
$string['typeoffline'] = 'Відповідь - поза сайтом';
$string['typeonline'] = 'Відповідь - текстом';
$string['typeupload'] = 'Відповідь - у кілька файлів';
$string['typeuploadsingle'] = 'Відповідь - одним файлом';
$string['unfinalize'] = 'Повернутися до чорновика';
$string['unfinalizeerror'] = 'Виникла помилка, через яку не вдалося повернути до чорновика';
$string['unfinalize_help'] = 'Повернення до чорновика дозволяє студентам зробити виправлення в їх роботі';
$string['uploadafile'] = 'Звантажити файл';
$string['uploadbadname'] = 'Ім\'я файлу має недопустимі символи, тому файл не може бути звантаженим.';
$string['uploadedfiles'] = 'Звантажені файли';
$string['uploaderror'] = 'При відправленні файлу на сервер трапилася помилка';
$string['uploadfailnoupdate'] = 'Файл було закачано, але оновити вашу попередню відповідь не вдалося!';
$string['uploadfiles'] = 'Звантажити файли';
$string['uploadfiletoobig'] = 'Файл занадто великий (обмеження в {$a} байт)';
$string['uploadnofilefound'] = 'Файл не було знайдено. Ви впевнені, що вказали його правильно?';
$string['uploadnotregistered'] = '\'{$a}\' було закачано, але відповідь не зареєстровано!';
$string['uploadsuccess'] = 'Звантаження файлу \'{$a}\' завершено';
$string['usermisconf'] = 'Користувача не сконфігуровано';
$string['usernosubmit'] = 'Вибачте, але вам не дозволено здавати завдання.';
$string['viewfeedback'] = 'Переглянути оцінки завдання та відгуки';
$string['viewmysubmission'] = 'Переглянути роботу';
$string['viewsubmissions'] = 'Відповідей на завдання {$a} (переглянути)';
$string['yoursubmission'] = 'Ваша відповідь';
