<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Активні модулі аутентифікації';
$string['alternatelogin'] = 'Якщо ви введете тут URL, він буде використовуватися як сторінка входу для сайту. Сторінка повинна вміщувати форму з посиланням на <strong>\'{$a}\'</strong> та повертати поля <strong>username</strong> і <strong>password</strong>.<br /> Не помиліться у вказаному URL, інакше ви заблокуєте вхід до сайту.<br />Залиште це поле пустим для використання типового входу.';
$string['alternateloginurl'] = 'Альтернативний URL входу';
$string['auth_changepasswordhelp'] = 'Допомога по зміні пароля';
$string['auth_changepasswordhelp_expl'] = 'Показати допомогу по втраченим паролям, для користувачів, які втратили свої {$a} паролі. Це буде відображено замість кнопки <strong> Зміна паролю</strong>.';
$string['auth_changepasswordurl'] = 'URL Зміни паролю';
$string['auth_changepasswordurl_expl'] = 'Визначають url, щоб відправити користувачам, які втратили свій {$a} пароль. Встановіть <strong> Використовувати стандартну сторінку зміни паролю </strong> в <strong> Ні </strong>.';
$string['auth_changingemailaddress'] = 'Ви повинні підтвердити зміну ел.адреси з {$a->oldemail} на {$a->newemail}. З міркувань безпеки, на вашу ел.адресу ми надсилаємо листа з новою адресою для підтвердження її зміни. Ваша едреса ел.пошти буде змінена як тільки ви перейдете за посиланням, яке побачите в листі.';
$string['auth_common_settings'] = 'Загальне налаштування';
$string['auth_data_mapping'] = 'Відображення даних';
$string['authenticationoptions'] = 'Параметри ідентифікації';
$string['auth_fieldlock'] = 'Закрите значення';
$string['auth_fieldlock_expl'] = '<p> <b> Закрите значення: </b> Якщо включити, то заборонятиме користувачам і адміністрації редагування безпосередньо поля. Використовуйте цю функцію, якщо Ви зберігаєте ці дані в зовнішній системі. </p>';
$string['auth_fieldlocks'] = 'Блокують поля користувачів';
$string['auth_fieldlocks_help'] = '<p> Ви можете заблокувати поля користувачів даних. Це корисно для сайтів, де дані користувачів обслуговуються адміністраторами вручну, редагуючи записи користувачів або передаючи використання засобу завантаження користувачів з файлу. Якщо Ви блокуєте поля, які потрібні Moodle, перевірте, чи Ви забезпечуєте, щоб дані при створенні облікових записів користувача &emdash; або облікові записи не будуть використовуватися. </p> <p> Перевірте, встановлення режиму \'Не блокувати, якщо пустий \', щоб запобігти цій проблемі. </p>';
$string['authinstructions'] = 'Тут Ви можете написати інструкції для Ваших користувачів, щоб вони знали, який логін і пароль потрібно використовувати. Текст, який Ви вводите, з\'явиться на сторінці входу в систему. Якщо Ви залишите поле порожнім, ніяких інструкцій друкуватися не буде.';
$string['auth_invalidnewemailkey'] = 'Помилка: якщо ви намагалися підтвердити зміну адреси ел.пошти, можливо ви допустили помилку в URL (посиланні), яке ми надіслали вам. Спробуйте повторити дану процедуру ще раз без помилок.';
$string['auth_multiplehosts'] = 'У разі декількох хостів, вони повинні бути специфіковані таким чином: host1.com;host2.com;host3.com; або xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx';
$string['auth_outofnewemailupdateattempts'] = 'Ви перевищили кількість можливих спроб для оновлення вашої ел.адреси. Ваш запит оновлення скасовано.';
$string['auth_passwordisexpired'] = 'Ваш пароль застарів. Ви бажаєте змінити ваш пароль зараз?';
$string['auth_passwordwillexpire'] = 'Ваш пароль застаріє через {$a} днів. Ви бажаєте змінити ваш пароль зараз?';
$string['auth_remove_delete'] = 'Повне видалення внутрішнього запису';
$string['auth_remove_keep'] = 'Залишити внутрішній запис';
$string['auth_remove_suspend'] = 'Притримати внутрішній запис';
$string['auth_remove_user'] = 'Вкажіть, що робити з внутрішнім записом користувача, якщо в процесі синхронізації виявлено, що його видалено з зовнішнього ресурсу. Тільки притриманий користувач може бути автоматично відновлений, при відновленні на зовнішньому ресурсі.';
$string['auth_remove_user_key'] = 'Видалено зовнішнього користувача';
$string['auth_sync_script'] = 'Скрипт синхронізації для Cron';
$string['auth_updatelocal'] = 'Оновити внутрішні дані';
$string['auth_updatelocal_expl'] = '<p><b>Оновити внутрішні данні:</b> Якщо дозволено, то поле буде оновлено кожного разу, коли користувач входить до системи.</p>';
$string['auth_updateremote'] = 'Оновити зовнішні данні';
$string['auth_updateremote_expl'] = '<p><b>Оновити зовнішні данні:</b> Якщо дозволено, то зовнішні данні будуть оновлюватись, коли оновлюється запис користувача.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Увага:</b> Оновлення зовнішніх LDAP-данних потребує, щоб ви правильно налаштували binddn та bindpw для bind-user с правами на редагування для усіх користувачів.';
$string['auth_user_create'] = 'Дозволити створення користувачів';
$string['auth_user_creation'] = 'Нові (анонімні) користувачі можуть створювати облікові записи на зовнішньому джерелі ідентифікації та підтверджувати їх через електронну пошту. Якщо Ви дозволите це, не забудьте також налагодити визначені модулем опції для створення користувача.';
$string['auth_usernameexists'] = 'Обране ім’я користувача вже існує. Оберіть інше.';
$string['auto_add_remote_users'] = 'Автоматичне введення-видалення користувачів';
$string['changepassword'] = 'URL для зміни паролю';
$string['changepasswordhelp'] = 'Тут Ви можете визначити спосіб, яким користувачі можуть повернути або змінити свій логін/пароль, якщо вони забули його. Користувачі побачать кнопку на сторінці входу в систему і їхній сторінці. якщо Ви не заповните поле, кнопка виводиться не буде.';
$string['chooseauthmethod'] = 'Оберіть спосіб ідентифікації:';
$string['chooseauthmethod_help'] = 'Це налаштування  визначає метод аутентифікації, який буде застосовуватися, коли користувач входить. Тільки дозволені модулі аутентифікації можуть бути вибрані, за іншими користувач не може входити. Для блокування можливості входу користувача, потрібно для нього вибрати "Не входити".';
$string['createpasswordifneeded'] = 'При потребі згенерувати пароль';
$string['emailchangecancel'] = 'Скасувати зміну адреси електронної пошти';
$string['emailchangepending'] = 'Зміни в процесі очікування. Гіперпосилання для підтвердження надіслане вам на {$a->preference_newemail}.';
$string['emailnowexists'] = 'Адреса електронної пошти, яку ви намагалися ввести до свого профілю, вже використовується іншим обліковим записом. Надана для зміни адреса була відмінена, але ви можете спробувати з іншою адресою.';
$string['emailupdate'] = 'Зміна адреси електронної пошти';
$string['emailupdatemessage'] = 'Шановний {$a->fullname}, Ви запросили зміну адреси електронної пошти для облікового запису користувача на {$a->site}. Будь ласка, перейдіть за наступним URL для підтвердження цієї зміни. {$a->url}';
$string['emailupdatesuccess'] = 'Електронну адресу користувача <em>{$a->fullname}</em> успішно змінено на <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Підтвердження зміни електронної пошти на {$a->site}';
$string['enterthenumbersyouhear'] = 'Введіть числа, які ви чуєте';
$string['enterthewordsabove'] = 'Введіть символи, які бачите вище';
$string['errormaxconsecutiveidentchars'] = 'Пароль повинен містити не більше {$a} однакових послідовних символів.';
$string['errorminpassworddigits'] = 'Пароль повинен мати як мінімум {$a} цифрових символів.';
$string['errorminpasswordlength'] = 'Пароль повинен мати як мінімум {$a} літерних символів.';
$string['errorminpasswordlower'] = 'Пароль повинен мати як мінімум {$a} символів нижнього регістру.';
$string['errorminpasswordnonalphanum'] = 'Пароль повинен мати як мінімум {$a} не алфавітних символів.';
$string['errorminpasswordupper'] = 'Пароль повинен мати як мінімум {$a} символів верхнього регістру.';
$string['errorpasswordupdate'] = 'Помилка зміни пароля, пароль не змінено';
$string['forcechangepassword'] = 'Примусова зміна паролю';
$string['forcechangepasswordfirst_help'] = 'Примусити користувачів змінювати пароль при їх першому вході в систему.';
$string['forcechangepassword_help'] = 'Примусити користувачів змінити пароль при їх наступному вході в систему.';
$string['forgottenpassword'] = 'Якщо ви введете тут URL, як сторінка для відновлення свого паролю для цього сайту. Це корисно для сайтів, де паролі генеруються поза Moodle. Залиште поле пустим для використання типового механізму генерації паролів.';
$string['forgottenpasswordurl'] = 'URL відновлення паролю';
$string['getanaudiocaptcha'] = 'Отримати аудіо';
$string['getanimagecaptcha'] = 'Отримати картинку';
$string['getanothercaptcha'] = 'Отримати інший варант';
$string['guestloginbutton'] = 'Кнопка гостьового входу';
$string['incorrectpleasetryagain'] = 'Неправильно. Спробуйте знову.';
$string['infilefield'] = 'Пароль з файлу';
$string['informminpassworddigits'] = 'принаймні {$a} цифр(а)';
$string['informminpasswordlength'] = 'принаймні {$a} символів';
$string['informminpasswordlower'] = 'принаймні {$a} букв(а) нижнього регістру';
$string['informminpasswordnonalphanum'] = 'принаймні {$a} не алфавітно-цифрових символ(ів)';
$string['informminpasswordupper'] = 'принаймні {$a} букв(а) верхнього регістру';
$string['informpasswordpolicy'] = 'Ваш пароль повинен мати {$a}';
$string['instructions'] = 'Інструкції';
$string['internal'] = 'Команди';
$string['locked'] = 'Закрито';
$string['md5'] = 'MD5-кодування';
$string['nopasswordchange'] = 'Не вдалося змінити пароль';
$string['nopasswordchangeforced'] = 'Ви не можете перейти не змінивши ваш пароль, але не вказано ніякої сторінки для цього процесу. Будь ласка, зверніться до вашого Адміністратора.';
$string['noprofileedit'] = 'Профіль не можна редагувати';
$string['ntlmsso_attempting'] = 'Дозвіл Single Sign On на NTLM...';
$string['ntlmsso_failed'] = 'Помилка авто-входження, спробуйте через звичайну сторінку аутентифікації...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO виключено.';
$string['passwordhandling'] = 'обробка поля Password';
$string['plaintext'] = 'Звичайний текст';
$string['pluginnotenabled'] = 'Розширення аутентифікації \'{$a}\' не включено.';
$string['pluginnotinstalled'] = 'Розширення аутентифікації \'{$a}\' не встановлено.';
$string['potentialidps'] = 'Ви зазвичай входите з іншої сторінки для того щоб попасти сюди? <br />Виберіть зі списку, звідки ви звичайно приходите:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA використовується для запобігання зловживань з боку автоматизованих програм (роботів). Просто введіть слова, які ви бачите, в полі по порядку і розділених пробілом. Якщо ви не впевнені, що правильно розумієте напимане, ви можете спробувати отримати іншу CAPTCHA або аудіо CAPTCHA.';
$string['selfregistration'] = 'Самореєстрація';
$string['selfregistration_help'] = 'Якщо вибрано метод аутентифікації, як самореєстрація на основі електронної пошти, то це означає, що користувачам дозволено самостійно реєструватися. Це потенційна небезпека реєстрації спамерів та розсилки ними спаму через форуми, блоги, тощо. Для запобіганню цьому самореєстрацію потрібно заборонити або обмежити <em>Дозволеними поштовими доменами</em>.';
$string['sha1'] = 'SHA-1 хеш';
$string['showguestlogin'] = 'Ви можете сховати або показати кнопку входу в систему гостя на сторінці входу в систему.';
$string['stdchangepassword'] = 'Використовують стандартну сторінку зміни паролю';
$string['stdchangepassword_expl'] = 'Якщо зовнішня розпізнавальна система дозволяє зміну паролю через Moodle, поставте перемикач на "Так". Це налаштування відміняє \'URL зміни паролю\'.';
$string['stdchangepassword_explldap'] = 'ПРИМІТКА: рекомендується, щоб Ви використовували LDAP по SSL, зашифрований тунель (ldaps: //), якщо сервер LDAP віддалений.';
$string['suspended'] = 'Заблокований обліковий запис';
$string['suspended_help'] = 'Заблоковані користувачі не можуть входити або використовувати веб-сервіси, а також надсилати будь-які повідомлення.';
$string['unlocked'] = 'Відкрито';
$string['unlockedifempty'] = 'Відкрито, якщо порожній';
$string['update_never'] = 'Ніколи';
$string['update_oncreate'] = 'При створенні';
$string['update_onlogin'] = 'При кожному вході в систему';
$string['update_onupdate'] = 'На оновленні';
$string['user_activatenotsupportusertype'] = 'аутентифікація: ldap user_activate() не підтримується вибраним типом користувача: {$a}';
$string['user_disablenotsupportusertype'] = 'аутентифікація: ldap user_disable() не підтримується вибраним типом користувача (поки що ;))';
