<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS користувачі';
$string['accesNOCAS'] = 'інші користувачі';
$string['auth_cas_auth_user_create'] = 'Створення користувачів зовні';
$string['auth_cas_baseuri'] = 'URI серверу (нічого, якщо немає базового )Uri)<br />Наприклад, якщо CAS сервер відповідає на host.domaine.fr/CAS/ then<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Базовий URI';
$string['auth_cas_broken_password'] = 'Ви не можете обійтися без зміни пароля, однак немає доступної сторінки для його зміни. Будь ласка, зверніться до вашого Moodle адміністратора.';
$string['auth_cas_cantconnect'] = 'LDAP частина CAS-модуля не з’єднується з сервером: {$a}';
$string['auth_cas_casversion'] = 'Версія';
$string['auth_cas_certificate_check'] = 'Переключіть це і ’Так’, якщо ви хочете перевірити сертифікат сервера.';
$string['auth_cas_certificate_check_key'] = 'Перевірка сервера';
$string['auth_cas_certificate_path'] = 'Шлях до файлу CA ланцюга (PEM формат) для перевірки сертифікату сервера';
$string['auth_cas_certificate_path_empty'] = 'Якщо ви включите сервер на перевірку, вам потрібно буде вказати шлях до сертифікату';
$string['auth_cas_certificate_path_key'] = 'Шлях до сертифікату';
$string['auth_cas_changepasswordurl'] = 'URL зміни паролю';
$string['auth_cas_create_user'] = 'Включіть це, якщо ви хочете додати  CAS-аутентифікацію користувачів у базі даних Moodle. Якщо ні, то увійти зможуть тільки користувачі, які вже існують у базі Moodle.';
$string['auth_cas_create_user_key'] = 'Створити користувача';
$string['auth_casdescription'] = 'Цей метод використовує CAS сервер (Central Authentication Service) для аутентифікації користувачів в Single Sign On environment (SSO). Ви також можете використовувати простий метод LDAP аутентифікації. Якщо надані логін та пароль є в CAS, то Moodle створить нового користувача у своїй базі даних, приймаючи атрибути користувачів з LDAP, якщо потрібно. В подальшому логін та пароль користувача тільки перевіряються.';
$string['auth_cas_enabled'] = 'Включіть це, якщо ви хочете використовувати CAS аутентифікацію.';
$string['auth_cas_hostname'] = 'Ім’я CAS серверу<br />наприклад: host.domain.ua';
$string['auth_cas_hostname_key'] = 'Ім’я серверу';
$string['auth_cas_invalidcaslogin'] = 'На жаль, ваш логін неправильний - ви не можете бути авторизовані';
$string['auth_cas_language'] = 'Виберіть мову';
$string['auth_cas_language_key'] = 'Мова';
$string['auth_cas_logincas'] = 'Доступ через безпечне з’єднання';
$string['auth_cas_logoutcas'] = 'Переключіть це в ’Так’, якщо ви хочете виходити з CAS коли відбувається розрив зв’язку з Moodle';
$string['auth_cas_logoutcas_key'] = 'Вийти з CAS';
$string['auth_cas_multiauth'] = 'Переключіть це в ’Так’, якщо ви хочете мати розширену аутентифікацію (CAS + інший вид)';
$string['auth_cas_multiauth_key'] = 'Розширена аутентифікація';
$string['auth_casnotinstalled'] = 'Не вдається використати CAS аутентифікацію.  Не встановлено PHP LDAP модуль.';
$string['auth_cas_port'] = 'Порт CAS серверу';
$string['auth_cas_port_key'] = 'Порт';
$string['auth_cas_proxycas'] = 'Переключіть це в ’Так’, якщо ви використовуєте CAS через проксі-сервер';
$string['auth_cas_proxycas_key'] = 'Режим проксі';
$string['auth_cas_server_settings'] = 'Налаштування CAS серверу';
$string['auth_cas_text'] = 'Безпечне з’єднання';
$string['auth_cas_use_cas'] = 'Використовувати CAS';
$string['auth_cas_version'] = 'Версія CAS';
$string['CASform'] = 'Вибір аутентифікації';
$string['noldapserver'] = 'Ніякого LDAP сервера не налаштовано для CAS! Синхронізація відключена.';
$string['pluginname'] = 'CAS сервер (SSO)';
