<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Не вдається приєднатися до вказаної бази даних';
$string['auth_dbchangepasswordurl_key'] = 'URL зміни пароля';
$string['auth_dbdebugauthdb'] = 'Налагодження ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Налагодження ADOdb з’єднання до зовнішньої бази даних - використовується, коли отримується порожня сторінка при спробі увійти. Не використовуйте на робочих сайтах.';
$string['auth_dbdeleteuser'] = 'Видалено користувача {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Помилка видалення користувача {$a}';
$string['auth_dbdescription'] = 'Цей метод використовує таблицю зовнішньої бази даних для перевірки правильності наданих імені користувача та пароля. Якщо обліковий запис новий, то інформація з інших полів також може бути скопійована до бази даних Moodle.';
$string['auth_dbextencoding'] = 'Кодування зовнішньої бази даних';
$string['auth_dbextencodinghelp'] = 'Кодування, яке використовується у зовнішній базі даних';
$string['auth_dbextrafields'] = 'Ці поля додаткові. Ви можете замінити передустановки деяких полів користувача інформацією з <b>полів зовнішньої бази даних</b>, які ви вкажете тут. <p>Якщо ви залишите поля порожніми, то будуть використовуватися типові значення.</p><p>У будь-якому випадку, користувач матиме можливість редагувати всі ці поля після авторизації.</p>';
$string['auth_dbfieldpass'] = 'Назва поля, що містить паролі';
$string['auth_dbfieldpass_key'] = 'Поле пароля';
$string['auth_dbfielduser'] = 'Назва поля, що містить ім’я користувача';
$string['auth_dbfielduser_key'] = 'Поле "Ім’я користувача"';
$string['auth_dbhost'] = 'Комп\'ютері, де знаходиться сервера баз даних.';
$string['auth_dbhost_key'] = 'Хост';
$string['auth_dbinsertuser'] = 'Додано користувача {$a->name} id {$a->id}';
$string['auth_dbinsertusererror'] = 'Помилка додавання користувача  {$a}';
$string['auth_dbname'] = 'Назва самої бази даних';
$string['auth_dbname_key'] = 'Назва БД';
$string['auth_dbpass'] = 'Пароль відповідає імені користувача вище';
$string['auth_dbpass_key'] = 'Пароль';
$string['auth_dbpasstype'] = '<p>Вкажіть формат, який використовує поле пароля. Шифрування MD5 є корисним для підключення до інших загальнодоступних веб-програм, як PostNuke. </p> <p> Використайте ’Внутрішній’, якщо ви хочете із зовнішньої БД брати ім’я користувача & адресу електронної пошти, але паролем управляти в системі Moodle. Якщо ви використовуєте ’Внутрішній’, ви <i>повинні</i>  заповнити поле адреси електронної пошти у зовнішній БД, також ви повинні регулярно запускати admin/cron.php та auth/db/cli/sync_users.php. Moodle надішле на електронну пошту нових користувачів тимчасовий пароль.';
$string['auth_dbpasstype_key'] = 'Формат пароля';
$string['auth_dbreviveduser'] = 'Поновлений користувач {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Помилка поновлення користувача {$a}';
$string['auth_dbsetupsql'] = 'Команда установки SQL';
$string['auth_dbsetupsqlhelp'] = 'SQL команда для специфічної установки БД, зазвичай використовується для встановлення кодування - наприклад в MySQL та PostgreSQL: SET NAMES \'utf8';
$string['auth_dbsuspenduser'] = 'Заблоковано користувача {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'Помилка блокування користувача {$a}';
$string['auth_dbsybasequoting'] = 'Використовувати sybase квоти';
$string['auth_dbsybasequotinghelp'] = 'Sybase стиль квотування потрібен для Oracle, MS SQL та інших СУБД. Не використовується для MySQL!';
$string['auth_dbtable'] = 'Назва таблиці в базі даних';
$string['auth_dbtable_key'] = 'Таблиця';
$string['auth_dbtype'] = 'Тип бази даних (Див. <a href="../lib/adodb/readme.htm#drivers">Документацію по ADO db</a> для деталей)';
$string['auth_dbtype_key'] = 'База даних';
$string['auth_dbupdatinguser'] = 'Оновлення користувача {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Логін користувача бази даних із правами тільки на читання';
$string['auth_dbuser_key'] = 'Користувач БД';
$string['auth_dbusernotexist'] = 'Не можна оновити не створеного користувача: {$a}';
$string['auth_dbuserstoadd'] = 'Список користувачів для додавання: {$a}';
$string['auth_dbuserstoremove'] = 'Список користувачів для видалення: {$a}';
$string['pluginname'] = 'Зовнішня БД';
