<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Не вдається створити новий обліковий запис в Active Directory. Переконайтеся, що ви маєте все необхідне для цієї роботи. (з\'єднання з LDAP, bind-користувач має відповідні права, тощо)';
$string['auth_ldap_attrcreators'] = 'Список груп або контекстів, яким дозволено створювати атрибути. Список груп розділяйте знаком \';\'. Зазвичай це буде мати подібний виглдяд: \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'Атрибут творців';
$string['auth_ldap_auth_user_create_key'] = 'Створення користувачів зовні';
$string['auth_ldap_bind_dn'] = 'Якщо Ви хочете за допомогою під\'єднаного користувача знайти інших користувачів, зазначте це тут. Наприклад, \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Головне ім\'я';
$string['auth_ldap_bind_pw'] = 'Пароль для під\'єднаного користувача.';
$string['auth_ldap_bind_pw_key'] = 'Пароль';
$string['auth_ldap_bind_settings'] = 'Bind налаштування';
$string['auth_ldap_changepasswordurl_key'] = 'URL для зміни пароля';
$string['auth_ldap_contexts'] = 'Список контекстів користувачів . Відокремте різні контексти \';\'. Наприклад: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Контекст';
$string['auth_ldap_create_context'] = 'Якщо Ви дозволили реєстрування користувачів при підтвердженні поштою, визначте контекст, у який будуть вводитися користувачі. Цей контекст повинен відрізнятися від інших, щоб запобігти проблемам безпеки. Немає необхідності додавати, назва контексту до ldap_context-змінних, система буде шукати користувачів цього контексту автоматично.';
$string['auth_ldap_create_context_key'] = 'Контекст для нових користувачів';
$string['auth_ldap_create_error'] = 'Помилка створення користувача в LDAP.';
$string['auth_ldap_creators'] = 'Список груп, членам яких дозволяється створювати нові курси. Список груп розділяйте за допомогою \';\'. Наприклад,\'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'Творці';
$string['auth_ldapdescription'] = 'Цей метод забезпечує ідентифікацію за допомогою LDAP-сервера. Якщо даний логін і пароль чинні, створюється новий обліковий запис користувача у базі дані системи. Цей модуль може читати поля від LDAP-сервера й заповнювати необхідні області (поля) у системі. Надалі перевіряються тільки логін і пароль';
$string['auth_ldap_expiration_desc'] = 'Виберіть ’Ні’, щоб вимкнути вичерпування кількості перевірок паролю чи визначення застарівання паролю з LDAP';
$string['auth_ldap_expiration_key'] = 'Застарівання';
$string['auth_ldap_expiration_warning_desc'] = 'За скільки днів попередити про застарівання паролю.';
$string['auth_ldap_expiration_warning_key'] = 'Попередження застарівання';
$string['auth_ldap_expireattr_desc'] = 'Необов\'язкове: зміна ldap-атрибуту, який відповідає за час застарівання паролю.';
$string['auth_ldap_expireattr_key'] = 'Атрибут застарівання';
$string['auth_ldapextrafields'] = 'Ці поля додаткові. Ви можете обрати попереднє заповнення деяких полів даних користувачів з полів LDAP, зазначених тут. <br />Не заповнюйте це поле, для того, щоб не переносити дані СLDAP.<br />У кожному разі, користувач зможе редагувати всі поля після того, як він зайде в систему.';
$string['auth_ldap_graceattr_desc'] = 'Необов\'язкове: зміна атрибуту унікального логіну';
$string['auth_ldap_gracelogin_key'] = 'Атрибути реєстрації із застарілим паролем';
$string['auth_ldap_gracelogins_desc'] = 'Включити підтримку реєстрації із застарілим паролем у LDAP. Після закінчення сроку дії пароля користувач може увійти до системи доки лічільник дозволів на входження не стане 0. Включення цього налаштування виводитиме повідомлення при вході, якщо пароль застарів.';
$string['auth_ldap_gracelogins_key'] = 'Реєстрації із застарілим паролем';
$string['auth_ldap_groupecreators'] = 'Список груп або контекстів, яким дозволено створювати групи. Список груп розділяйте знаком \';\'. Зазвичай це буде мати подібний виглдяд: \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'Група творців';
$string['auth_ldap_host_url'] = 'Зазначте LDAP-хост у вигляді URL\'а, наприклад \'ldap://ldap.myorg.com/\' або \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'URL Хоста';
$string['auth_ldap_ldap_encoding'] = 'LDAP сервер використовує специфічне кодування. Найбільш ймовірно це utf-8, MS AD v2 типово використовує кодування типу cp1252, cp1250, і т.д.';
$string['auth_ldap_ldap_encoding_key'] = 'Кодування LDAP';
$string['auth_ldap_login_settings'] = 'Установки входження';
$string['auth_ldap_memberattribute'] = 'Визначте атрибут користувача, за яким він є приналежним до групи. Звичайно - \'учасник\'';
$string['auth_ldap_memberattribute_isdn'] = 'Додатково: Відміняє обробку змінних атрибутів користувачів, виберіть 0 або 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'Атрибут члена використовує dn';
$string['auth_ldap_memberattribute_key'] = 'Атрибути членства';
$string['auth_ldap_noconnect'] = 'LDAP-модуль не може з\'єднатися з сервером: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-модуль не може з\'єднатися з жодним із серверів: {$a}';
$string['auth_ldap_noextension'] = '<em>Модуль PHP LDAP не знайдено. Будь ласка, впевніться, що він встановлений та дозволений до використання.</em>';
$string['auth_ldap_no_mbstring'] = 'Вам потрібне розширення mbstring для створення користувачів у Active Directory.';
$string['auth_ldapnotinstalled'] = 'Не вдається використати LDAP аутентифікацію. Модуль PHP LDAP не встановлено.';
$string['auth_ldap_objectclass'] = 'Необов’язкове: Змінна objectClass використовується для найменування/пошуку користувачів на ldap_user_type. Зазвичай вам не потрібно це змінювати.';
$string['auth_ldap_objectclass_key'] = 'Об’єктний клас';
$string['auth_ldap_opt_deref'] = 'Визначає, як обробляються псевдоніми під час пошуку. Виберіть одне з наступних значень: "Ні " (LDAP_DEREF_NEVER) або "Так " (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Різні псевдоніми';
$string['auth_ldap_passtype'] = 'Визначте формат нових або змінених паролів на сервері LDAP.';
$string['auth_ldap_passtype_key'] = 'Формат пароля';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP-параметри налаштування для закінчення дії паролю.';
$string['auth_ldap_preventpassindb'] = 'Вибирають Так, щоб перешкодити збереженню паролів в Moodle  БД.';
$string['auth_ldap_preventpassindb_key'] = 'Сховати паролі';
$string['auth_ldap_search_sub'] = 'Укажіть значення <> 0 якщо Вам зручно шукати користувачів по субконтекстам.';
$string['auth_ldap_search_sub_key'] = 'Пошук по субконтексту';
$string['auth_ldap_server_settings'] = 'Параметри налаштування серверу LDAP';
$string['auth_ldap_unsupportedusertype'] = 'аутентифікація: ldap user_create() не підтримує вибраний тип користувача: {$a}';
$string['auth_ldap_update_userinfo'] = 'Оновлюйте інформацію про користувачів(Ім\'я, Прізвище, адресу ..) від LDAP до системи. Дивіться /auth/ldap/attr_mappings.php для того, щоб відобразити інформацію.';
$string['auth_ldap_user_attribute'] = 'Атрибут,що використовується для імені/пошуку користувачів. Звичайно, \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Атрибут користувача';
$string['auth_ldap_user_exists'] = 'Таке ім’я в LDAP вже існує.';
$string['auth_ldap_user_settings'] = 'Параметри користувача для налаштування пошуку';
$string['auth_ldap_user_type'] = 'Вибір того, як користувачі збережені в LDAP. Цей параметр також визначає як будуть працювати застарівання входження, входження із застарілим паролем та створення користувачів.';
$string['auth_ldap_user_type_key'] = 'Тип користувача';
$string['auth_ldap_usertypeundefined'] = 'config.user_type не визначено або функція ldap_expirationtime2unix не підтримується у визначеному типі!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type не визначено або функція ldap_unixi2expirationtime не підтримується у визначеному типі!';
$string['auth_ldap_version'] = 'Версія LDAP протоколу, який використовує Ваш сервер';
$string['auth_ldap_version_key'] = 'Версія';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Встановіть в так для спроби Single Sign On з NTLM доменом.  <strong>Зауважте:</strong> це вимагає додаткової налаштування на веб-сервері, див <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Включити';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE швидкий шлях?';
$string['auth_ntlmsso_subnet'] = 'Якщо встановлено, то буде тільки спроба SSO з клієнтами у суб-мережі. Формат: xxx.xxx.xxx.xxx/bitmask. Розділяйте кілька підмереж \',\' (комою).';
$string['auth_ntlmsso_subnet_key'] = 'Підмережа';
$string['auth_ntlmsso_type'] = 'Метод перевірки аутентичності налаштований на веб-сервері для аутентифікації користувачів (якщо є сумніви, виберіть NTLM)';
$string['auth_ntlmsso_type_key'] = 'Метод аутентифікації';
$string['connectingldap'] = 'З’єднання із сервером LDAP...';
$string['creatingtemptable'] = 'Створення тимчасової таблиці {$a}';
$string['didntfindexpiretime'] = 'password_expire() не знайшла закінчення часу.';
$string['didntgetusersfromldap'] = 'Не отримали користувачів з LDAP - помилка? - Вихід';
$string['gotcountrecordsfromldap'] = 'Отримав {$a} записів з LDAP';
$string['morethanoneuser'] = 'Дивно! Більше одного користувача знайдено в записах LDAP. Притому, що використовується вперше.';
$string['needbcmath'] = 'Вам потрібно мати розширення BCMath для використання реєстрації із застарілим паролем в Active Directory.';
$string['needmbstring'] = 'Вам потрібно мати розширення mbstring для зміни паролей в Active Directory.';
$string['nodnforusername'] = 'Помилка у user_update_password(). Немає DN для: {$a->username}';
$string['noemail'] = 'Спроба відправити вам листа не вдалася!';
$string['notcalledfromserver'] = 'Не повинен викликатися із веб-сервера!';
$string['noupdatestobedone'] = 'Оновлення не робити';
$string['nouserentriestoremove'] = 'Користувачів не видаляти';
$string['nouserentriestorevive'] = 'Користувачів не поновлювати';
$string['nouserstobeadded'] = 'Користувачів не додавати';
$string['ntlmsso_attempting'] = 'Спроба Single Sign On через NTLM ...';
$string['ntlmsso_failed'] = 'Помилка автоматичного входження, спробуйте стандартну сторінку входження...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO відключено.';
$string['ntlmsso_unknowntype'] = 'Невідомий тип ntlmsso!';
$string['pluginname'] = 'Використати LDAP-сервер';
$string['pluginnotenabled'] = 'Модуль не включено!';
$string['renamingnotallowed'] = 'Перейменування користувача не дозволено в LDAP';
$string['rootdseerror'] = 'Помилка запиту rootDSE до Active Directory';
$string['updatepasserror'] = 'Помилка в user_update_password(). Код помилки: {$a->errno};  Текст помилки: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Помилка в user_update_password() при читанні часу застарівання паролю. Код помилки: {$a->errno};  Текст помилки: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Помилка в user_update_password() при зміні часу застарівання та/або реєстрації із застарілим паролем. Код помилки: {$a->errno};  Текст помилки: {$a->errstring}';
$string['updateremfail'] = 'Помилка оновлення запису LDAP. Код помилки: {$a->errno};  Текст помилки: {$a->errstring}<br/> Ключ ({$a->key}) - старе moodle значення: \'{$a->ouvalue}\' нове значення: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'Не вдалося оновити LDAP з неоднозначним полем {$a->key}; старе moodle значення: \'{$a->ouvalue}\' нове значення: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'Не вдалося знайти користувача при оновленні зовні. Деталі: база пошуку: \'{$a->userdn}\'; фільтр пошуку: \'(objectClass=*)\'; атрибути пошуку: {$a->attribs}';
$string['useracctctrlerror'] = 'Помилка отримання userAccountControl для {$a}';
$string['user_activatenotsupportusertype'] = 'аутентифікація: ldap user_activate() не підтримує вибраний тип користувача: {$a}';
$string['user_disablenotsupportusertype'] = 'аутентифікація: ldap user_disable() не підтримує вибраний тип користувача: {$a}';
$string['userentriestoadd'] = 'Параметри користувача додано: {$a}';
$string['userentriestoremove'] = 'Параметри користувача видалено: {$a}';
$string['userentriestorevive'] = 'Параметри користувача переглянуто: {$a}';
$string['userentriestoupdate'] = 'Параметри користувача оновлено: {$a}';
$string['usernotfound'] = 'Користувача не знайдено в LDAP';
