<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Оберіть можливість автоматичного створення резервних копій. Якщо встановлено режим ручних налаштувань, створення автоматичних резервних копій буде можливим лише з допомогою інтерфейсу командного рядка. Це можна зробити вручну на командному рядку або за допомогою утиліти крон.';
$string['autoactivedisabled'] = 'Заблокований';
$string['autoactiveenabled'] = 'Активований';
$string['autoactivemanual'] = 'Ручний';
$string['automatedbackupschedule'] = 'Розклад';
$string['automatedbackupschedulehelp'] = 'Оберіть дні тижня, коли будуть створюватися автоматичні резервні копії.';
$string['automatedbackupsinactive'] = 'Автоматичні резервні копії не було активовано адміністрацією сайту';
$string['automatedbackupstatus'] = 'Статус автоматичної резервної копії';
$string['automatedsettings'] = 'Автоматичні параметри налаштуваннь резервних копій';
$string['automatedsetup'] = 'Автоматичні налаштування резервних копій';
$string['automatedstorage'] = 'Автоматичне зберігання резервних копій';
$string['automatedstoragehelp'] = 'Оберіть місце зберігання автоматично створених резервних копій.';
$string['backupactivity'] = 'Резервне копіювання діяльності: {$a}';
$string['backupcourse'] = 'Резервне копіювання курсу: {$a}';
$string['backupcoursedetails'] = 'Подробиці курсу';
$string['backupcoursesection'] = 'Розділ: {$a}';
$string['backupcoursesections'] = 'Розділи курсу';
$string['backupdate'] = 'Визначена дата';
$string['backupdetails'] = 'Деталі резервного копіювання';
$string['backupdetailsnonstandardinfo'] = 'Обраний файл не є стандартним резервним файлом Moodle. За допомогою процесу реконструкції резервний файл буде конвертовано у стандартний формат і повернено в попередній стан.';
$string['backupformat'] = 'Формат';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Невідомий формат';
$string['backupmode'] = 'Режим';
$string['backupmode10'] = 'Загальний';
$string['backupmode20'] = 'Імпорт';
$string['backupmode30'] = 'Хаб';
$string['backupmode40'] = 'Той самий сайт';
$string['backupmode50'] = 'Автоматичний';
$string['backupmode60'] = 'Конвертований';
$string['backupsection'] = 'Розділ курсу резервного копіювання: {$a}';
$string['backupsettings'] = 'Параметри налаштування резервного копіювання';
$string['backupsitedetails'] = 'Подробиці сайту';
$string['backupstage16action'] = 'Далі';
$string['backupstage1action'] = 'Наступний';
$string['backupstage2action'] = 'Наступний';
$string['backupstage4action'] = 'Виконати дублювання';
$string['backupstage8action'] = 'Далі';
$string['backuptype'] = 'Тип';
$string['backuptypeactivity'] = 'Діяльність';
$string['backuptypecourse'] = 'Курс';
$string['backuptypesection'] = 'Розділ';
$string['backupversion'] = 'Дублікат';
$string['cannotfindassignablerole'] = 'Роль {$a} у файлі резервної копії не відповідає жодній з ролей, на які вам дозволено підписувати користувачів.';
$string['choosefilefromactivitybackup'] = 'Область для виконання дублювання';
$string['choosefilefromactivitybackup_help'] = 'Якщо параметри налаштуванні при дублюванні встановлені за замовчуванням, резервні файли будуть збережені тут';
$string['choosefilefromautomatedbackup'] = 'Автоматичні резервні копії';
$string['choosefilefromautomatedbackup_help'] = 'Містить автоматично створені резервні копії';
$string['choosefilefromcoursebackup'] = 'Область курсу резервних копій';
$string['choosefilefromcoursebackup_help'] = 'Якщо курси резервних копій використовують параметри
встановлені за замовчуванням, резервні файли будуть збережені тут';
$string['choosefilefromuserbackup'] = 'Особиста область резервних копій користувача';
$string['choosefilefromuserbackup_help'] = 'Якщо курси резервних копій мають позначку "Зберігати анонімність користувача", резервні файли будуть збережені тут';
$string['configgeneralactivities'] = 'Встановлює типове значення для включення діяльностей до резервної копії';
$string['configgeneralanonymize'] = 'Після активації вся інформація, що стосується користувача буде за замовчуванням зберігати анонімність.';
$string['configgeneralblocks'] = 'Встановлює параметри за замовчуванням у блоках, що входять до складу резервної копії.';
$string['configgeneralcomments'] = 'Встановлює параметри за замовчуванням у коментарях, що входять до складу резервної копії';
$string['configgeneralfilters'] = 'Встановлює параметри за замовчуванням у фільтрах, що входять до складу резервної копії';
$string['configgeneralhistories'] = 'Встановлює параметри за замовчуванням в історії користувача, що входить до складу резервної копії';
$string['configgenerallogs'] = 'Якщо дозволено, записи системного журналу будуть включені у резервні копії за замовчуванням';
$string['configgeneralroleassignments'] = 'Якщо вибрано, то типово призначені ролі також будуть включені до резервної копії.';
$string['configgeneralusers'] = 'Встановлює параметри за замовчуванням, щоб вирішити чи включати користувачів у резервні копії.';
$string['configgeneraluserscompletion'] = 'Після активації, доповнення до інформації користувача буде додано у резервні копії за замовчуванням';
$string['configloglifetime'] = 'Це визначає час, протягом якого ви хочете зберігати інформацію про резервні копії  в журналі подій. Старіші дані автоматично видаляються. Рекомендується тримати це значення малим, оскільки інформація про резервні копії може бути величезною.';
$string['confirmcancel'] = 'Скасувати резервне копіювання';
$string['confirmcancelno'] = 'Залишити';
$string['confirmcancelquestion'] = 'Ви впевнені, що хочете скасувати? Всю введену інформацію буде втрачено.';
$string['confirmcancelyes'] = 'Скасувати';
$string['confirmnewcoursecontinue'] = 'Попередження нового курсу';
$string['confirmnewcoursecontinuequestion'] = 'Тимчасовий (прихований) курс буде створено в процесі відновлення курсу. Для того щоб зупинити процес відновлення натисніть скасувати. Не закривайте браузер під час відновлення.';
$string['coursecategory'] = 'Категорію курс буде поміщено у';
$string['courseid'] = 'Початковий пароль';
$string['coursesettings'] = 'Налаштування курсу';
$string['coursetitle'] = 'Загаловок';
$string['currentstage1'] = 'Первинні налаштування';
$string['currentstage16'] = 'Завершити';
$string['currentstage2'] = 'Схема налаштувань';
$string['currentstage4'] = 'Підтвердження та перегляд';
$string['currentstage8'] = 'Здійснити резервне копіювання';
$string['dependenciesenforced'] = 'Ваші налаштування було змінено через незадовільні залежності';
$string['enterasearch'] = 'Ввести пошук';
$string['error_block_for_module_not_found'] = 'Знайдено копію висячої строки (id: {$a->bid}) для курсу модуля (id: {$a->mid}) . Цей блок не буде піддано резервному копіюванню.';
$string['error_course_module_not_found'] = 'Знайдено копію висячої строки (id: {$a}). Цей модуль не буде піддано резервному копіюванню.';
$string['errorfilenamemustbezip'] = 'Вам потрібно ввести ім\'я ZIP файлу з розширенням .mbz';
$string['errorfilenamerequired'] = 'Вам потрібно ввести правильне ім\'я файлу для цієї резервної копії';
$string['errorinvalidformat'] = 'Невідомий формат створення резервної копії';
$string['errorinvalidformatinfo'] = 'Обраний файл є не';
$string['errorminbackup20version'] = 'Цей файл резервної копії було створено в одній з версій Moodle, яка була в розробці - ({$a->backup}). Мінімально необхідна версія - {$a->min}. Відновлення не можливе.';
$string['errorrestorefrontpage'] = 'Повернення файлу на першу сторінку не дозволяється';
$string['executionsuccess'] = 'Резервний файл було успішно створено.';
$string['filename'] = 'Ім\'я файлу';
$string['generalactivities'] = 'Включити діяльність';
$string['generalanonymize'] = 'Анонімна інформація';
$string['generalbackdefaults'] = 'Деталі головної резервної копії';
$string['generalblocks'] = 'Включити блоки';
$string['generalcomments'] = 'Включити коментарі';
$string['generalfilters'] = 'Включити фільтри';
$string['generalgradehistories'] = 'Включити історії';
$string['generalhistories'] = 'Включити історії';
$string['generallogs'] = 'Включити записи про події';
$string['generalroleassignments'] = 'Включити ролі користувача';
$string['generalsettings'] = 'Налаштування головної резервної копії';
$string['generalusers'] = 'Включити користувачів';
$string['generaluserscompletion'] = 'Включити інформацію проходження';
$string['importbackupstage16action'] = 'Продовжити';
$string['importbackupstage1action'] = 'Далі';
$string['importbackupstage2action'] = 'Далі';
$string['importbackupstage4action'] = 'Виконати імпорт';
$string['importbackupstage8action'] = 'Продовжити';
$string['importcurrentstage0'] = 'Вибір курсу';
$string['importcurrentstage1'] = 'Початкові налаштування';
$string['importcurrentstage16'] = 'Закінчено';
$string['importcurrentstage2'] = 'Налаштування схеми';
$string['importcurrentstage4'] = 'Підтвердження та огляд';
$string['importcurrentstage8'] = 'Виконати імпорт';
$string['importfile'] = 'Імпорт файлу резервної копії';
$string['importsuccess'] = 'Імпорт завершено. Натисніть продовжити для повернення до курсу.';
$string['includeactivities'] = 'Включити:';
$string['includeditems'] = 'Включені елементи:';
$string['includesection'] = 'Секція {$a}';
$string['includeuserinfo'] = 'Дані користувачів';
$string['locked'] = 'Заблоковано';
$string['lockedbyconfig'] = 'Цей параметр було заблоковано типовим налаштуванням резервних копій';
$string['lockedbyhierarchy'] = 'Заблоковано залежностями';
$string['lockedbypermission'] = 'Ви не маєте достатньо прав для зміни цього параметра';
$string['loglifetime'] = 'Зберігати записи про події впродовж';
$string['managefiles'] = 'Керування файлами резервних копій';
$string['missingfilesinpool'] = 'Деякі файли не можуть бути збережені в резервній копії, тож відновити їх теж не вийде.';
$string['moodleversion'] = 'Версія модуля';
$string['moreresults'] = 'Забагато результатів, введіть більш конкретний пошук.';
$string['nomatchingcourses'] = 'Немає курсів для показу';
$string['norestoreoptions'] = 'Немає категорій або існуючих курсів, в які ви могли б відновити.';
$string['originalwwwroot'] = 'URL резервної копії';
$string['previousstage'] = 'Назад';
$string['qcategory2coursefallback'] = 'Категорія питань "{$a->name}", з оригінальним розташуванням у файлі резервної копії у система/категорія курсу, буде створена в контексті курсу при відновленні';
$string['qcategorycannotberestored'] = 'Категорія питань "{$a->name}" не може бути створена в процесі відновлення';
$string['question2coursefallback'] = 'Категорія питань "{$a->name}", з оригінальним розташуванням у файлі резервної копії у система/категорія курсу, буде створена в контексті курсу при відновленні';
$string['questionegorycannotberestored'] = 'Питання "{$a->name}" не можуть бути створені в процесі відновлення';
$string['restoreactivity'] = 'Відновлення діяльності';
$string['restorecourse'] = 'Відновлення курсу';
$string['restorecoursesettings'] = 'Налаштування курсу';
$string['restoreexecutionsuccess'] = 'Курс успішно відновлено, натисніть кнопку продовжити для переходу до відновленого курсу.';
$string['restorefileweremissing'] = 'Деякі файли не можуть бути відновлені, оскільки вони відсутні у файлі резервної копії.';
$string['restorenewcoursefullname'] = 'Назва нового курсу';
$string['restorenewcourseshortname'] = 'Коротка назва нового курсу';
$string['restorenewcoursestartdate'] = 'Нова дата початку';
$string['restorerolemappings'] = 'Відновлення відображення ролей';
$string['restorerootsettings'] = 'Налаштування відновлення';
$string['restoresection'] = 'Відновити секцію';
$string['restorestage1'] = 'Підтвердити';
$string['restorestage16'] = 'Огляд';
$string['restorestage16action'] = 'Виконати відновлення';
$string['restorestage1action'] = 'Далі';
$string['restorestage2'] = 'Призначення';
$string['restorestage2action'] = 'Далі';
$string['restorestage32'] = 'Процес';
$string['restorestage32action'] = 'Продовжити';
$string['restorestage4'] = 'Налаштування';
$string['restorestage4action'] = 'Далі';
$string['restorestage64'] = 'Закінчено';
$string['restorestage64action'] = 'Продовжити';
$string['restorestage8'] = 'Схема';
$string['restorestage8action'] = 'Далі';
$string['restoretarget'] = 'Ціль відновлення';
$string['restoretocourse'] = 'Відновити в курс:';
$string['restoretocurrentcourse'] = 'Відновити в цей курс';
$string['restoretocurrentcourseadding'] = 'Злити резервну копію з цим курсом';
$string['restoretocurrentcoursedeleting'] = 'Вилучити вміст курсу, а потім відновити';
$string['restoretoexistingcourse'] = 'Відновити в існуючий курс';
$string['restoretoexistingcourseadding'] = 'Злити резервну копію з існуючим курсом';
$string['restoretoexistingcoursedeleting'] = 'Вилучити вміст існуючого курсу, а потім відновити';
$string['restoretonewcourse'] = 'Відновити як новий курс';
$string['restoringcourse'] = 'Відновлення курсу в процесі';
$string['restoringcourseshortname'] = 'відновлення';
$string['rootsettingactivities'] = 'Включити елементи діяльності';
$string['rootsettinganonymize'] = 'Зробити дані користувачів анонімними';
$string['rootsettingblocks'] = 'Включити блоки';
$string['rootsettingcalendarevents'] = 'Включити події календаря';
$string['rootsettingcomments'] = 'Включити коментарі';
$string['rootsettingfilters'] = 'Включити фільтри';
$string['rootsettinggradehistories'] = 'Включити історію оцінок';
$string['rootsettingimscc1'] = 'Конвертувати до IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Конвертувати до IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Включати записи про події курсу';
$string['rootsettingroleassignments'] = 'Включити призначення ролей користувачам';
$string['rootsettings'] = 'Параметри налаштування резервного копіювання';
$string['rootsettingusers'] = 'Включити зареєстрованих користувачів';
$string['rootsettinguserscompletion'] = 'Включити інформацію про виконання курсу користувачами';
$string['sectionactivities'] = 'Діяльності';
$string['sectioninc'] = 'Включено до резервної копії (без інформації про користувача)';
$string['sectionincanduser'] = 'Включено до резервної копії з інформацією про користувача';
$string['selectacategory'] = 'Виберіть категорію';
$string['selectacourse'] = 'Виберіть курс';
$string['setting_course_fullname'] = 'Назва курсу';
$string['setting_course_shortname'] = 'Коротка назва курсу';
$string['setting_keep_groups_and_groupings'] = 'Зберегти поточні групи і групування';
$string['setting_keep_roles_and_enrolments'] = 'Зберігати поточні ролі та реєстраційні записи';
$string['setting_overwriteconf'] = 'Переписати параметри курсу';
$string['storagecourseandexternal'] = 'Резервна копія файлів курсу та специфічних каталогів';
$string['storagecourseonly'] = 'Резервна копія файлів курсу';
$string['storageexternalonly'] = 'Специфічний каталог для автоматичного резервного копіювання';
$string['totalcategorysearchresults'] = 'Всього категорій: {$a}';
$string['totalcoursesearchresults'] = 'Всього курсів: {$a}';
