<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Розширені параметри';
$string['allday'] = 'Цілий день';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} Календар';
$string['calendarpreferences'] = 'Налаштування календаря';
$string['calendarurl'] = 'URL календаря: {$a}';
$string['clickhide'] = 'Сховати';
$string['clickshow'] = 'Показати';
$string['commontasks'] = 'Параметри';
$string['confirmeventdelete'] = 'Ви впевнені, що бажаєте видалити цей захід?';
$string['course'] = 'Курсу';
$string['courseevent'] = 'Захід на курсі';
$string['courseevents'] = 'Заходи на курсі';
$string['courses'] = 'Курси';
$string['dayview'] = 'День';
$string['daywithnoevents'] = 'На сьогодні нічого не заплановано.';
$string['default'] = 'За замовчуванням';
$string['deleteevent'] = 'Видалити захід';
$string['deleteevents'] = 'Видалити заходи';
$string['detailedmonthview'] = 'Місяць';
$string['durationminutes'] = 'Тривалість в хвилинах';
$string['durationnone'] = 'Не вказувати тривалість заходу';
$string['durationuntil'] = 'Триває до';
$string['editevent'] = 'Редагувати захід';
$string['errorbeforecoursestart'] = 'Не можна запланувати захід до дати відкриття курсу';
$string['errorinvaliddate'] = 'Невірна дата';
$string['errorinvalidminutes'] = 'Вкажіть тривалість в хвилинах від 1 до 999.';
$string['errorinvalidrepeats'] = 'Вкажіть кількість заходів від 1 до 99';
$string['errornodescription'] = 'Потрібно надати опис';
$string['errornoeventname'] = 'Потрібно вказати ім\'я';
$string['eventdate'] = 'Дата';
$string['eventdescription'] = 'Опис';
$string['eventduration'] = 'Тривалість';
$string['eventendtime'] = 'Час завершення';
$string['eventinstanttime'] = 'Час';
$string['eventkind'] = 'Категорія';
$string['eventname'] = 'Ім\'я';
$string['eventnone'] = 'Немає заходів';
$string['eventrepeat'] = 'Повторюваність';
$string['eventsall'] = 'Усі заходи';
$string['eventsfor'] = '{$a} заходи';
$string['eventskey'] = 'Показувати заходи:';
$string['eventsrelatedtocourses'] = 'Заходи, пов\'язані з курсом';
$string['eventstarttime'] = 'Час початку';
$string['eventtime'] = 'Час';
$string['eventview'] = 'Деталі заходи';
$string['expired'] = 'Прострочено';
$string['explain_site_timeformat'] = 'Встановити 12-годинний або 24-годинний формат відображення часу для всього сайту. При стандартному налаштуванні формат часу встановлюється автоматично відповідно до мови сайту. Користувачі можуть встановлювати свої налаштування.';
$string['export'] = 'Експорт';
$string['exportbutton'] = 'Експорт';
$string['exportcalendar'] = 'Експортувати календар';
$string['for'] = 'Період';
$string['fri'] = 'Пт';
$string['friday'] = 'П\'ятниця';
$string['generateurlbutton'] = 'Отримати URL календаря';
$string['global'] = 'Загальні';
$string['globalevent'] = 'Загальний захід';
$string['globalevents'] = 'Загальні заходи';
$string['gotocalendar'] = 'Перейти до календаря';
$string['group'] = 'Група';
$string['groupevent'] = 'Захід групи';
$string['groupevents'] = 'Заходи групи';
$string['hidden'] = 'приховано';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Невірний формат. Будь ласка, введіть тривалість у хвилинах більшу ніж 0, або виберіть "не вказувати тривалість"';
$string['invalidtimedurationuntil'] = 'Захід не може закінчуватися раніше ніж розпочнеться.';
$string['iwanttoexport'] = 'Експортувати';
$string['manyevents'] = '{$a} заходи';
$string['mon'] = 'Пн';
$string['monday'] = 'Понеділок';
$string['monthlyview'] = 'Місяць';
$string['monthnext'] = 'Наступний місяць';
$string['monththis'] = 'Поточний місяць';
$string['newevent'] = 'Створити захід';
$string['noupcomingevents'] = 'Немає подій у майбутньому';
$string['oneevent'] = '1 захід';
$string['preferences'] = 'Налаштування';
$string['preferences_available'] = 'Ваші персональні налаштування';
$string['pref_lookahead'] = 'Відображати інформацію про заходи, що наближаються за (днів)';
$string['pref_lookahead_help'] = 'Це встановлює (максимум) кількість днів наперед, протягом яких події будуть з’являтися в блоці "Незабаром". Події, які не входять в цей період, не будуть показуватися. Будь ласка, зверніть увагу, що <strong>немає ніякої гарантії</strong>, що всі події, які починаються в цей період часу, будуть показані; якщо їх забагато (більше ніж встановлено в "Максимум майбутніх подій"), то найвіддаленіші події не показуватимуться.';
$string['pref_maxevents'] = 'Максимальна кількість майбутніх подій';
$string['pref_maxevents_help'] = 'Це встановлює максимальну кількість майбутніх події, які повинні показуватися. Якщо ви вкажете велика кількість, цілком можливо, що показ майбутніх події займе багато місця на екрані.';
$string['pref_persistflt'] = 'Запам\'ятовувати налаштування фільтру';
$string['pref_persistflt_help'] = 'Якщо ця опція включена, то Moodle буде пам\'ятати ваші останні налаштування фільтра подій і автоматично відновить їх при вході.';
$string['pref_startwday'] = 'Перший день тижня';
$string['pref_startwday_help'] = 'Тижні в календарі показуватимуться починаючи з вказаного тут дня.';
$string['pref_timeformat'] = 'Формат відображення часу';
$string['pref_timeformat_help'] = 'Ви можете вибрати, в якому форматі потрібно показувати час - 12 або 24-годинному. Якщо ви виберете "Типово", то формат буде обраний автоматично відповідно до мови, яку ви використовуєте на сайті.';
$string['quickdownloadcalendar'] = 'Швидке завантаження / Підписка на календар';
$string['recentupcoming'] = 'Недавні і наступні 60 днів';
$string['repeatedevents'] = 'Повторювані події';
$string['repeateditall'] = 'Застосувати зміни до всіх {$a} подій в циклі цих подій';
$string['repeateditthis'] = 'Застосувати зміни тільки до цього заходу';
$string['repeatevent'] = 'Повторювати';
$string['repeatnone'] = 'Не повторювати';
$string['repeatweeksl'] = 'Повторювати щотижня';
$string['repeatweeksr'] = 'заходи';
$string['sat'] = 'Сб';
$string['saturday'] = 'Субота';
$string['shown'] = 'показано';
$string['spanningevents'] = 'Заходи, що наближаються';
$string['sun'] = 'Нд';
$string['sunday'] = 'Неділя';
$string['thu'] = 'Чт';
$string['thursday'] = 'Четвер';
$string['timeformat_12'] = '12-годинний (am/pm)';
$string['timeformat_24'] = '24-годинний';
$string['today'] = 'Сьогодні';
$string['tomorrow'] = 'Завтра';
$string['tt_deleteevent'] = 'Видалити захід';
$string['tt_editevent'] = 'Редагувати захід';
$string['tt_hidecourse'] = 'Заходи курсу показані (клацніть, щоб приховати)';
$string['tt_hideglobal'] = 'Загальні заходи показані (клацніть, щоб приховати)';
$string['tt_hidegroups'] = 'Заходи групи показані (клацніть, щоб приховати)';
$string['tt_hideuser'] = 'Заходи користувача показані (клацніть, щоб приховати)';
$string['tt_showcourse'] = 'Заходи курсу приховані (клацніть, щоб показати)';
$string['tt_showglobal'] = 'Загальні заходи приховані (клацніть, щоб показати)';
$string['tt_showgroups'] = 'Заходи групи приховані (клацніть, щоб показати)';
$string['tt_showuser'] = 'Заходи користувача приховані (клацніть, щоб показати)';
$string['tue'] = 'Вт';
$string['tuesday'] = 'Вівторок';
$string['typecourse'] = 'Заходи курсу';
$string['typegroup'] = 'Захід групи';
$string['typesite'] = 'Заходи на сайті';
$string['typeuser'] = 'Заходи користувача';
$string['upcomingevents'] = 'Майбутні події';
$string['urlforical'] = 'URL для експорту iCalendar, для підписки на події календаря';
$string['user'] = 'Користувач';
$string['userevent'] = 'Користувацький захід';
$string['userevents'] = 'Користувацькі заходи';
$string['wed'] = 'Ср';
$string['wednesday'] = 'Середа';
$string['weeknext'] = 'Наступний тиждень';
$string['weekthis'] = 'Поточний тиждень';
$string['yesterday'] = 'Вчора';
$string['youcandeleteallrepeats'] = 'Цей захід є послідовністю повторюваних подій. Ви можете видалити тільки поточний захід, або ж усю серію {$a} заходів.';
