<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додати опитування';
$string['allowupdate'] = 'Дозволити уточнювати обрання варіанту відповіді';
$string['answered'] = 'Отримано відповідей';
$string['atleastoneoption'] = 'Вам необхідно надати принаймні одну з можливих відповідей.';
$string['choice'] = 'Вибір';
$string['choice:choose'] = 'Запис вибору';
$string['choiceclose'] = 'До';
$string['choice:deleteresponses'] = 'Видаляти відповіді';
$string['choice:downloadresponses'] = 'Завантажувати відповіді';
$string['choicefull'] = 'Це опитування повне і не має вільних місць.';
$string['choicename'] = 'Назва вибору';
$string['choiceopen'] = 'Відкрити';
$string['choiceoptions'] = 'Параметри вибору';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Варіанти відповіді</B></P>

<P>Тут Ви можете написати варіанти, з яких буде вибиратися відповідь студентом.

<P>Ви можете заповнити будь-яку кількість варіантів (допускається залишати поля порожніми).';
$string['choice:readresponses'] = 'Бачити відповіді';
$string['choicesaved'] = 'Ваш вибір збережено';
$string['choicetext'] = 'Текст вибору';
$string['chooseaction'] = 'Вибір дій ...';
$string['completionsubmit'] = 'Показати як виконане, коли користувач зробив вибір';
$string['displayhorizontal'] = 'Показати горизонтально';
$string['displayvertical'] = 'Показати вертикально';
$string['expired'] = 'На жаль, ця діяльність закрита для {$a} та більше недоступна';
$string['full'] = '(Все)';
$string['havetologin'] = 'Вам потрібно зайти під своїм ім\'ям щоб мати можливість відповідати';
$string['limit'] = 'Обмеження';
$string['limitanswers'] = 'Обмежити кількість дозволених відповідей';
$string['limitanswers_help'] = 'Ця опція дозволяє обмежити число учасників, які можуть вибрати конкретний варіант відповіді. Коли межа буде досягнута, то ніхто інший не може вибрати цей варіант відповіді. Якщо режим вимкнено, то будь-яка кількість користувачів може вибрати кожен із варіантів.';
$string['modulename'] = 'Вибір';
$string['modulenameplural'] = 'Вибори';
$string['moveselectedusersto'] = 'Перемістити вибраних користувачів до ...';
$string['mustchooseone'] = 'Ви повинні вибрати відповідь перед збереженням. Нічого не було збережено.';
$string['noguestchoose'] = 'Гостям не дозволено брати участь в опитування.';
$string['noresultsviewable'] = 'В даний час результати не можна побачити.';
$string['notanswered'] = 'Відповіді ще не було';
$string['notenrolledchoose'] = 'Вибачайте, але тільки записані на курс студенти можуть проходити опитування.';
$string['notopenyet'] = 'Цей ресурс буде недоступний до {$a}';
$string['option'] = 'Опція';
$string['page-mod-choice-x'] = 'Будь-яка сторінка модуля Опитування';
$string['pluginadministration'] = 'Керування вибором';
$string['pluginname'] = 'Вибір';
$string['privacy'] = 'Приватність результатів';
$string['publish'] = 'Публікування результатів';
$string['publishafteranswer'] = 'Показати студентам результати тільки після їх відповіді';
$string['publishafterclose'] = 'Показати студентам результати тільки після того, як опитування закінчилося';
$string['publishalways'] = 'Завжди показувати результати студентам';
$string['publishanonymous'] = 'Опублікувати результати анонімно, не показувати імен студентів';
$string['publishnames'] = 'Опублікувати результати повністю (користувачі та їх вибір)';
$string['publishnot'] = 'Не показувати студентам';
$string['removemychoice'] = 'Видалити мій варіант вибору';
$string['removeresponses'] = 'Видалити усі відповіді';
$string['responses'] = 'Відповіді';
$string['responsesresultgraphheader'] = 'Показувати графік';
$string['responsesto'] = 'Відповіді на {$a}';
$string['savemychoice'] = 'Зберегти мій варіант вибору';
$string['showunanswered'] = 'Показати варіанти, що залишилися без відповіді';
$string['skipresultgraph'] = 'Скинути графік результатів';
$string['spaceleft'] = 'доступне місце';
$string['spacesleft'] = 'доступні місця';
$string['taken'] = 'Прийнято';
$string['timerestrict'] = 'Обмеження відповідей на цей період часу';
$string['userchoosethisoption'] = 'Користувач вибрав цю опцію';
$string['viewallresponses'] = 'Переглянути {$a} відповіді(ей)';
$string['withselected'] = 'Відмічені';
$string['yourselection'] = 'Ваш вибір';
