<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Текст запрошення на курс';
$string['defaultrole'] = 'Призначення ролі за замовчуванням';
$string['defaultrole_desc'] = 'Вкажіть роль, на яку повинні зараховуватися користувачі в процесі самореєстрації';
$string['editenrolment'] = 'Редагувати реєстрацію';
$string['enrolenddate'] = 'Дата завершення';
$string['enrolenddate_help'] = 'Якщо цей параметр включений, користувачі можуть самі зараховувати себе до цієї дати.';
$string['enrolenddaterror'] = 'Дата завершення реєстрації не може бути ранішою за дату початку';
$string['enrolme'] = 'Зареєструвати мене';
$string['enrolperiod'] = 'Період знаходження на курсі після реєстрації';
$string['enrolperiod_desc'] = 'Період часу (у секундах) за замовчуванням, впродовж якого реєстрація є дійсною. Якщо встановити нуль, за замовчуванням цей період буде необмеженим.';
$string['enrolperiod_help'] = 'Період часу, впродовж якого реєстрація є дійсною з моменту самореєстрації студента на курс. Якщо вимкнуто (заборонено), цей період буде необмеженим.';
$string['enrolstartdate'] = 'Дата початку';
$string['enrolstartdate_help'] = 'Якщо цей параметр включений, користувачі можуть самостійно зараховуватися тільки з цієї дати.';
$string['groupkey'] = 'Використовувати кодові слова для груп';
$string['groupkey_desc'] = 'Використовувати кодові слова для груп за замовчуванням';
$string['longtimenosee'] = 'Відрахувати з курсу, якщо немає активності';
$string['longtimenosee_help'] = 'Якщо користувачі не мають доступу до курсу довгий період часу, вони будуть автоматично відраховані з нього. Цей параметр вказує часове обмеження';
$string['maxenrolled'] = 'Макс. кількість зареєстрованих користувачів';
$string['maxenrolled_help'] = 'Вкажіть максимальне число користувачів, яким дозволено самореєструватися на курсі. 0 не обмежує кількість реєстрації.';
$string['maxenrolledreached'] = 'Максимальна кількість користувачів, яким дозволено самореєструватися вже досягнута.';
$string['nopassword'] = 'Кодове слово не потрібне';
$string['password'] = 'Кодове слово';
$string['password_help'] = 'Кодове слово дозволяє доступ до курсу тільки тим, хто його знає.

Якщо поле залишити порожнім, то будь-який користувач зможе записатися на курс.

Якщо кодове слово визначено, то в момент спроби реєстрації на курсі, система вимагатиме його. Зверніть увагу, що користувачам потрібно буде вводити це слово тільки один раз в момент запису на курс.';
$string['passwordinvalid'] = 'Неправильне кодове слово, повторіть, будь ласка, знову';
$string['passwordinvalidhint'] = 'Введене кодове слово неправильне, спробуйте ще раз <br />(Підказка - воно починається з \'{$a}\')';
$string['pluginname'] = 'Самореєстрація';
$string['pluginname_desc'] = 'Модуль самореєстрації дозволяє користувачам вибирати, учасниками яких курсів вони хочуть бути. Курси можуть бути захищеними ключем. Зазвичай зарахування здійснюється через модуль ручної реєстрації, який також повинен бути включеним у тому ж курсі.';
$string['requirepassword'] = 'Вимагати кодове слово';
$string['requirepassword_desc'] = 'Буде вимагати кодове слово в нових курсах і запобігати видаленню кодового слова з існуючих курсів.';
$string['role'] = 'За замовчуванням призначати роль';
$string['self:config'] = 'Налаштовувати варіант самореєстрації';
$string['self:manage'] = 'Керування зареєстрованими користувачами';
$string['self:unenrol'] = 'Відрахувати користувачів з курсу';
$string['self:unenrolself'] = 'Відрахувати мене з курсу';
$string['sendcoursewelcomemessage'] = 'Відсилати повідомлення про запрошення на курс';
$string['sendcoursewelcomemessage_help'] = 'Якщо включено, то користувачі будуть отримувати повідомлення на електронну пошту після успішної самореєстрації.';
$string['showhint'] = 'Показати підказку';
$string['showhint_desc'] = 'Показує першу літеру ключа доступу для гостя';
$string['status'] = 'Дозволити самореєстрацію';
$string['unenrol'] = 'Відрахувати користувача';
$string['unenrolselfconfirm'] = 'Ви дійсно бажаєте відрахуватися з курсу "{$a}"?';
$string['unenroluser'] = 'Ви дійсно бажаєте відрахувати "{$a->user}" з курсу "{$a->course}"?';
$string['usepasswordpolicy'] = 'Використати політику паролів';
$string['usepasswordpolicy_desc'] = 'Використовувати стандартную політику паролів для кодових слів.';
$string['welcometocourse'] = 'Ласкаво просимо в {$a}';
$string['welcometocoursetext'] = 'Ласкаво просимо до {$a->coursename} курсу!';
