<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Додати питання до діяльності';
$string['add_pagebreak'] = 'Додати розрив сторінки';
$string['adjustment'] = 'Регулювання';
$string['allowfullanonymous'] = 'Дозволити повну анонімність';
$string['analysis'] = 'Аналіз';
$string['anonymous'] = 'Анонімно';
$string['anonymous_edit'] = 'Записати ім’я користувача';
$string['anonymous_entries'] = 'Анонімні записи';
$string['anonymous_user'] = 'Анонімний користувач';
$string['append_new_items'] = 'Додавання нових елементів';
$string['autonumbering'] = 'Автоматичні номери';
$string['autonumbering_help'] = 'Включає або виключає автоматичну нумерацію кожного питання';
$string['average'] = 'Середнє';
$string['bold'] = 'Жирне';
$string['cancel_moving'] = 'Скасувати переміщення';
$string['cannotmapfeedback'] = 'Проблеми бази даних, не вдається розмістити зворотній зв’язок у курсі';
$string['cannotsavetempl'] = 'збереження шаблонів недозволено';
$string['cannotunmap'] = 'Проблеми бази даних, не вдається прибрати';
$string['captcha'] = 'Перевірка (Captcha)';
$string['captchanotset'] = 'Перевірка (Captcha) не встановлена.';
$string['check'] = 'Множинний вибір - множинна відповідь';
$string['checkbox'] = 'Множинний вибір - множинна відповідь дозволено (галочки)';
$string['check_values'] = 'Можливі відповіді';
$string['choosefile'] = 'Виберіть файл';
$string['chosen_feedback_response'] = 'обрана відповідь у зворотньому зв’язку';
$string['completed'] = 'завершено';
$string['completed_feedbacks'] = 'Надані відповіді';
$string['complete_the_form'] = 'Відповідь на питання..';
$string['completionsubmit'] = 'Переглянути як завершені, якщо відповідь надано';
$string['confirmdeleteentry'] = 'Ви впевнені, що хочете видалити цей запис?';
$string['confirmdeleteitem'] = 'Ви впевнені, що хочете видалити цей елемент?';
$string['confirmdeletetemplate'] = 'Ви впевнені, що хочете видалити цей шаблон?';
$string['confirmusetemplate'] = 'Ви впевнені, що хочете використати цей шаблон?';
$string['continue_the_form'] = 'Продовжити форму';
$string['count_of_nums'] = 'Кількість номерів';
$string['courseid'] = 'код курсу';
$string['creating_templates'] = 'Зберегти ці питання як новий шаблон';
$string['delete_entry'] = 'Видалити запис';
$string['delete_item'] = 'Видалити питання';
$string['delete_old_items'] = 'Видалити застарілі записи';
$string['delete_template'] = 'Видалити шаблон';
$string['delete_templates'] = 'Видалити шаблон...';
$string['depending'] = 'в залежності елементів';
$string['depending_help'] = 'Залежність елементів дозволяє вам показувати елементи в залежності від значень інших елементів.<br /> <strong> Наприклад: </strong><br /> <ul> <li> Спочатку створіть елемент, від значення якого будуть залежати інші елементи.</li> <li>Потім додайте розрив сторінки.</li> <li>Потім додайте елемент залежний від значення попереднього елемента<br /> Виберіть у формі створення елементу елемент у списку "залежний елемент" та вкажіть потрібне значення в поле "залежне значення".</li> </ul> <strong>Структура повинна виглядати наступним чином:</strong> <ol> <li>Елемент Питання: ви маєте машину? Відповідь: так/ні</li> <li>Розрив сторінки</li> <li>Елемент Питання: якого кольору ваша машина?<br /> (цей елемент залежить від відповіді "так" на перше питання)</li> <li>Елемент Питання: чому ви не маєте машини?<br />(цей елемент залежить від відповіді "ні" на перше питання)</li> <li> ... інші елементи</li> </ol> От і все. Щасти!';
$string['dependitem'] = 'залежний елемент';
$string['dependvalue'] = 'залежне значення';
$string['description'] = 'Опис';
$string['do_not_analyse_empty_submits'] = 'Не аналізувати порожні відповіді';
$string['dropdown'] = 'Множинний вибір - одиночна відповідь дозволено (виринаючий список)';
$string['dropdownlist'] = 'Множинний вибір - одиночна відповідь дозволено (виринаючий список)';
$string['dropdownrated'] = 'Випадаючий список (оцінення)';
$string['dropdown_values'] = 'Відповіді';
$string['drop_feedback'] = 'Видалити з цього курсу';
$string['edit_item'] = 'Редагувати питання';
$string['edit_items'] = 'Редагувати питання';
$string['emailteachermail'] = '{$a->username} дав відповідь у дільності зворотнього зв’язку: \'{$a->feedback}\' Ви можете переглянути її тут: {$a->url}';
$string['entries_saved'] = 'Ваша відповідь збережена. Дякуємо.';
$string['export_questions'] = 'Експортувати питання';
$string['export_to_excel'] = 'Експортувати до Excel';
$string['feedback:complete'] = 'Використовувати зворотній зв’язок';
$string['feedback:createprivatetemplate'] = 'Створювати персональні шаблони';
$string['feedback:createpublictemplate'] = 'Створювати загальні шаблони';
$string['feedback:deletesubmissions'] = 'Видаляти відповіді';
$string['feedback:deletetemplate'] = 'Видаляти шаблони';
$string['feedback:edititems'] = 'Редагувати елементи';
$string['feedback_is_not_for_anonymous'] = 'Зворотній зв\'язок не підтримує анонімність';
$string['feedback_is_not_open'] = 'Зворотній зв\'язок не відкрито';
$string['feedback:mapcourse'] = 'Прив’язувати курси до глобального зворотнього зв’язку';
$string['feedback:receivemail'] = 'Отримувати повідомлення на ел.пошту';
$string['feedback:view'] = 'Переглядати зворотній зв’язок';
$string['feedback:viewanalysepage'] = 'Переглядати результати аналізу зворотнього зв’язку';
$string['feedback:viewreports'] = 'Переглядати звіти';
$string['file'] = 'Файл';
$string['filter_by_course'] = 'Фільтр за курсом';
$string['handling_error'] = 'Сталася помилка в модулі обробки зворотнього зв’язку';
$string['hide_no_select_option'] = 'Приховати елемент "Не вибрано"';
$string['horizontal'] = 'горизонтально';
$string['importfromthisfile'] = 'Імпортувати з цього файлу';
$string['import_questions'] = 'Імпортувати питання';
$string['import_successfully'] = 'Імпортування закінчено';
$string['info'] = 'Інформація';
$string['infotype'] = 'Тип інформації';
$string['insufficient_responses'] = 'недостатньо відповідей';
$string['insufficient_responses_for_this_group'] = 'Є недостатньо відповідей для цієї групи';
$string['insufficient_responses_help'] = 'Є недостатньо відповідей для цієї групи. Для підтримки зворотного зв\'язку анонімно,  повинно бути зроблено як мінімум дві відповіді.';
$string['item_label'] = 'Напис';
$string['item_name'] = 'Питання';
$string['label'] = 'Напис';
$string['line_values'] = 'Оцінення';
$string['mapcourse'] = 'Прив’язати зворотній зв’язок до курсів';
$string['mapcourse_help'] = 'Типово, форма зворотнього зв’язку створена на головній сторінці буде доступна на всьому сайті у всіх курсах, які використовують блок зворотнього зв’язку. Ви можете змусити з’являтися блок зворотнього зв’язку через липкі блоки, або обмежити курси,  в яких цей блок буде з’являтися.';
$string['mapcourseinfo'] = 'Це зворотній зв’язок рівня сайту доступний для всіх курсів. Однак, ви можете обмежити курси, у яких він з\'явиться вказавши їх. Знайдіть курс та прив’яжіть його до зворотнього зв’язку.';
$string['mapcoursenone'] = 'Не прив’язано ніяких курсів. Зворотній зв’язок доступний для всіх курсів.';
$string['mapcourses'] = 'Прив’язка зворотнього зв’язку до курсів';
$string['mapcourses_help'] = 'Після вибору відповідного курсу (курсів) з пошуку, ви можете зв\'язати їх з цим зворотнім зв\'язком. Кілька курсів можна вибрати, утримуючи клавішу Ctrl або Apple при натисканні на назву курсу. Курс може бути відділеним від зворотного зв\'язку у будь-який час.';
$string['mappedcourses'] = 'Зв’язані курси';
$string['max_args_exceeded'] = 'Забагато аргументів, може бути опрацьовано максимум 6';
$string['maximal'] = 'максимально';
$string['messageprovider:message'] = 'Нагадування зворотнього зв’язку';
$string['messageprovider:submission'] = 'Повідомлення зворотнього зв’язку';
$string['mode'] = 'Режим';
$string['modulename'] = 'Зворотній зв’язок';
$string['modulenameplural'] = 'Зворотній зв’язок';
$string['movedown_item'] = 'Перемістити це питання нижче';
$string['move_here'] = 'Перемістити сюди';
$string['move_item'] = 'Перемістити це питання';
$string['moveup_item'] = 'Перемістити це питання вище';
$string['multichoice'] = 'Множинний вибір';
$string['multichoicerated'] = 'Множинний вибір (у відсотках)';
$string['multichoicetype'] = 'Тип Множинний вибір';
$string['multichoice_values'] = 'Значення множинного вибору';
$string['multiplesubmit_help'] = 'Якщо включена для анонімного слідкування, користувачі можуть відправити відгук необмежену кількість разів.';
$string['name'] = 'Назва';
$string['name_required'] = 'Назва обов’язкова';
$string['next_page'] = 'Наступна сторінка';
$string['no_handler'] = 'В обробнику не створено дій для';
$string['no_itemlabel'] = 'Немає напису';
$string['no_itemname'] = 'Немає назви елементу';
$string['no_items_available_yet'] = 'Немає питань';
$string['non_anonymous'] = 'Ім\'я користувача буде записане та показане з відповідями';
$string['non_anonymous_entries'] = 'немає анонімних відповідей';
$string['non_respondents_students'] = 'немає опитаних студентів';
$string['notavailable'] = 'Цей зворотний зв\'язок не доступний';
$string['not_completed_yet'] = 'Ще не перевірено';
$string['no_templates_available_yet'] = 'Немає шаблонів';
$string['not_selected'] = 'Не вибрано';
$string['not_started'] = 'не почато';
$string['numeric'] = 'Числова відповідь';
$string['numeric_range_from'] = 'Діапазон від';
$string['numeric_range_to'] = 'Діапазон до';
$string['of'] = 'від';
$string['oldvaluespreserved'] = 'Всі старі питання та пов’язані значення будуть збережені';
$string['oldvalueswillbedeleted'] = 'Поточні питання та всі відповіді будуть видалені';
$string['only_one_captcha_allowed'] = 'У зворотньому зв’язку дозволено тільки одну перевірку (captcha)';
$string['overview'] = 'Огляд';
$string['page'] = 'Сторінка';
$string['pagebreak'] = 'Розрив сторінки';
$string['page-mod-feedback-x'] = 'Будь-яка сторінка модуля Зворотнього зв’язку';
$string['parameters_missing'] = 'Відсутні параметри з';
$string['picture'] = 'Картинка';
$string['picture_file_list'] = 'Список картинок';
$string['picture_values'] = 'Вкажіть одну або більше<br />файлів картинок зі списку:';
$string['pluginadministration'] = 'Керування зворотнім зв’язком';
$string['pluginname'] = 'Зворотній зв’язок';
$string['position'] = 'Позиція';
$string['preview'] = 'Перегляд';
$string['preview_help'] = 'У перегляді ви можете змінити порядок питань.';
$string['previous_page'] = 'Попередня сторінка';
$string['public'] = 'Відкрито';
$string['question'] = 'Питання';
$string['questions'] = 'Питання';
$string['radio'] = 'Множинний вибір - одиночна відповідь';
$string['radiobutton'] = 'Множинний вибір - одиночна відповідь дозволено (радіо-кнопки)';
$string['radiobutton_rated'] = 'Радіо кнопки (номінально)';
$string['radiorated'] = 'Радіо кнопки (номінально)';
$string['radio_values'] = 'Відповіді';
$string['ready_feedbacks'] = 'Готові відгуки';
$string['relateditemsdeleted'] = 'Всі ваші відповіді по цьому питанню також будуть видалені';
$string['required'] = 'Необхідне';
$string['resetting_data'] = 'Скидання відповідей зворотного зв\'язку';
$string['resetting_feedbacks'] = 'Скидання зворотного зв\'язку';
$string['response_nr'] = 'Номер відповіді';
$string['responses'] = 'Відповіді';
$string['responsetime'] = 'Час відповідей';
$string['save_as_new_item'] = 'Зберегти як нове питання';
$string['save_as_new_template'] = 'Зберегти як новий шаблон';
$string['save_entries'] = 'Відправити ваші відповіді';
$string['save_item'] = 'Зберегти питання';
$string['saving_failed'] = 'Збереження не вдалося';
$string['saving_failed_because_missing_or_false_values'] = 'Збереження не вдалося через відсутність або помилкові дані';
$string['search_course'] = 'Пошук курсу';
$string['searchcourses'] = 'Пошук курсів';
$string['searchcourses_help'] = 'Пошук по коду або назві курсу(ів), які ви хочете пов’язати з цим зворотнім відгуком.';
$string['selected_dump'] = 'Вибрані індекси змінної $SESSION скидаються нижче:';
$string['send'] = 'надіслати';
$string['send_message'] = 'надіслати повідомлення';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '&#160;';
$string['show_all'] = 'Показати все';
$string['show_entries'] = 'Показати відповіді';
$string['show_entry'] = 'Показати відповідь';
$string['show_nonrespondents'] = 'Показати користувачів без відповіді';
$string['site_after_submit'] = 'Сайт після відповіді';
$string['sort_by_course'] = 'Сортувати за курсом';
$string['start'] = 'Початок';
$string['started'] = 'почато';
$string['stop'] = 'Закінчення';
$string['subject'] = 'Тема';
$string['switch_group'] = 'Перемкнути групу';
$string['switch_item_to_not_required'] = 'Перемикнути до: відповідь не потрібна';
$string['switch_item_to_required'] = 'Перемикнути до: відповідь потрібна';
$string['template'] = 'Шаблон';
$string['templates'] = 'Шаблони';
$string['template_saved'] = 'Шаблон збережено';
$string['textarea'] = 'Довгий текст відповіді';
$string['textarea_height'] = 'Кількість рядків';
$string['textarea_width'] = 'Ширина';
$string['textfield'] = 'Короткий текст відповіді';
$string['textfield_maxlength'] = 'Максимальна кількість символів';
$string['textfield_size'] = 'Ширина текстового поля';
$string['there_are_no_settings_for_recaptcha'] = 'Перевірка (captcha) не налаштована';
$string['this_feedback_is_already_submitted'] = 'Ви вже пройшли цю діяльність';
$string['typemissing'] = 'не вистачає значення "тип"';
$string['update_item'] = 'Зберегти зміни у питаннях';
$string['use_one_line_for_each_value'] = '<br />Використовувати по одному рядку для кожної відповіді!';
$string['use_this_template'] = 'Використовувати цей шаблон';
$string['using_templates'] = 'Використовувати шаблон';
$string['vertical'] = 'вертикально';
$string['viewcompleted'] = 'пройдені зворотні зв’язки';
$string['viewcompleted_help'] = 'Ви можете переглядати форми зворотнього зв’язку, відшуковуючи їх за курсами та/або за питаннями. Відповіді можуть бути експортовані до Excel.';
