<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'По видах діяльності курсу';
$string['addcategory'] = 'Додати категорію';
$string['addcategoryerror'] = 'Неможливо додати категорію';
$string['addexceptionerror'] = 'Сталася помилка при додаванні винятку для userid:gradeitem';
$string['addfeedback'] = 'Додати коментар';
$string['addgradeletter'] = 'Додати букву оцінювання';
$string['addidnumbers'] = 'Додати номера id';
$string['additem'] = 'Додати елемент оцінювання';
$string['addoutcome'] = 'Додати результат';
$string['addoutcomeitem'] = 'Додати Елемент Результату';
$string['addscale'] = 'Додати шкалу';
$string['aggregateextracreditmean'] = 'Середній бал (з додатковими)';
$string['aggregatemax'] = 'Краща оцінка';
$string['aggregatemean'] = 'Середній бал';
$string['aggregatemedian'] = 'Медіана балів';
$string['aggregatemin'] = 'Мінімальна оцінка';
$string['aggregatemode'] = 'Мода балів';
$string['aggregateonlygraded'] = 'Враховувати тільки непусті бали';
$string['aggregateonlygraded_help'] = 'Порожня оцінка - це оцінка, якої немає в журналі оцінок. Причиною цього може бути неоцінене викладачем завдання, непройдене тестування або інше.

Це налаштування визначає, чи порожні оцінки не будуть включатися в об’єднання, чи вважатимуться мінімальними оцінками, наприклад, 0 для оціненого завдання в межах 0-100.';
$string['aggregateoutcomes'] = 'Включити результати в об\'єднання';
$string['aggregateoutcomes_help'] = 'Якщо дозволено, то результати будуть включатися в об’єднання. Це може призвести до несподіваних результатів.';
$string['aggregatesonly'] = 'Тільки об\'єднання';
$string['aggregatesubcats'] = 'Підсумовувати включно з підкатегоріями';
$string['aggregatesubcats_help'] = 'Це налаштування визначає, чи будуть оцінки в підкатегоріях включатися в об’єднання.';
$string['aggregatesum'] = 'Сума балів';
$string['aggregateweightedmean'] = 'Зважена середня балів';
$string['aggregateweightedmean2'] = 'Просте середнє';
$string['aggregation'] = 'Об\'єднання';
$string['aggregationcoef'] = 'Коефіцієнт об\'єднання';
$string['aggregationcoefextra'] = 'Додаткові бали';
$string['aggregationcoefextra_help'] = 'Якщо об’єднанням є Сума балів або Просте середнє та визначено додаткові бали, то максимальна оцінка елементу не додається до максимальної оцінки по категорії, що дає можливість отримати максимальні бали (або навіть понад максимальне, якщо таке дозволено адміністратором) в категорії без потреби мати максимальні бали за абсолютно всі елементи в категорії.

Якщо об’єднанням є Середній бал (з додатковими балами) та додаткові бали встановлено більше 0, то додаткові бали є фактором, на який множиться оцінка перед тим як додатися до загальної після підрахунку середньої.';
$string['aggregationcoefextrasum'] = 'Додаткові бали';
$string['aggregationcoefextrasum_help'] = 'Якщо відмічено як додаткові бали, то максимальна оцінка елементу не додається до максимальної оцінки категорії, що дає можливість отримати максимальні бали (або навіть понад максимальне, якщо таке дозволено адміністратором) в категорії без потреби мати максимальні бали за абсолютно всі елементи в категорії.';
$string['aggregationcoefextraweight'] = 'Вага додаткових балів';
$string['aggregationcoefextraweight_help'] = 'Якщо вага додаткових балів встановлена більше 0, то оцінка діє як додаткові бали при обчисленні об’єднання. Число є фактором, на який множаться додаткові бали перед додаванням до обрахованої оцінки в категорії.';
$string['aggregationcoefweight'] = 'Вага елементу';
$string['aggregationcoefweight_help'] = 'Вага елементу використовується в об’єднання категорії для визначення важливості елементу оцінювання у порівнянні з іншими елементами в цій же категорії.';
$string['aggregation_help'] = 'Об’єднання означає, як в категорії будуть визначати підсумкову оцінку

* Середній бал - Сума всіх оцінок, поділена на їх загальну кількість
* Медіана оцінок - Середня оцінка при розташуванні оцінок за їх значенням
* Найменша оцінка
* Найвища оцінка
* Мода оцінок - оцінка, яка зустрічається найчастіше
* Сума оцінок - Сума значень оцінок, де нечислові оцінки будуть проігноровані';
$string['aggregationposition'] = 'Позиція об\'єднання';
$string['aggregationposition_help'] = 'Це налаштування визначає, як будуть показуватися в журналі оцінок підсумкові колонки категорії та загальної оцінки курсу - на початку або в кінці';
$string['aggregationsvisible'] = 'Доступні види об\'єднання';
$string['aggregationsvisiblehelp'] = 'Вкажіть всі види об\'єднань, можливі для використання. Утримуючи клавішу Ctrl можна вибирати кілька варіантів.';
$string['allgrades'] = 'Всі оцінки за всіма категоріями';
$string['allstudents'] = 'Всі студенти';
$string['allusers'] = 'Всі користувачі';
$string['autosort'] = 'Автосортування';
$string['availableidnumbers'] = 'Доступні номера id';
$string['average'] = 'Середня оцінка';
$string['averagesdecimalpoints'] = 'Десяткові знаки в колонці середнього';
$string['averagesdecimalpoints_help'] = 'Це налаштування визначає кількість знаків після коми, які відображаються для кожної середньої або значення в категорії, або елементу оцінювання (успадковується).';
$string['averagesdisplaytype'] = 'Тип показу колонки середніх';
$string['averagesdisplaytype_help'] = 'Це налаштування визначає, чи буде середня відображається у вигляді реальних балів, у відсотках або буквенно, а також тип показу для категорії або елементу оцінювання (успадковується).';
$string['backupwithoutgradebook'] = 'Резервна копія не містить конфігурації Журналу оцінок';
$string['badgrade'] = 'Проставлена оцінка - недопустима';
$string['badlyformattedscale'] = 'Введіть через кому список значень (потрібно як мінімум два значення).';
$string['baduser'] = 'Вказаний користувач - нечинний';
$string['bonuspoints'] = 'Бонусні<br />бали';
$string['bulkcheckboxes'] = 'Масові перемикачі';
$string['calculatedgrade'] = 'Розрахункова оцінка';
$string['calculation'] = 'Розрахунок';
$string['calculationadd'] = 'Додати розрахунок';
$string['calculationedit'] = 'Редагувати розрахунок';
$string['calculation_help'] = 'Розрахунок оцінки - це формула яка використовується для визначення оцінки. Формула повинна починатися зі знака (=) та може містити арифметичні операції і загальні функції, такі як max, min та sum. При бажанні, інші елементи оцінювання можуть бути введені до формули вказуванням їх кодів в подвійних квадратних дужках.';
$string['calculationsaved'] = 'Розрахунок збережено';
$string['calculationview'] = 'Переглянути розрахунок';
$string['cannotaccessgroup'] = 'Не вдається отримати доступ до оцінок цієї групи.';
$string['categories'] = 'Категорії';
$string['categoriesanditems'] = 'Категорії та елементи';
$string['categoriesedit'] = 'Редагування категорій та елементів';
$string['category'] = 'Категорія';
$string['categoryedit'] = 'Редагувати категорію';
$string['categoryname'] = 'Назва категорії';
$string['categorytotal'] = 'Підсумок категорії';
$string['categorytotalfull'] = '{$a->category} загалом';
$string['categorytotalname'] = 'Назва об’єднання категорії';
$string['changedefaults'] = 'Змінити замовчування';
$string['changereportdefaults'] = 'Змінити типове налаштування';
$string['chooseaction'] = 'Виберіть дію ...';
$string['choosecategory'] = 'Оберіть категорію';
$string['combo'] = 'Вкладки та випадаюче меню';
$string['compact'] = 'Компактно';
$string['componentcontrolsvisibility'] = 'Чи буде ця оцінка прихованою, контролюється в налаштуваннях діяльності.';
$string['contract'] = 'Контрактна категорія';
$string['controls'] = 'Контроль';
$string['courseavg'] = 'Середня по курсу';
$string['coursegradecategory'] = 'Категорія оцінки курсу';
$string['coursegradedisplaytype'] = 'Тип показу оцінки курсу';
$string['coursegradedisplayupdated'] = 'Тип показу оцінки курсу було змінено.';
$string['coursegradesettings'] = 'Параметри оцінювання курсу';
$string['coursename'] = 'Назва курсу';
$string['coursescales'] = 'Шкали курсу';
$string['coursesettings'] = 'Налаштування курсу';
$string['coursesettingsexplanation'] = 'Параметри налаштування оцінок курсу визначають, як журнал оцінок виглядатиме для усіх учасників курсу.';
$string['coursetotal'] = 'Всього по курсу';
$string['createcategory'] = 'Створити категорію';
$string['createcategoryerror'] = 'Не можу створити нову категорію';
$string['creatinggradebooksettings'] = 'Створення налаштувань Журналу оцінок';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Поточне батьківське об\'єднання';
$string['curveto'] = 'Привести до';
$string['decimalpoints'] = 'Кількість десяткових знаків';
$string['decimalpoints_help'] = 'Цей параметр визначає кількість десяткових знаків при відображенні кожної оцінки. Це не впливає на обчислювані оцінки, які розраховуються з точністю до 5 десяткових знаків.';
$string['default'] = 'За замовчуванням';
$string['defaultprev'] = 'Типово ({$a})';
$string['deletecategory'] = 'Вилучити категорію';
$string['disablegradehistory'] = 'Відключити історію оцінювання';
$string['disablegradehistory_help'] = 'Відключає стеження за зміною в пов’язаних з оцінками таблицях. Це може прискорити роботу сервера та зменшити місце в базі даних.';
$string['displaylettergrade'] = 'Показати буквені оцінки';
$string['displaypercent'] = 'Показати відсотки';
$string['displaypoints'] = 'Показати бали';
$string['displayweighted'] = 'Показати зважені суми';
$string['dropdown'] = 'Випадаюче меню';
$string['droplow'] = 'Відкинути найнижчі';
$string['droplow_help'] = 'Це налаштування дозволяє відкинути вказану кількість найнижчих балів з підсумкової обробки балів.';
$string['dropped'] = 'не враховується';
$string['dropxlowest'] = 'Відкинути X<br />найгірших';
$string['dropxlowestwarning'] = 'Примітка: якщо ви використовуєте функцію "відкинути X найгірших", то розуміється, що всі елементи в даній категорії оцінюються одним і тим же числом балів кожне. Якщо бали відрізняються, результат може стати непередбаченим.';
$string['duplicatescale'] = 'Дублювати шкалу';
$string['edit'] = 'Редагувати';
$string['editcalculation'] = 'Редагувати розрахунки';
$string['editcalculationverbose'] = 'Редагувати розрахунки для {$a->category}{$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Редагувати коментар';
$string['editgrade'] = 'Редагувати оцінку';
$string['editgradeletters'] = 'Редагувати символи оцінок';
$string['editoutcome'] = 'Редагувати результат';
$string['editoutcomes'] = 'Редагувати результат';
$string['editscale'] = 'Редагувати шкалу';
$string['edittree'] = 'Категорії та елементи';
$string['editverbose'] = 'Редагувати {$a->category}{$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Включити AJAX';
$string['enableajax_help'] = 'Додає шар функціональності AJAX до журналу оцінок для спрощення та прискорення загальних операцій. Вимагає включеного в браузері Javascript на рівні користувача.';
$string['enableoutcomes'] = 'Включити результати';
$string['enableoutcomes_help'] = 'Підтримка Результатів (також відомо, як Компетентність, Цілі, Стандарти або Критерії) означає, що ми можемо провести оцінювання, які використовують одну або більше шкал, які зв\'язуються в загальний результат. Допуск результатів робить таке оцінювання можливим всюди на сайті.';
$string['encoding'] = 'Кодування';
$string['errorcalculationnoequal'] = 'Формула повинна починатися зі знаку рівності (=1+2)';
$string['errorcalculationunknown'] = 'Неправильна формула';
$string['errorgradevaluenonnumeric'] = 'Отримані нечислові значення мінімальної чи максимальної оцінки для';
$string['errornocalculationallowed'] = 'Розрахунки для цього елементу не дозволяються';
$string['errornocategorisedid'] = 'Неможливо отримати ідентифікатор без категорії!';
$string['errornocourse'] = 'Не вдалося отримати інформацію про курс';
$string['errorreprintheadersnonnumeric'] = 'Отримано нечислове значення для повтору заголовків';
$string['errorsavegrade'] = 'На жаль, не вдалося зберегти оцінку.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Помилка оновлення налаштування "Враховувати тільки непусті бали" в категорії оцінювання з кодом {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Помилка оновлення налаштування "Включити результати в об\'єднання" в категорії оцінювання з кодом {$a->id}';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'Помилка при збереженні параметра "Підсумовувати включно з підкатегоріями" при оцінюванни категорії з ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Помилка оновлення типу об ’єднання категорії оцінювання з кодом {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Помилка оновлення коефіцієнту (ваги або додаткових балів) об ’єднання категорії оцінювання з кодом {$a->id}';
$string['excluded'] = 'НЕ оці-<br />нюється';
$string['excluded_help'] = 'Якщо відмічено, то бали не будуть включатися в будь-яке об’єднання';
$string['expand'] = 'Розкрити категорію';
$string['export'] = 'Експорт';
$string['exportalloutcomes'] = 'Експорт усіх результатів';
$string['exportfeedback'] = 'Додати коментар в експорт';
$string['exportplugins'] = 'Плагін експорту';
$string['exportsettings'] = 'Налаштування експорту';
$string['exportto'] = 'Експорт в';
$string['extracreditwarning'] = 'Примітка: встановлення усіх елементів категорії в якості додаткових балів виключить їх з підрахунку оцінки. Отже, не буде балів.';
$string['feedback'] = 'Коментар';
$string['feedbackadd'] = 'Додати коментар';
$string['feedbackedit'] = 'Редагувати коментар';
$string['feedback_help'] = 'Це блок дозволяє будь-які коментарі відносно проставленої оцінки.';
$string['feedbacksaved'] = 'Коментар збережено';
$string['feedbackview'] = 'Переглянути коментар';
$string['finalgrade'] = 'Фінальна оцінка';
$string['finalgrade_help'] = 'Якщо перевизначення відмічено, то оцінки можуть бути додані або змінені.';
$string['fixedstudents'] = 'Зафіксувати колонку прізвищ';
$string['fixedstudents_help'] = 'Дозволяє таблиці оцінок прокручуватися горизонтально залишаючи видимою колонку з прізвищами, роблячи її зафіксованою.';
$string['forceoff'] = 'Примусово: Вимк.';
$string['forceon'] = 'Примусово: Вкл';
$string['forelementtypes'] = 'для вибраних {$a}';
$string['forstudents'] = 'Для студентів';
$string['full'] = 'Повністю';
$string['fullmode'] = 'Повний вигляд';
$string['fullview'] = 'Повний вигляд';
$string['generalsettings'] = 'Загальні налаштування';
$string['grade'] = 'Оцінка';
$string['gradeadministration'] = 'Керування оцінками';
$string['gradeanalysis'] = 'Аналіз балів';
$string['gradebook'] = 'Журнал оцінок';
$string['gradebookhiddenerror'] = 'На даний час всі елементи журналу оцінок приховані від студентів';
$string['gradebookhistories'] = 'Історія оцінювання';
$string['gradeboundary'] = 'Межа символу оцінки';
$string['gradeboundary_help'] = 'Цей параметр визначає мінімальний відсоток, після перевищення якого оцінка приймає вказаний символ.';
$string['gradecategories'] = 'Категорії оцінювання';
$string['gradecategory'] = 'Категорія оцінки';
$string['gradecategoryonmodform'] = 'Категорія оцінки';
$string['gradecategoryonmodform_help'] = 'Цей параметр визначає категорію в Журналі оцінок, в яку буде розміщено оцінку діяльності.';
$string['gradecategorysettings'] = 'Параметри категорії оцінки';
$string['gradedisplay'] = 'Показ оцінок';
$string['gradedisplaytype'] = 'Тип показу оцінки';
$string['gradedisplaytype_help'] = 'Це налаштування визначає, як оцінки будуть відображатися в журналі.

* Реальне - Актуальні бали
* Відсоткове
* Буква - Буква або слово, яке використовується при переході балів через певну відсоткову межу';
$string['gradedon'] = 'Оцінено: {$a}';
$string['gradeexport'] = 'Експорт оцінок';
$string['gradeexportdecimalpoints'] = 'Кількість десяткових знаків в оцінках при експорті';
$string['gradeexportdecimalpoints_desc'] = 'Кількість десяткових знаків при експорті. Може бути змінено в процесі експорту.';
$string['gradeexportdisplaytype'] = 'Тип показу експортованих оцінок';
$string['gradeexportdisplaytype_desc'] = 'Для перегляду експорту оцінка може бути показана як реальні бали або у відсотках (з врахуванням мінімальних та максимальних балів), або як буквена оцінка (A, B, C, відмінно, добре тощо). Може бути змінено під час експорту.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'Довідка по оцінках';
$string['gradehistorylifetime'] = 'Час збереження історії оцінювання';
$string['gradehistorylifetime_help'] = 'Це вказує термін, протягом якого ви хочете зберігати історію оцінювання. Рекомендується зберігати настільки довго, наскільки це потрібно. Якщо у вас виникли проблеми з продуктивністю або обмежений простір бази даних, спробуйте встановити менше значення.';
$string['gradeimport'] = 'Імпорт оцінок';
$string['gradeitem'] = 'Елемент оцінювання';
$string['gradeitemaddusers'] = 'НЕ оцінювати';
$string['gradeitemadvanced'] = 'Додаткові опції елементу оцінювання';
$string['gradeitemadvanced_help'] = 'Виділіть всі елементи, які повинні бути показані як додаткові при редагуванні елементів оцінювання.';
$string['gradeitemislocked'] = 'Ресурс блоковано в журналі оцінок. Зміни в оцінюванні ресурсу не будуть скопійовані до журналу оцінок поки він заблокований.';
$string['gradeitemlocked'] = 'Оцінювання закрито';
$string['gradeitemmembersselected'] = 'НЕ оцінюються';
$string['gradeitemnonmembers'] = 'Оцінюються';
$string['gradeitemremovemembers'] = 'Оцінювати';
$string['gradeitems'] = 'Елементи оцінювання';
$string['gradeitemsettings'] = 'Параметри елементу оцінювання';
$string['gradeitemsinc'] = 'Оцінки для включення';
$string['gradeletter'] = 'Символ оцінки';
$string['gradeletter_help'] = 'Буквена оцінка - це букви, A, B, C, ..., або слова, наприклад, Зараховано, Незараховано, Відмінно, Добре, ..., які використовуються для словесного представлення зароблених балів.';
$string['gradeletternote'] = 'Для того щоб видалити буквену оцінку, просто видаліть будь-яке з<br />трьох текстових полів і натисніть кнопку "Зберегти зміни".';
$string['gradeletters'] = 'Символи оцінок';
$string['gradelocked'] = 'Оцінка закрита';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Максимальна оцінка';
$string['grademax_help'] = 'Цей параметр визначає максимальну оцінку для елементу оцінювання або категорії. Максимальна оцінка за діяльність знаходиться на сторінці налаштування діяльності.';
$string['grademin'] = 'Мінімальна оцінка';
$string['grademin_help'] = 'Цей параметр визначає мінімальну оцінку для елементу оцінювання або категорії.';
$string['gradeoutcomeitem'] = 'Оцінка результуючого елементу';
$string['gradeoutcomes'] = 'Результати';
$string['gradeoutcomescourses'] = 'Результати курсу';
$string['gradepass'] = 'Прохідний бал';
$string['gradepass_help'] = 'Цей параметр визначає мінімальну оцінку для проходження. Значення використовується в діяльностях та проходженні курсу, а також у журналі оцінок, якщо бали вищі за прохідний бал, то підсвічується зеленим, інакше червоним.';
$string['gradepreferences'] = 'Налаштування';
$string['gradepreferenceshelp'] = 'Довідка налаштування Журналу оцінок';
$string['gradepublishing'] = 'Дозволити публікування';
$string['gradepublishing_help'] = 'Дозвіл публікувати в експорт та імпорт: до експортованих оцінок можна отримати доступ за URL-посиланням без потреби заходити на курс. Імпортовані оцінки можуть отримуватися за URL-посиланням (це означає, що сайт може імпортувати оцінки з інших сайтів). Типово тільки адміністратори можуть використовувати цю можливість, будь ласка, навчіть користувачів, перш ніж додавати необхідні можливості для їх ролей.';
$string['gradereport'] = 'Журнал оцінок';
$string['graderreport'] = 'Журнал оцінок';
$string['grades'] = 'Оцінки';
$string['gradesforuser'] = 'Оцінки для {$a->user}';
$string['gradesonly'] = 'Тільки оцінки';
$string['gradessettings'] = 'Параметри оцінювання';
$string['gradetype'] = 'Тип оцінювання';
$string['gradetype_help'] = 'Існує 4 типи оцінювання:

* Відсутнє - неможливе оцінення
* Значення - числове значення між мінімумом та максимумом
* Шкала - елемент списку
* Текст - тільки відгук

Тільки Значення та Шкала можуть бути обраховані в об’єднанні. Типи оцінювання для діяльностей знаходиться на сторінці налаштування діяльності.';
$string['gradeview'] = 'Перегляд оцінювання';
$string['gradeweighthelp'] = 'Довідка по зважених оцінках';
$string['groupavg'] = 'Середня по групі';
$string['hidden'] = 'Приховано';
$string['hiddenasdate'] = 'Показати дати оцінення для схованих оцінок';
$string['hiddenasdate_help'] = 'Якщо користувач не може бачити бали, то показувати дату оцінування замість \'-\'.';
$string['hidden_help'] = 'Дата, до якої оцінки будуть прихованими від учасників. Зазвичай це дата після закінчення діяльності і процесу оцінювання.';
$string['hiddenuntil'] = 'Приховано';
$string['hiddenuntildate'] = 'Сховано до: {$a}';
$string['hideadvanced'] = 'Сховати додаткові властивості';
$string['hideaverages'] = 'Приховати середні';
$string['hidecalculations'] = 'Приховати розраховані';
$string['hidecategory'] = 'Прихована<br />кат.';
$string['hideeyecons'] = 'Приховати значки показати/приховати';
$string['hidefeedback'] = 'Приховати коментар';
$string['hideforcedsettings'] = 'Приховати примусові налаштування';
$string['hideforcedsettings_help'] = 'Не показувати примусові налаштування в інтерфейсі користувачів.';
$string['hidegroups'] = 'Сховати групи';
$string['hidelocks'] = 'Приховати блокування';
$string['hidenooutcomes'] = 'Показати результати';
$string['hidequickfeedback'] = 'Приховати швидкі коментарі';
$string['hideranges'] = 'Приховати інтервали';
$string['hidetotalifhiddenitems'] = 'Приховати загальні бали,якщо вони містять приховані елементи';
$string['hidetotalifhiddenitems_help'] = 'ей параметр визначає, чи будуть підсумкові бали, в яких є приховані елементи оцінювання, відображаються для студентів чи замінюватися на дефіс (-). Якщо показувати, то загальні бали можуть бути розраховані або з виключенням або з включенням прихованих елементів.

Якщо приховані елементи виключені, загальна оцінка буде відрізнятися від загальної, яку бачить викладач в журналі оцінок, так як викладач завжди бачить підсумки розраховані з усіх елементів, прихованих чи неприхованих. Якщо приховані елементи включаються, студенти матимуть змогу вирахувати приховані елементи.';
$string['hidetotalshowexhiddenitems'] = 'Показати загальні за виключенням схованих елементів';
$string['hidetotalshowinchiddenitems'] = 'Показати загальні включаючи сховані елементи';
$string['hideverbose'] = 'Приховати {$a->category}{$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Сортувати за зростанням рейтингу';
$string['highgradedescending'] = 'Сортувати за спаданням рейтингу';
$string['highgradeletter'] = 'Максимум';
$string['identifier'] = 'Ідентифікувати користувача';
$string['idnumbers'] = 'Номер id';
$string['import'] = 'Імпорт';
$string['importcsv'] = 'Імпортувати з CSV';
$string['importcustom'] = 'Імпортувати як звичайні результати (тільки для цього курсу)';
$string['importerror'] = 'Виникла помилка, цей скрипт було викликано з недопустимими параметрами';
$string['importfailed'] = 'Імпорт не вдався';
$string['importfeedback'] = 'Імпортувати коментарі';
$string['importfile'] = 'Файл імпорту';
$string['importfilemissing'] = 'Не отримано жодного файлу, поверніться до форми та перевірте чи правильно ви вказали файл.';
$string['importfrom'] = 'Імпорт з';
$string['importoutcomenofile'] = 'Завантажений файл порожній або битий. Будь ласка, перевірте правильність файлу. Проблема виникла в рядку {$a}; не співпадає кількість колонок цьому рядку з їх кількістю в першому (в заголовку) або імпортований файл не має рядку заголовка. Перевірте ваш файл на наявність рядку заголовка.';
$string['importoutcomes'] = 'Імпорт результатів';
$string['importoutcomes_help'] = 'Результати можуть бути імпортовані за допомогою CSV-файлу у форматі, як для CSV файлу експорту результатів.';
$string['importoutcomesuccess'] = 'Імпортовані результати "{$a->name}" з ID #{$a->id}';
$string['importplugins'] = 'Імпорт Оцінок';
$string['importpreview'] = 'Передперегляд імпорту';
$string['importsettings'] = 'Імпортувати налаштування';
$string['importskippednomanagescale'] = 'Ви не маєте права додавати нові шкали, тому результат "{$a}" було пропущено як такий, що вимагає створення нової шкали.';
$string['importskippedoutcome'] = 'Результат з короткою назвою "{$a}" вже створений в цьому контексті, тому його значення в імпортованому файлі було пропущено.';
$string['importstandard'] = 'Імпортувати як стандартні результати';
$string['importsuccess'] = 'Імпортування оцінок завершено';
$string['importxml'] = 'Імпортувати з XML';
$string['includescalesinaggregation'] = 'Включити шкали в об\'єднання';
$string['includescalesinaggregation_help'] = 'Ви можете змінити шкали оцінювання включивши їх як числа в усі об\'єднання оцінок в усіх журналах оцінок усіх курсів. ПОПЕРЕДЖЕННЯ: зміна даної установки примусить перерахувати всі об\'єднані бали.';
$string['incorrectcourseid'] = 'Помилковий ідентифікатор курсу';
$string['incorrectcustomscale'] = '(некоректна шкала, потрібно змінити.)';
$string['incorrectminmax'] = 'Мінімум повинен бути менше ніж максимум';
$string['inherit'] = 'Успадковано';
$string['intersectioninfo'] = 'Інформація Студент/Оцінка';
$string['item'] = 'Елемент';
$string['iteminfo'] = 'Інформація елементу';
$string['iteminfo_help'] = 'Цей параметр забезпечує простір для введення інформації про елемент. Інформація не відображається в іншому місці.';
$string['itemname'] = 'Назва елементу';
$string['itemnamehelp'] = 'Назва цього елементу, доданого модулем.';
$string['items'] = 'Елементи';
$string['itemsedit'] = 'Редагування елементу оцінювання';
$string['keephigh'] = 'Утримувати найвищі';
$string['keephigh_help'] = 'Якщо включено, то будуть утримуватися тільки Х найвищих оцінок, Х буде встановленим значенням для даної опції.';
$string['keymanager'] = 'Ключ управління';
$string['lessthanmin'] = 'Бали виставлені за {$a->itemname} для {$a->username} менше ніж дозволений мінімум';
$string['letter'] = 'Символ';
$string['lettergrade'] = 'Символ оцінки';
$string['lettergradenonnumber'] = 'Мінімальна та/або максимальна нечислові оцінки для';
$string['letterpercentage'] = 'Символ (відсоток)';
$string['letterreal'] = 'Буква (значення)';
$string['letters'] = 'Символи';
$string['linkedactivity'] = 'Зв\'язана діяльність';
$string['linkedactivity_help'] = 'Цей параметр визначає діяльність, до якої цей елемент оцінювання прив’язується. Це може бути використано для оцінки успішності студентів за критеріями, які не оцінюються балами діяльності.';
$string['linktoactivity'] = 'До діяльності: {$a->name}';
$string['lock'] = 'Блокувати';
$string['locked'] = 'Заблоковано';
$string['locked_help'] = 'Якщо відмічено, то бали вже не будуть автоматично оновлюватися при проходженні діяльності.';
$string['locktime'] = 'Заблоковано';
$string['locktimedate'] = 'Закрито після: {$a}';
$string['lockverbose'] = 'Закрити {$a->category}{$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Мінімальна';
$string['lowgradeletter'] = 'Мінімум';
$string['manualitem'] = 'Ручний елемент';
$string['mapfrom'] = 'Співставити з';
$string['mappings'] = 'Співставлення елементів оцінювання';
$string['mapto'] = 'Співставити до';
$string['max'] = 'Максимальна';
$string['maxgrade'] = 'Максимальна оцінка';
$string['meanall'] = 'Всі оцінки';
$string['meangraded'] = 'Непорожні оцінки';
$string['meanselection'] = 'Оцінки відібрані для середніх значень';
$string['meanselection_help'] = 'Це налаштування визначає, як будуть елементи без оцінення включені в середнє по категоріях та окремих елементах.';
$string['median'] = 'Медіана';
$string['min'] = 'Мінімальна';
$string['missingscale'] = 'Шкала повинна бути вибрана';
$string['mode'] = 'Мода';
$string['morethanmax'] = 'Бали виставлені за {$a->itemname} для {$a->username} більше ніж дозволений максимум';
$string['moveselectedto'] = 'Перемістити вибрані елементи до';
$string['movingelement'] = 'Перемістити {$a}';
$string['multfactor'] = 'Множник';
$string['multfactor_help'] = 'Показник, на який множать усі оцінки, що відповідають даному елементу оцінки, з максимальним значенням максимальної оцінки. Наприклад, якщо Множник 2, а Максимальна оцінка 100, то всі оцінки менше 50 множаться на 2, а всі, які більше 50, стають 100.';
$string['mypreferences'] = 'Мої налаштування';
$string['myreportpreferences'] = 'Мої налаштування звіту';
$string['navmethod'] = 'Метод навігації';
$string['neverdeletehistory'] = 'Ніколи не видаляти історію';
$string['newcategory'] = 'Нова категорія';
$string['newitem'] = 'Новий елемент оцінювання';
$string['newoutcomeitem'] = 'Новий елемент результату';
$string['no'] = 'Ні';
$string['nocategories'] = 'Не вдалося додати чи знайти категорію для цього курсу';
$string['nocategoryname'] = 'Не задано ім\'я категорії';
$string['nocategoryview'] = 'Відсутні категорії для відображення';
$string['nocourses'] = 'Ще немає курсів';
$string['noforce'] = 'Не примушувати';
$string['nogradeletters'] = 'Немає символів оцінок';
$string['nogradesreturned'] = 'Немає оцінок';
$string['noidnumber'] = 'Немає іd номера';
$string['nolettergrade'] = 'Немає буквених оцінок для';
$string['nomode'] = 'Н/В';
$string['nonnumericweight'] = 'Отримано нечислове значення для';
$string['nonunlockableverbose'] = 'Цю оцінку не можна розблокувати, поки не розблокована {$a->itemname}';
$string['nonweightedpct'] = 'незважений %';
$string['nooutcome'] = 'Без результату';
$string['nooutcomes'] = 'Елементи результатів повинні бути пов\'язані з курсовими результатами, але в цьому курсі ще не створено результатів. Може хочете додати?';
$string['nopublish'] = 'Не публікувати';
$string['norolesdefined'] = 'Немає визначених ролей в Адміністрування > Оцінки > Загальні параметри > Ролі для оцінок';
$string['noscales'] = 'Результати повинні бути пов\'язані з курсовими або глобальними шкалами, але цього поки що немає. Може хочете додати?';
$string['noselectedcategories'] = 'Не вибрано категорій';
$string['noselecteditems'] = 'Не вибрано елементи';
$string['notteachererror'] = 'Ви повинні бути викладачем, щоб використовувати це в подальшому.';
$string['nousersloaded'] = 'Не завантажено користувачів';
$string['numberofgrades'] = 'Кількість оцінок';
$string['onascaleof'] = 'від {$a->grademin} до {$a->grademax}';
$string['operations'] = 'Операції';
$string['options'] = 'Параметри';
$string['outcome'] = 'Результат';
$string['outcomeassigntocourse'] = 'Призначити інший результат для цього курсу';
$string['outcomecategory'] = 'Створити результати в категорії';
$string['outcomecategorynew'] = 'Нова категорія';
$string['outcomeconfirmdelete'] = 'Ви впевнені, що бажаєте видалити результат "{$a}"?';
$string['outcomecreate'] = 'Додати новий результат';
$string['outcomedelete'] = 'Видалити результат';
$string['outcomefullname'] = 'Повне ім\'я';
$string['outcome_help'] = 'Цей параметр визначає результат, з яким цей елемент оцінення буде відображатися в результаті оцінювання.';
$string['outcomeitem'] = 'Елемент результату';
$string['outcomeitemsedit'] = 'Редагувати елемент результату';
$string['outcomereport'] = 'Звіт результату';
$string['outcomes'] = 'Результати';
$string['outcomescourse'] = 'Результати використані в курсі';
$string['outcomescoursecustom'] = 'Використано ручне (не видаляти)';
$string['outcomescoursenotused'] = 'Стандартне не використано';
$string['outcomescourseused'] = 'Використано стандартне (не видаляти)';
$string['outcomescustom'] = 'Результати вручну';
$string['outcomeshortname'] = 'Коротке ім\'я';
$string['outcomesstandard'] = 'Стандартні результати';
$string['outcomesstandardavailable'] = 'Доступні стандартні результати';
$string['outcomestandard'] = 'Стандартний результат';
$string['outcomestandard_help'] = 'Стандартний результат доступний на веб-сайті, для всіх курсів.';
$string['overallaverage'] = 'Загальна середня';
$string['overridden'] = 'Анулювати';
$string['overridden_help'] = 'Коли опція ввімкнена, тобто встановлений прапорець на відповідному пункті меню, будь-які спроби автоматичного регулювання величини оцінки не працюють. Часто цей прапорець встановлюється автоматично безпосередньо в журналі оцінок, але може бути ввімкненим/вимкненим і вручну за допомогою елементів форми.';
$string['overriddennotice'] = 'Ваші фінальні бали з даної активності були відкореговані вручну.';
$string['overridesitedefaultgradedisplaytype'] = 'Змінити параметри сайту за замовчуванням';
$string['overridesitedefaultgradedisplaytype_help'] = 'Якщо відмічено, то можна встановити буквені оцінки та їх межі для цього курсу, а не використовувати стандартні налаштування сайту.';
$string['parentcategory'] = 'Входить у категорію';
$string['pctoftotalgrade'] = '% підсумкової оцінки';
$string['percent'] = 'Від-<br />сотки';
$string['percentage'] = 'Відсоток';
$string['percentageletter'] = 'Відсоток (символ)';
$string['percentagereal'] = 'Відсоток (дійсний)';
$string['percentascending'] = 'Сортувати за зростанням відсотків';
$string['percentdescending'] = 'Сортувати за зниженням відсотків';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Компенсація';
$string['plusfactor_help'] = 'Число, яке додається до оцінки кожного користувача у відповідному елементі оцінювання після обчислення Множника.';
$string['points'] = 'бали';
$string['pointsascending'] = 'Сортувати за зростанням балів';
$string['pointsdescending'] = 'Сортувати за спаданням балів';
$string['positionfirst'] = 'Перша';
$string['positionlast'] = 'Остання';
$string['preferences'] = 'Налаштування';
$string['prefgeneral'] = 'Загальне';
$string['prefletters'] = 'Буквені оцінки та межі';
$string['prefrows'] = 'Спеціальні рядки';
$string['prefshow'] = 'Показати/Сховати значки';
$string['previewrows'] = 'Переглянути перших записів';
$string['profilereport'] = 'Звіт профілю користувача';
$string['profilereport_help'] = 'Звіт оцінювання використано на сторінці профайлу користувача.';
$string['publishing'] = 'Публікація';
$string['quickfeedback'] = 'Короткий коментар';
$string['quickgrading'] = 'Швидке оцінювання';
$string['quickgrading_help'] = 'Якщо дозволено, то при включеному редагуванні, біля кожного елементу оцінювання з’явиться текстовий блок, який дозволить виставити оцінки всім студентам одразу. Всі зміни будуть збережені при натисканні кнопки збереження.

Зверніть увагу, якщо ви проставляєте оцінки таким чином, то вони не можуть бути змінені через оцінення діяльності.';
$string['range'] = 'Діапазон';
$string['rangedecimals'] = 'Кількість десяткових знаків в інтервалах';
$string['rangedecimals_help'] = 'Кількість десяткових знаків при показу рангу';
$string['rangesdecimalpoints'] = 'Показувати дробові значення в інтервалах';
$string['rangesdecimalpoints_help'] = 'Це налаштування визначає кількість десяткових знаків в кожному інтервалі для категорій та елементів оцінювання (успадковується).';
$string['rangesdisplaytype'] = 'Тип показу інтервалу';
$string['rangesdisplaytype_help'] = 'Це налаштування визначає як буде показано інтервал для категорій та елементів оцінювання - реальними балами, у відсотках або буквами, або інакше (успадковується).';
$string['rank'] = 'Порядок';
$string['rawpct'] = '% вико-<br />нання';
$string['real'] = 'Бали';
$string['realletter'] = 'Бали (буква)';
$string['realpercentage'] = 'Бали (відсоток)';
$string['regradeanyway'] = 'Переоцінити обов\'язково';
$string['removeallcoursegrades'] = 'Видалити всі оцінки';
$string['removeallcourseitems'] = 'Видалити всі елементи та категорії';
$string['report'] = 'Звіт';
$string['reportdefault'] = 'Типові установки ({$a})';
$string['reportplugins'] = 'Розширення звіту';
$string['reportsettings'] = 'Налаштування звіту';
$string['reprintheaders'] = 'Повтор заголовків';
$string['respectingcurrentdata'] = 'Залишити поточну конфігурацію немодифікованою';
$string['rowpreviewnum'] = 'Переглянути рядки';
$string['savechanges'] = 'Зберегти зміни';
$string['savepreferences'] = 'Зберегти налаштування';
$string['scaleconfirmdelete'] = 'Ви впевнені, що хочете видалити шкалу "{$a}"?';
$string['scaledpct'] = 'Шкала %';
$string['seeallcoursegrades'] = 'Подивитися на усі оцінки курсу';
$string['selectalloroneuser'] = 'Виберіть всіх або окремого користувача';
$string['selectauser'] = 'Вибір користувача';
$string['selectdestination'] = 'Виберіть місце призначення для {$a}';
$string['separator'] = 'Розділювач';
$string['sepcomma'] = 'Кома';
$string['septab'] = 'Табуляція';
$string['setcategories'] = 'Задати категорії';
$string['setcategorieserror'] = 'Перед заданням значимості необхідно задати категорію вашого курсу.';
$string['setgradeletters'] = 'Задати буквені оцінки';
$string['setpreferences'] = 'Налаштування';
$string['setting'] = 'Установка';
$string['settings'] = 'Налаштування';
$string['setweights'] = 'Задати значимість';
$string['showactivityicons'] = 'Показати значки';
$string['showactivityicons_help'] = 'Якщо дозволено, то значки діяльностей будуть показані біля назв діяльностей.';
$string['showallhidden'] = 'Показати приховане';
$string['showallstudents'] = 'Показати всіх студентів';
$string['showanalysisicon'] = 'Показувати значок аналізу балів';
$string['showanalysisicon_desc'] = 'Визначає типовий показ значка аналізу балів. Якщо модуль діяльності це підтримує, значок з посиланням на аналіз балів переведе до сторінки з детальнішим описом оцінки.';
$string['showanalysisicon_help'] = 'Якщо модуль діяльності це підтримує, значок з посиланням на аналіз балів переведе до сторінки з детальнішим описом оцінки.';
$string['showaverage'] = 'Показати середні бали';
$string['showaverage_help'] = 'Показати колонку середніх значень? Студенти зможуть порівняти свої бали з середніми по групі та всіх студентів курсу. Це може використовуватися для стимулювання до покращення навчання на тлі всіх інших.';
$string['showaverages'] = 'Показати середні по колонках';
$string['showaverages_help'] = 'Якщо включено, то журнал оцінок буде містити додатковий рядок, в якому показуватиметься середнє значення по всіх учасниках для кожної категорії та діяльності.';
$string['showcalculations'] = 'Показати розраховані';
$string['showcalculations_help'] = 'Якщо дозволено, то в режимі редагування показує значки калькулятора біля кожного елементу оцінювання та категорії, як підказки, що колонка розрахована.';
$string['showeyecons'] = 'Показати значки видимості';
$string['showeyecons_help'] = 'Якщо дозволено, то в режимі редагування показує значок показу/укриття біля кожної оцінки для контролю його видимості для студента.';
$string['showfeedback'] = 'Показати коментар';
$string['showfeedback_help'] = 'Показати колонку коментарів?';
$string['showgrade'] = 'Показати оцінки';
$string['showgrade_help'] = 'Показати колонку оцінок?';
$string['showgroups'] = 'Показати групи';
$string['showhiddenitems'] = 'Показати приховані елементи';
$string['showhiddenitems_help'] = 'Визначає тип приховування елементів оцінювання - чи сховані повністю, чи назви елементів доступні студентам.

* Показувати приховані - З прихованих елементів оцінювання показуються тільки назви, але оцінки студенти не бачать
* Прихований тільки до - елементи оцінювання приховані до певної дати, після якої будуть показуватися
* Не показувати - Приховані оцінки приховуються повністю';
$string['showhiddenuntilonly'] = 'Прихований тільки до';
$string['showlettergrade'] = 'Показати буквені оцінки';
$string['showlettergrade_help'] = 'Показати колонку буквених оцінок?';
$string['showlocks'] = 'Показати блокування';
$string['showlocks_help'] = 'Якщо дозволено, то в режимі редагування показує значок блокування біля кожного елементу оцінювання, що дозволяє контролювати можливість автоматичної зміни оцінки при зміні балів у діяльності.';
$string['shownohidden'] = 'Не показувати';
$string['shownooutcomes'] = 'Приховати результати';
$string['shownumberofgrades'] = 'Показати кількість оцінок в середній';
$string['shownumberofgrades_help'] = 'Якщо дозволено, то в дужках біля кожного середнього балу показує кількість оцінок, з яких вони були розраховані. Наприклад: 45(34)';
$string['showpercentage'] = 'Показувати відсотки';
$string['showpercentage_help'] = 'Налаштування визначає чи показувати у відсотках від максимально можливого.';
$string['showquickfeedback'] = 'Показати швидкі коментарі';
$string['showquickfeedback_help'] = 'Якщо дозволено, то при включеному редагуванні, біля кожного елементу оцінювання з’явиться текстовий блок, який дозволить додавати коментарі до оцінок всім студентам одразу. Всі зміни будуть збережені при натисканні кнопки збереження.

Зверніть увагу, якщо ви коментуєте оцінки таким чином, то вони не можуть бути змінені через коментування в діяльності.';
$string['showrange'] = 'Показати інтервали';
$string['showrange_help'] = 'Показати колонку інтевалу?';
$string['showranges'] = 'Показати інтервали';
$string['showranges_help'] = 'Якщо дозволено, то в журналі оцінок відображається рядок, який показує діапазон можливої кількості балів для кожного елементу атестації.';
$string['showrank'] = 'Показати ранг';
$string['showrank_help'] = 'Ця установка визначає чи показувати позицію студента відносно інших по кожному елементу оцінювання.';
$string['showuserimage'] = 'Показати зображення користувача';
$string['showuserimage_help'] = 'Визначає можливість показу зображення користувача поряд з його прізвищем у журналі оцінок.';
$string['showverbose'] = 'Показати {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Показати вагу оцінки';
$string['showweight_help'] = 'Показати колонку ваги оцінки?';
$string['simpleview'] = 'Простий вигляд';
$string['sitewide'] = 'По усьому сайту';
$string['sort'] = 'сортування';
$string['sortasc'] = 'Сортувати за зростанням';
$string['sortbyfirstname'] = 'Сортувати за ім`ям';
$string['sortbylastname'] = 'Сортувати за прізвищем';
$string['sortdesc'] = 'Сортувати за спаданням';
$string['standarddeviation'] = 'Станд. відхилення';
$string['stats'] = 'Статистика';
$string['statslink'] = 'Стат.';
$string['student'] = 'Студент';
$string['studentsperpage'] = 'Студентів на сторінку';
$string['studentsperpage_help'] = 'Ця установка визначає кількість студентів, які будуть виводитися на сторінку в журналі оцінок.';
$string['subcategory'] = 'Стандартна категорія';
$string['submissions'] = 'від кількості';
$string['submittedon'] = 'Надіслано: {$a}';
$string['switchtofullview'] = 'Перемкнути на повний вигляд';
$string['switchtosimpleview'] = 'Перемкнути на простий вигляд';
$string['tabs'] = 'Вкладки';
$string['topcategory'] = 'Загальна категорія';
$string['total'] = 'Всього';
$string['totalweight100'] = 'Загальна сума дорівнює 100';
$string['totalweightnot100'] = 'Загальна сума відмінна від 100';
$string['turnfeedbackoff'] = 'Відключити коментарі';
$string['turnfeedbackon'] = 'Включити коментарі';
$string['typenone'] = 'Нічого';
$string['typescale'] = 'Шкала';
$string['typescale_help'] = 'Установка визначає, яку шкалу використовувати в елементах, де визначено відповідний тип оцінювання. Шкала для оцінок діяльностей вибирається на сторінці налаштування діяльності.';
$string['typetext'] = 'Текст';
$string['typevalue'] = 'Значення';
$string['uncategorised'] = 'Без категорії';
$string['unchangedgrade'] = 'Незмінювана оцінка';
$string['unenrolledusersinimport'] = 'Даний імпорт включає наступні оцінки для користувачів, які на даний момент не зараховані на курс: {$a}';
$string['unlimitedgrades'] = 'Необмежені оцінки';
$string['unlimitedgrades_help'] = 'Типово оцінки обмежуються мінімальними та максимальними значеннями. Включення цієї установки відміняє ці обмеження, та дозволяє оцінки понад 100%, шляхом введення їх відразу в журнал оцінок. Рекомендується не включати цю установку в перегруженому сервері, оскільки всі оцінки будуть перераховані, що додатково вплине на завантаженість сервера.';
$string['unlock'] = 'Відкрити';
$string['unlockverbose'] = 'Відкрити {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Не використовується';
$string['updatedgradesonly'] = 'Експортувати тільки нові або оновлені оцінки';
$string['uploadgrades'] = 'Завантажити оцінки';
$string['useadvanced'] = 'Додаткові налаштування';
$string['usedcourses'] = 'Використовується курсами';
$string['usedgradeitem'] = 'Використовується елементами оцінювання';
$string['usenooutcome'] = 'Не використовувати результатів';
$string['usenoscale'] = 'Не використовувати шкал';
$string['usepercent'] = 'Використовувати відсотки';
$string['user'] = 'Користувач';
$string['userenrolmentsuspended'] = 'Реєстрацію користувача заблоковано';
$string['usergrade'] = 'Користувач {$a->fullname} ({$a->useridnumber}) в елементі {$a->gradeidnumber}';
$string['userpreferences'] = 'Уподобання користувача';
$string['useweighted'] = 'Використовувати значимість';
$string['verbosescales'] = 'Детальні шкали';
$string['viewbygroup'] = 'Група';
$string['viewgrades'] = 'Перегляд оцінок';
$string['warningexcludedsum'] = 'Увага: виключення оцінок несумісне з сумуванням об\'єднання.';
$string['weight'] = 'вага';
$string['weightcourse'] = 'Використовувати зважені оцінки для курсу';
$string['weightedascending'] = 'Сортувати за зростанням зваженої суми';
$string['weighteddescending'] = 'Сортувати за зниженням зваженої суми';
$string['weightedpct'] = 'зважений %';
$string['weightedpctcontribution'] = 'Зважений внесок';
$string['weightorextracredit'] = 'Значимість або додаткові бали';
$string['weights'] = 'Значимість';
$string['weightsedit'] = 'Редагувати значимість та додаткові бали';
$string['weightuc'] = 'Значимість';
$string['writinggradebookinfo'] = 'Запис налаштувань Журналу оцінок';
$string['xml'] = 'XML';
$string['yes'] = 'Так';
$string['yourgrade'] = 'Ваша оцінка';
