<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' обрано як активний метод оцінювання для \'{$a->area}\' області';
$string['activemethodinfonone'] = 'Немає розширеного методу оцінювання вибраного для \'{$a->area}\' області. Буде використовуватися звичайний метод оцінювання.';
$string['changeactivemethod'] = 'Змінити активний метод оцінювання';
$string['clicktoclose'] = 'клацнути щоб закрити';
$string['exc_gradingformelement'] = 'Не вдається створити форму оцінювання елементу';
$string['gradingformunavailable'] = 'Будь ласка, зверніть увагу: форма розширеного оцінювання не готова на цей момент. Буде задіяно метод звичайного оцінювання, поки форма не змінить статус.';
$string['gradingmanagement'] = 'Розширене оцінювання';
$string['gradingmanagementtitle'] = 'Розширене оцінювання: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Метод оцінювання';
$string['gradingmethod_help'] = 'Виберіть метод розширеного оцінювання, який буде використовуватися для підрахунку балів в цьому контексті. Для відміни розширеного оцінювання та повернення до звичайного методу, виберіть ’Просте оцінювання’.';
$string['gradingmethodnone'] = 'Просте звичайне оцінювання';
$string['gradingmethods'] = 'Методи оцінювання';
$string['manageactionclone'] = 'Створити нову форму оцінювання з шаблону';
$string['manageactiondelete'] = 'Видалити визначену форму';
$string['manageactiondeleteconfirm'] = 'Ви збираєтеся видалити форму оцінювання {$a->formname}\' та всю пов’язану з нею інформацію з \'{$a->component} ({$a->area})\'. Будь ласка, переконайтеся, що ви розумієте такі наслідки:

* Не існує ніякої можливості скасувати цю операцію.
* Ви можете просто переключитися на інший метод оцінювання, включаючи ’просте оцінювання’, не видаляючи цю форму.
* Всі заповнені дані форми буде втрачено.
* Розрахований результат, збережений в журнал оцінок, не будуть втрачено. Однак пояснення того, як він був розрахований не буде доступним.
* Ця операція не впливає на цю форму в інших видах діяльності.';
$string['manageactiondeletedone'] = 'Форма була успішно видалена';
$string['manageactionedit'] = 'Змінити поточне визначення форми';
$string['manageactionnew'] = 'Визначити нову форму оцінювання з нуля';
$string['manageactionshare'] = 'Публікувати форму як новий шаблон';
$string['manageactionshareconfirm'] = 'Ви збираєтеся зберегти форму оцінювання \'{$a}\' як новий загальнодоступний шаблон. Інші користувачі вашого сайту зможуть створювати свої форми оцінювання на основі цього шаблону.';
$string['manageactionsharedone'] = 'Форму було успішно збережено як шаблон';
$string['noitemid'] = 'Оцінювання не можливе. Не створено елемент оцінювання.';
$string['nosharedformfound'] = 'Шаблонів не знайдено';
$string['searchownforms'] = 'включати мої власні форми';
$string['searchtemplate'] = 'Пошук форм оцінювання';
$string['statusdraft'] = 'Чорновик';
$string['templatedelete'] = 'Видалити';
$string['templatedeleteconfirm'] = 'Ви збираєтеся видалити загальнодоступний шаблон \'{$a}\'. Видалення шаблону не вплине на форми створені на його основі.';
$string['templateedit'] = 'Редагувати';
$string['templatepick'] = 'Використати цей шаблон';
$string['templatepickconfirm'] = 'Ви хочете використати форму оцінювання \'{$a->formname}\' як шаблон для нової форми в \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Використати цю форму як шаблон';
$string['templatesource'] = 'Розташування: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Власна форма';
$string['templatetypeshared'] = 'Загальний шаблон';
