<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Додати критерій';
$string['alwaysshowdefinition'] = 'Дозволити користувачам бачити рубрики (інакше рубрики будуть доступні тільки після оцінювання)';
$string['backtoediting'] = 'Повернутися до редагування';
$string['confirmdeletecriterion'] = 'Ви впевнені, що хочете видалити цей критерій?';
$string['confirmdeletelevel'] = 'Ви впевнені, що хочете видалити цей рівень?';
$string['criterionaddlevel'] = 'Додати рівень';
$string['criteriondelete'] = 'Видалити критерій';
$string['criterionempty'] = 'Клацніть, щоб змінити критерій';
$string['criterionmovedown'] = 'Перемістити нижче';
$string['criterionmoveup'] = 'Перемістити вище';
$string['definerubric'] = 'Визначити рубрику';
$string['description'] = 'Опис';
$string['err_mintwolevels'] = 'Кожен критерій повинен мати хоча б два рівня';
$string['err_nocriteria'] = 'Рубрика повинна містити хоча б один критерій';
$string['err_nodefinition'] = 'Визначення рівня не може бути порожнім';
$string['err_nodescription'] = 'Визначення критерію не може бути порожнім';
$string['err_scoreformat'] = 'Кількість балів за кожен рівень повинно бути дійсним невід\'ємним числом';
$string['err_totalscore'] = 'Максимальна кількість балів при оціненні рубрики повинна бути більше нуля';
$string['gradingof'] = '{$a} оцінено';
$string['leveldelete'] = 'Видалити рівень';
$string['levelempty'] = 'Клацніть для зміни рівня';
$string['name'] = 'Назва';
$string['needregrademessage'] = 'Визначення рубрики було змінено після чого студент був оцінений. Студент не буде бачити цієї рубрики поки ви перевіряєте рубрику та оновлюєте бали.';
$string['pluginname'] = 'Рубрика';
$string['previewrubric'] = 'Попередній перегляд рубрики';
$string['regrademessage1'] = 'Ви збираєтеся зберегти зміни в рубриках, по яких вже було проведено оцінювання. Прохання вказати, що існуючі бали повинні бути переоцінені. Якщо ви це вкажете, то студентам будуть недоступні дані цих рубрик. доки вони не будуть переоцінені.';
$string['regrademessage5'] = 'Ви збираєтеся зберегти значні зміни в рубриках, по яких вже було проведено оцінювання. Значення в журналі оцінок залишиться незмінним, але рубрики будуть сховані від студентів, поки ці елементи не будуть переоцінені.';
$string['regradeoption0'] = 'Не позначати для переоцінення';
$string['regradeoption1'] = 'Позначити для переоцінення';
$string['restoredfromdraft'] = 'ПРИМІТКА: Остання спроба оцінити цю особу була не збережена, тому повернулися до чорнових балів. Якщо ви хочете відмінити ці зміни, то скористайтеся нижче кнопкою ’Відмінити’.';
$string['rubric'] = 'Рубрика';
$string['rubricmapping'] = 'Правила оцінення';
$string['rubricmappingexplained'] = 'Мінімально можливі бали в цій рубриці - <b>{$a->minscore}</b>, і вони будуть конвертовані до мінімально можливих в цьому модулі (нуль, якщо використовується шкала). Максимальні бали - <b>{$a->maxscore}</b>, будуть конвертовані в максимально можливі.<br />Проміжні результати будуть перетворені відповідно, і округлюватимуться до найближчих доступних балів. <br /> Якщо замість стандартних балів використовується шкала, то оцінка буде конвертована до елементів шкали так, наче вони є послідовними цілими числами.';
$string['rubricnotcompleted'] = 'Виберіть що-небудь для кожного критерію';
$string['rubricoptions'] = 'Параметри рубрики';
$string['rubricstatus'] = 'Поточний статус рубрики';
$string['save'] = 'Зберегти';
$string['saverubric'] = 'Зберегти рубрику і зробити її готовою';
$string['saverubricdraft'] = 'Зберегти як чернетку';
$string['scorepostfix'] = '{$a} балів';
$string['showdescriptionstudent'] = 'Показувати опис рубрики для вже оцінених';
$string['showdescriptionteacher'] = 'Показувати опис рубрики в процесі оцінення';
$string['showremarksstudent'] = 'Показувати зауваження для вже оцінених';
$string['showscorestudent'] = 'Показувати бали кожного рівня для вже оцінених';
$string['showscoreteacher'] = 'Показувати бали кожного рівня в процесі оцінення';
$string['sortlevelsasc'] = 'Сортування рівнів:';
$string['sortlevelsasc0'] = 'За зменшенням балів';
$string['sortlevelsasc1'] = 'За збільшенням балів';
