<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Додати користувача до групи';
$string['addgroupstogrouping'] = 'Додати групу до групування';
$string['addgroupstogroupings'] = 'Додати/видалити групи';
$string['adduserstogroup'] = 'Додати/видалити користувачів';
$string['allocateby'] = 'Визначити членів';
$string['anygrouping'] = '[Будь-яке групування]';
$string['autocreategroups'] = 'Авто створення груп';
$string['backtogroupings'] = 'Назад до групувань';
$string['backtogroups'] = 'Назад до груп';
$string['badnamingscheme'] = 'Повинен містити один символ \'@\' або \'#\'';
$string['byfirstname'] = 'Сортувати за Ім\'ям, Прізвищем';
$string['byidnumber'] = 'Сортувати за кодом';
$string['bylastname'] = 'Сортувати за Прізвищем, Ім\'ям';
$string['createautomaticgrouping'] = 'Створити автоматичне групування';
$string['creategroup'] = 'Створити групу';
$string['creategrouping'] = 'Створити групування';
$string['creategroupinselectedgrouping'] = 'Створити групу та групування';
$string['createingrouping'] = 'Створити в групуванні';
$string['createorphangroup'] = 'Створити окрему групу';
$string['databaseupgradegroups'] = 'Версія груп зараз {$a}';
$string['defaultgrouping'] = 'Групування за замовчуванням';
$string['defaultgroupingname'] = 'Групування';
$string['defaultgroupname'] = 'Група';
$string['deleteallgroupings'] = 'Видалити усі групування';
$string['deleteallgroups'] = 'Видалити усі групи';
$string['deletegroupconfirm'] = 'Ви впевнені, що хочете видалити групу \'{$a}\'?';
$string['deletegrouping'] = 'Видалити групування';
$string['deletegroupingconfirm'] = 'Ви впевнені, що хочете видалити групування \'{$a}\'? (Наявні в групуванні групи не видаляються.)';
$string['deletegroupsconfirm'] = 'Ви впевнені, що хочете видалити наступні групи?';
$string['deleteselectedgroup'] = 'Видалити обрану групу';
$string['editgroupingsettings'] = 'Редагувати параметри групування';
$string['editgroupsettings'] = 'Редагувати параметри групи';
$string['enrolmentkey'] = 'Кодове слово';
$string['erroraddremoveuser'] = 'Помилка введення/видалення користувача {$a} в групу';
$string['erroreditgroup'] = 'Помилка створення/оновлення групи {$a}';
$string['erroreditgrouping'] = 'Помилка створення/оновлення групування {$a}';
$string['errorinvalidgroup'] = 'Помилка, нечинна група {$a}';
$string['errorselectone'] = 'Будь ласка, виберіть одну групу перед зміною цієї опції';
$string['errorselectsome'] = 'Будь ласка, виберіть одну або більше груп перед зміною цієї опції';
$string['evenallocation'] = 'Примітка: Збереже фактичне розміщення груп, навіть якщо реальне число членів відрізняється від вказаного вами.';
$string['existingmembers'] = 'Наявні члени: {$a}';
$string['filtergroups'] = 'Фільтрувати групи за ознакою:';
$string['group'] = 'Група';
$string['groupaddedsuccesfully'] = 'Групу {$a} додано успішно';
$string['groupby'] = 'Обумовлювати';
$string['groupdescription'] = 'Опис групи';
$string['groupinfo'] = 'Інформація про вибрану групу';
$string['groupinfomembers'] = 'Інформація про вибраних користувачів';
$string['groupinfopeople'] = 'Інформація про вибраних учасників';
$string['grouping'] = 'Групування';
$string['groupingdescription'] = 'Опис групування';
$string['grouping_help'] = 'Групування - це об’єднання різних груп у межах курсу. Якщо вибрано групування, то студенти груп, які входять до цього групування, зможуть працювати разом.';
$string['groupingname'] = 'Назва групування';
$string['groupingnameexists'] = 'Групування з назвою \'{$a}\' вже створене на цьому курсі, будь ласка виберіть інше.';
$string['groupings'] = 'Групування';
$string['groupingsonly'] = 'Тільки групування';
$string['groupmember'] = 'Учасник групи';
$string['groupmemberdesc'] = 'Стандартна роль для учасника групи';
$string['groupmembers'] = 'Учасники групи';
$string['groupmembersonly'] = 'Доступно тільки для учасників групи';
$string['groupmembersonlyerror'] = 'Вибачте, але ви повинні бути членом даної групи, щоб користуватися цією діяльністю.';
$string['groupmembersonly_help'] = 'Якщо ця галочка встановлена, вид діяльності (або ресурс) буде доступний тільки для студентів, які віднесені до груп в межах обраної групи. Увага: студентам, що знаходяться поза групами цей вид діяльності (або ресурс) буде не доступний.';
$string['groupmemberssee'] = 'Переглянути учасників групи';
$string['groupmembersselected'] = 'Учасники вибраної групи';
$string['groupmode'] = 'Режим роботи з групами';
$string['groupmodeforce'] = 'Примусовий режим роботи з групами';
$string['groupmodeforce_help'] = 'Якщо режим роботи з групами вибрано примусово, то цей тип буде використовуватися на всіх діяльностях курсу. Тип груп для кожної діяльності окремо не буде використовуватися.';
$string['groupmode_help'] = 'Це налаштування має 3 опції:

* Без груп - Окремі групи не виділяються, а всі студенти працюють єдиною спільнотою
* Окремі групи - Кожен член групи може бачити тільки колег по своїй групі, а решта будуть невидимі
* Видимі групи - Кожен член групи може бачити всіх колег по своїй групі, а також бачити інші групи

Тип роботи груп визначається на рівні курсу для всіх діяльностей. Кожна діяльність також підтримує режими групової роботи, але у випадку, коли на рівні курсу вибрано примусовий режим, то в межах активності його змінювати не можна.';
$string['groupmy'] = 'Моя група';
$string['groupname'] = 'Назва групи';
$string['groupnameexists'] = 'Назва групи \'{$a}\' вже існує на цьому курсі, виберіть, будь ласка, іншу назву.';
$string['groupnotamember'] = 'На жаль, ви не є членом даної групи';
$string['groups'] = 'Групи';
$string['groupscount'] = 'Групи ({$a})';
$string['groupsgroupings'] = 'Групи та групування';
$string['groupsinselectedgrouping'] = 'Групи в:';
$string['groupsnone'] = 'Немає груп';
$string['groupsonly'] = 'Тільки групи';
$string['groupspreview'] = 'Попередній перегляд груп';
$string['groupsseparate'] = 'Окремі групи';
$string['groupsvisible'] = 'Доступні групи';
$string['grouptemplate'] = 'Група #';
$string['hidepicture'] = 'Сховати картинку';
$string['importgroups'] = 'Імпорт груп';
$string['importgroups_help'] = 'Групи можуть бути імпортовані з текстового файлу. Формат файлу повинен відповідати таким вимогам:

* Кожен рядок файлу відповідає одному запису
* В кожному записі елементи розділяються комами
* Перший запис містить список імен полів, які визначають формат іншої частини файлу
* Обов’язкове ім’я поля groupname
* Додатково можуть бути поля description, enrolmentkey, picture, hidepicture';
$string['javascriptrequired'] = 'Ця сторінка вимагає дозволу на роботу Javascript';
$string['members'] = 'Кількість учасників на групу';
$string['membersofselectedgroup'] = 'Учасники:';
$string['namingscheme'] = 'Схема іменування';
$string['namingscheme_help'] = 'Символ @ може використовуватися для автоматичного іменування груп літерами алфавіту. Наприклад, шаблон "Група @" буде генерувати назви "Група А", "Група Б", "Група В", ... Символ # у шаблоні дозволяє генерувати номери. Наприклад, за шаблоном "Група #" ви отримаєте назви "Група 1", "Група 2", "Група 3", ...';
$string['newgrouping'] = 'Нове групування';
$string['newpicture'] = 'Новий малюнок';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Закачування фотографії</B></P>

<P>Ви можете закачати фотографію зі свого комп\'ютера на сервер. Фотографія буде використовуватися в повідомленнях у форумі, у Вашому обліковому записі...
<P>Фотографія повинна бути у форматі JPG або PNG.
<P>Ви можете отримати фотографію, наступними методами:

<OL>
<LI>Скориставшись цифровим фотоапарат або камерою.
<LI>Відсканувавши фотографію (переконаєтеся, що зберегли її в потрібному форматі ).
<LI>Намалювавши портрет у якій-небудь програмі для роботи із графікою.
<LI>Скачавши картинку з Інтернету.  <A TARGET=google HREF="http://images.google.com/">http://images.google.com</A>.
</OL>

<P>Для накачування файлу натисніть на кнопку "Browse", і виберіть фотографію на своєму комп\'ютері.
<P>Замітка: Переконаєтеся, що обраний файл не перевищує максимально припустимий розмір.';
$string['noallocation'] = 'Немає призначення';
$string['nogroups'] = 'У цьому курсі груп ще немає';
$string['nogroupsassigned'] = 'Немає призначених груп';
$string['nopermissionforcreation'] = 'Не можна створити групу "{$a}", оскільки ви не маєте відповідних прав';
$string['nosmallgroups'] = 'Не допустити останню маленьку групу';
$string['notingrouping'] = '[Не в групуванні]';
$string['nousersinrole'] = 'У відібраній ролі не має потенційних членів';
$string['number'] = 'Кількість груп/учасників';
$string['numgroups'] = 'Кількість груп';
$string['nummembers'] = 'Кількість учасників на групу';
$string['overview'] = 'Огляд';
$string['potentialmembers'] = 'Потенційні учасники: {$a}';
$string['potentialmembs'] = 'Потенційні учасники';
$string['printerfriendly'] = 'Показати списки груп';
$string['random'] = 'Випадково';
$string['removefromgroup'] = 'Вилучити користувача з групи {$a}';
$string['removefromgroupconfirm'] = 'Ви дійсно бажаєте вилучити користувача "{$a->user}" з групи "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Видалити групу з групування';
$string['removegroupingsmembers'] = 'Видалити усі групи з групування';
$string['removegroupsmembers'] = 'Видалити усіх учасників групи';
$string['removeselectedusers'] = 'Вилучити вибраних користувачів';
$string['selectfromrole'] = 'Вибирати учасників із ролі';
$string['showgroupsingrouping'] = 'Показати групи в групуванні';
$string['showmembersforgroup'] = 'Показати учасників для групи';
$string['toomanygroups'] = 'Не достатня кількість користувачів для такої кількості груп - у вибраній ролі є тільки {$a} користувачів.';
$string['usercount'] = 'Кількість користувачів';
$string['usercounttotal'] = 'Кількість користувачів ({$a})';
$string['usergroupmembership'] = 'Групи вибраних користувачів:';
