<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Прийняти';
$string['accept_grades'] = 'Прийняти бали з інструменту';
$string['accept_grades_admin'] = 'Прийняти бали з інструменту';
$string['accept_grades_admin_help'] = 'Вкажіть, чи може інструментарій постачальника додавати, оновлювати, читати та видаляти бали пов\'язані з екземплярами цього типу інструменту. Деякі постачальники інструментарію підтримують звітування своїх балів у Moodle, що базується на спеціальному інструментарії для тіснішої інтеграції.';
$string['accept_grades_help'] = 'Вкажіть, чи може інструментарій постачальника додавати, оновлювати, читати та видаляти бали пов\'язані тільки з екземплярами цього типу інструменту. Деякі постачальники інструментарію підтримують звітування своїх балів у Moodle, що базується на спеціальному інструментарії для тіснішої інтеграції. Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях інструментарію.';
$string['action'] = 'Дія';
$string['active'] = 'Активний';
$string['activity'] = 'Діяльність';
$string['addnewapp'] = 'Дозволити зовнішні програми';
$string['addserver'] = 'Додати новий довірений сервер';
$string['addtype'] = 'Додати конфігурацію зовнішнього засобу';
$string['allow'] = 'Дозволяти';
$string['allowinstructorcustom'] = 'Дозволяти інструкторам додавати власні параметри';
$string['allowsetting'] = 'Дозволяти інструментарію зберігати 8К налаштувань в Moodle';
$string['always'] = 'Завжди';
$string['automatic'] = 'Автоматично, ґрунтується на Запускному URL';
$string['baseurl'] = 'Базовий URL';
$string['basiclti'] = 'ІНВ (Інструментарій навчальної взаємодії)';
$string['basicltiactivities'] = 'Діяльності ІНВ';
$string['basiclti_base_string'] = 'Основний рядок аутентифікації ІНВ';
$string['basiclti_endpoint'] = 'Кінцевий пункт запуску ІНВ';
$string['basicltifieldset'] = 'Власний приклад налаштування';
$string['basiclti_in_new_window'] = 'Ваша діяльність відкрилася в новому вікні';
$string['basicltiintro'] = 'Опис діяльності';
$string['basicltiname'] = 'Назва діяльності';
$string['basiclti_parameters'] = 'Параметри запуску ІНВ';
$string['basicltisettings'] = 'Основні налаштування Інструментарію навчальної взаємодії';
$string['cannot_delete'] = 'Ви можете не вилучати налаштування цього інструментарію.';
$string['cannot_edit'] = 'Ви можете не редагувати налаштування цього інструментарію.';
$string['comment'] = 'Коментар';
$string['configpassword'] = 'Типовий пароль віддаленого інструментарію';
$string['configpreferheight'] = 'Типова бажана висота';
$string['configpreferwidget'] = 'Встановити віджет, як типовий запуск';
$string['configpreferwidth'] = 'Типова бажана ширина';
$string['configresourceurl'] = 'Типовий URL ресурсу';
$string['configtoolurl'] = 'Типовий URL віддаленого інструментарію';
$string['configtypes'] = 'Дозволити ІНВ програми';
$string['courseid'] = 'Ідентифікатор курсу';
$string['coursemisconf'] = 'Курс не налаштовано';
$string['course_tool_types'] = 'Типи інструментарію курсу';
$string['createdon'] = 'Дата створення';
$string['curllibrarymissing'] = 'Бібліотека PHP Curl повинна бути встановлена для використання ІНВ';
$string['custom'] = 'Власні параметри';
$string['custom_config'] = 'Використовується  власне налаштування інструментарію.';
$string['custom_help'] = 'Власні параметри установки, що використовуються інструментом постачальника. Наприклад, користувацький параметр може бути використаний для відображення конкретного ресурсу від постачальника.

Можна сміливо залишити це поле без змін, отримати налаштування інструменту постачальником.';
$string['custominstr'] = 'Власні параметри';
$string['debuglaunch'] = 'Опція налагодження';
$string['debuglaunchoff'] = 'Нормальний запуск';
$string['debuglaunchon'] = 'Запуск налагодження';
$string['default'] = 'Типово';
$string['default_launch_container'] = 'Типовий контейнер запуску';
$string['default_launch_container_help'] = 'Ефект контейнерного запуску відображає інструментарій, коли запускається з курсу. Деякі контейнери запуску надають більшу площу під інструмент, інші більше інтегровані з середовищем Moodle.

* **Типово** - Використовує контейнер запуску визначений в налаштуваннях інструменту.
* **Вбудувати** - Інструмент відображається в середині створеного вікна Moodle, аналогічно до типових діяльностей.
* **Вбудувати без блоків** - Інструмент відображається в середині створеного вікна Moodle,  тільки з верхнім навігаційним меню.
* **Нове вікно** - Інструмент відкривається в новому вікні, займаючи весь вільний простір. Залежно від браузера, він відкриється в новій вкладці або спливаючому вікні. Цілком можливо, що браузери будуть перешкоджати відкриттю нового вікна.';
$string['delegate'] = 'Делегувати інструктору';
$string['delete'] = 'Вилучити';
$string['delete_confirmation'] = 'Ви впевнені, що хочете видалити цю конфігурацію зовнішнього засобу?';
$string['deletetype'] = 'Видалити конфігурацію зовнішнього засобу';
$string['display_description'] = 'Показувати опис діяльності при запуску';
$string['display_description_help'] = 'Якщо вибрано, то опис діяльності (визначений вище) буде показано над контентом інструментарію. Опис може бути використаний для надання додаткових інструкцій для запуску інструменту, але це не обов’язково. Опис ніколи не відображається при запуску інструменту в новому вікні.';
$string['display_name'] = 'Показувати назву діяльності при запуску';
$string['display_name_help'] = 'Якщо вибрано, то назву діяльності (визначену вище) буде показано над контентом інструментарію.

Цілком можливо, що інструмент постачальника може також відображати назву. Ця опція може запобігти подвійному показу назви діяльності.

Опис ніколи не відображається при запуску інструменту в новому вікні.';
$string['domain_mismatch'] = 'URL запуску не відповідає налаштуванню інструментарію';
$string['donot'] = 'Не надсилати';
$string['donotaccept'] = 'Не приймати';
$string['donotallow'] = 'Не дозволяти';
$string['edittype'] = 'Редагувати конфігурацію зовнішнього засобу';
$string['embed'] = 'Вбудувати';
$string['embed_no_blocks'] = 'Вбудувати без блоків';
$string['enableemailnotification'] = 'Надсилати повідомлення';
$string['enableemailnotification_help'] = 'Якщо включено, то студенти будуть отримувати на свою ел.пошту повідомлення про оцінення своєї роботи.';
$string['errormisconfig'] = 'Інструментарій не налаштовано. Будь ласка, зв’яжіться зі своїм Адміністратором, щоб він виправив помилку налаштування.';
$string['extensions'] = 'ІВН Додаткові сервіси';
$string['external_tool_type'] = 'Тип зовнішнього засобу';
$string['external_tool_type_help'] = 'Головна ідея налаштування інструментарію встановити безпечний канал з’єднання між Moodle та інструментарієм постачальника. Є можливість типового налаштування та налаштування додаткових послуг інструментарію.

* **Автоматично, ґрунтується на Запускному URL** -  Цей параметр слід використовувати у більшості випадків. Moodle  вибратиме найбільш підходящий інструмент для налаштування на основі Запускного URL. Використовується конфігурація від рівня адміністратора або в межах свого курсу. Коли запуск URL не зазначений, Moodle буде забезпечувати зворотний зв\'язок залежно від того, чи це визначено. Якщо Moodle не вдається визначити запуск URL, вам може знадобитися вказати ці засоби налаштування вручну.
* **Спеціальний тип інструментарію** - При виборі спеціального типу інструменту, ви можете змусити Moodle використовувати налаштування цього інструменту при спілкуванні із зовнішнім постачальником. Якщо запуск URL, не належать до інструментів постачальника, з\'явиться попередження. У деяких випадках не потрібно вводити Запускний URL при отриманні спеціального типу інструменту (якщо не запускається на конкретний ресурс на інструменті постачальника).
* **Власна конфігурація** - Власна конфігурація налаштування інструментарію для цього випадку. Виберіть Додаткові опції та введіть ключ споживача та ваш загальний ключ. Якщо ви не маєте ключ споживача та загальний ключ, ви можете спитати їх у постачальника інструментарію. Не всі інструменти вимагають ключів, в цьому випадку поля можна залишити порожніми.

### Тип інструментарію редагується трьома значками доступними після вибору Типу зовнішнього інструментарію у випадаючому списку:

* **Додати** - Створює налаштування інструментарію на рівні курсу. Всі варіанти Зовнішнього інструментарію можуть використовувати це налаштування.
* **Редагувати** - Виберіть з випадаючого списку тип інструментарію рівня курсу, потім натисніть цей значок. Можна редагувати деталі налаштування інструментарію.
* **Видалити** - Видалити вибраний тип інструментарію рівня курсу.';
$string['external_tool_types'] = 'Типи завнішніх засобів';
$string['failedtoconnect'] = 'Moodle не дозволено спілкуватися з "{$a}"';
$string['filter_basiclti_configlink'] = 'Налаштування бажаних сайтів та їх паролів';
$string['filter_basiclti_password'] = 'Пароль є обов\'язковим';
$string['filterconfig'] = 'Адміністрування ІВН';
$string['filtername'] = 'ІНВ';
$string['fixexistingconf'] = 'Використати існуючу конфігурацію для не налаштованих варіантів';
$string['fixnew'] = 'Нове налаштування';
$string['fixnewconf'] = 'Визначити нову конфігурацію для не налаштованих варіантів';
$string['fixold'] = 'Використати існуюче';
$string['forced_help'] = 'Цей параметр було примусово встановлено на рівні курсу або сайту. Ви не можете змінювати його через цей інтерфейс.';
$string['force_ssl'] = 'Примосовий SSL';
$string['force_ssl_help'] = 'Вибір цієї опції примушує при будь-якому запуску інструментів провайдера використовувати SSL.

Крім того, всі веб-запити з інструментом постачальника будуть використовувати протокол SSL.

Якщо ви використовуєте цю опцію, переконайтеся, що цей сайт та постачальник інструментарію використовують SSL.';
$string['global_tool_types'] = 'Загальні типи інструментів';
$string['grading'] = 'Тип маршрутизації';
$string['icon_url'] = 'Значок URL';
$string['icon_url_help'] = 'Значок URL дозволяє спеціальне зображення в списку діяльностей курсу. Замість того, щоб використовувати стандартний значок ІНВ, вкажіть інший, який буде найбільш відповідати вибраній діяльності.';
$string['id'] = 'Ідентифікатор';
$string['invalidid'] = 'Неправильний ідентифікатор ІНВ';
$string['launch_in_moodle'] = 'Інструмент запуску в moodle';
$string['launchinpopup'] = 'URL запуску';
$string['launch_in_popup'] = 'Інструмент запуску у виринаючому вікні';
$string['launchinpopup_help'] = 'Ефект контейнерного запуску відображає інструментарій, коли запускається з курсу. Деякі контейнери запуску надають більшу площу під інструмент, інші більше інтегровані з середовищем Moodle.

* **Типово** - Використовує контейнер запуску визначений в налаштуваннях інструменту.
* **Вбудувати** - Інструмент відображається в середині створеного вікна Moodle, аналогічно до типових діяльностей.
* **Вбудувати без блоків** - Інструмент відображається в середині створеного вікна Moodle,  тільки з верхнім навігаційним меню.
* **Нове вікно** - Інструмент відкривається в новому вікні, займаючи весь вільний простір. Залежно від браузера, він відкриється в новій вкладці або спливаючому вікні. Цілком можливо, що браузери будуть перешкоджати відкриттю нового вікна.';
$string['launchoptions'] = 'Параметри запуску';
$string['launch_url'] = 'URL запуску';
$string['launch_url_help'] = 'URL запуску вказує на веб-адресу зовнішнього інструменту, а також може мати додаткові відомості, такі як ресурс, який потрібно запустити. Якщо ви не впевнені, що потрібно вводити для URL запуску, будь ласка, зв\'яжіться з постачальником інструменту для отримання додаткової інформації.

Якщо ви вибрали конкретний тип інструменту, вам не знадобиться вводити URL запуску. Якщо посилання на інструмент використано тільки для запуску інструменту в системі постачальника, і не переходить до специфічного ресурсу, то цього буде досить.';
$string['lti'] = 'ІНВ';
$string['lti_administration'] = 'Налаштування ІНВ';
$string['lti_errormsg'] = 'Інструментарій повернув таке повідомлення про помилку: "{$a}"';
$string['lti_launch_error_tool_request'] = '<p> Щоб подати заявку адміністратору на налаштування інструментарію, натисніть <a href="{$a->admin_request_url}" target="_top">тут</a>. </p>';
$string['lti_tool_request_added'] = 'Запит на налаштування інструментарію прийнято. Можливо вам доведеться додатково зв’язатися з адміністратором для закінчення налаштування.';
$string['lti_tool_request_existing'] = 'Запит на налаштування такого інструментарію вже подано';
$string['main_admin'] = 'Загальна довідка';
$string['main_admin_help'] = 'Зовнішні застосунки дозволяють користувачам Moodle легко взаємодіяти з віддаленими навчальними ресурсами. Через спеціальний протокол запуску, віддалені застосунки будуть мати доступ до деякої загальної інформації про користувача, який їх запустив.
Наприклад, назва закладу, ідентифікатор курсу, ідентифікатор користувача, ім’я користувача або адресу електронної пошти.

Типи застосунків, ґкі перераховано на цій сторінці, розділені на три категорії:

* **Активні** - ці постачальники інструментарію були схвалені та налаштовані адміністратором. Вони можуть бути використані в будь-якому курсі цього сайту Moodle. Якщо вводиться абонентський ключ та загальний секретний ключ, то між сайтом Moodle та віддаленим застосунком по захищеному каналу зв’язку встановлюються довірчі відносини.
* **Очікувані** - ці постачальники інструментарію імпортовані, але не налаштовані адміністратором. Викладачі можуть використовувати цей інструментарій , якщо вони знають абонентський ключ та загальний секретний ключ або якщо ключі не потребуються.
* **Відхилені** - так позначається той інструментарій, який адміністратор не збирається робити доступними для всього сайту Moodle. Викладачі все ще можуть використовувати цей інструментарій, якщо вони знають абонентський ключ та загальний секретний ключ або якщо ключі не потребуються.';
$string['miscellaneous'] = 'Різне';
$string['misconfiguredtools'] = 'Виявлено не налаштований інструментарій';
$string['missingparameterserror'] = 'Сторінка не налаштована: "{$a}"';
$string['module_class_type'] = 'Тип Moodle модуля';
$string['modulename'] = 'Зовнішній засіб';
$string['modulenamepluralformatted'] = 'варіанти ІНВ';
$string['never'] = 'Ніколи';
$string['new_window'] = 'Нове вікно';
$string['noattempts'] = 'Немає активних налаштованих зовнішніх інструментів.';
$string['no_lti_configured'] = 'Немає замовлених Зовнішніх інструментів.';
$string['no_lti_pending'] = 'Немає відхилених Зовнішніх інструментів.';
$string['no_lti_rejected'] = 'Немає жодної спроби';
$string['noltis'] = 'Немає використання ІНВ';
$string['noservers'] = 'Не знайдено серверів';
$string['notypes'] = 'Наразі немає встановлених зовнішніх інструментів у Moodle. Клацніть посилання встановлення вище для додавання.';
$string['noviewusers'] = 'Не знайдено користувачів з правами використання цього інструментарію';
$string['optionalsettings'] = 'Додаткові налаштування';
$string['organization'] = 'Деталі організації';
$string['organizationdescr'] = 'Опис організації';
$string['organizationid'] = 'Ідентифікатор організації';
$string['organizationid_help'] = 'Унікальний ідентифікатор для цієї інсталяції Moodle. Типово використовується DNS ім’я організації. Якщо це поле залишити порожнім, то як значення буде використана назва цього сайту.';
$string['organizationurl'] = 'URL організації';
$string['organizationurl_help'] = 'Базовий URL цієї інсталяції Moodle.

Якщо це поле залишити порожнім, то як значення буде використано варіант з конфігурації сайту.';
$string['pagesize'] = 'Подання показано посторінково';
$string['password'] = 'Відкритий ключ';
$string['password_admin'] = 'Відкритий ключ';
$string['password_admin_help'] = 'Відкритий ключ можна розглядати як пароль для аутентифікації доступу до інструмента. Він повинен бути наданим разом із ключем користувача від інструменту провайдера.

Інструменти, які не вимагають безпечного зв\'язку з Moodle і не передбачають додаткових послуг (наприклад, звіт оцінювання) можуть не вимагати відкритого ключа.';
$string['password_help'] = 'Для попередньо налаштованого інструментарію не потрібно вводити тут загальний секретний ключ. Він буде заданий в процесі налаштування.

Це поле повинно бути заповненим, якщо створюється посилання на інструментарій, який ще не налаштовано. Якщо інструментарій буде застосовуватися больше одного разу в цьому курсі, то є сенс додати в курс конфігурацію цього застосунку.

Загальний ключ можна розглядати як пароль для доступу до застосунку. Він повинен бути наданим постачальником застосунку разом з абонентським ключем.

Інструментарій застосунків, які не потребують безпечного зв’язку з Moodle та не надають додаткові послуги (такі як звіти про оцінки) можуть не потребувати загального ключа.';
$string['pending'] = 'В очікуванні';
$string['pluginadministration'] = 'Налаштування ІНВ';
$string['pluginname'] = 'ІНВ';
$string['preferheight'] = 'Бажана висота';
$string['preferwidget'] = 'Бажаний віджет запуску';
$string['preferwidth'] = 'Бажана ширина';
$string['press_to_submit'] = 'Натисніть для запуску цієї діяльності';
$string['privacy'] = 'Секретність';
$string['quickgrade'] = 'Дозволити швидке оцінювання';
$string['quickgrade_help'] = 'Якщо дозволено, то можна проводити оцінювання багатьох студентів на одній сторінці. Проставте бали та прокоментуйте їх, а потім натисніть кнопку "Зберегти", щоб всі зміни вступили в силу.';
$string['redirect'] = 'Ви будете перенаправлені за кілька секунд. Якщо цього не сталося, натисніть кнопку.';
$string['reject'] = 'Відхилити';
$string['rejected'] = 'Відхилено';
$string['resource'] = 'Ресурс';
$string['resourcekey'] = 'Ключ користувача';
$string['resourcekey_admin'] = 'Ключ користувача';
$string['resourcekey_admin_help'] = 'Абонентський ключ можна розглядати як ім’я користувача,яке використовується для ідентифікації доступу до затосунку. Він може бути використаним постачальником застосунку для однозначної ідентифікації сайту Moodle, з якого користувач запускає застосунок.

Абонентський ключ повинен надаватися постачальником застосунку. Спосіб отримання абонентського ключа залежить від постачальника застосунку. Це може бути автоматизований процес, або він може потребувати діалогу з постачальником застосунку.

Застосунки, які не потребують безпечного зв’язку з Moodle та не надають додаткових послуг (такі як звіти про оцінки) можуть не потребувати ключа ресурсу.';
$string['resourcekey_help'] = 'Для попередньо налаштованих застосунків не потрібно вводити тут ключ ресурсу. Його буде задано в процесі налаштування як абонентський ключ.

Це полеповинно бути заповнено, якщо створюється посилання на інструментарій, який ще не налаштовано.Якщо інструментарій буде застосовуватися больше одного разу в цьому курсі, то є сенс додати в курс конфігурацію цього застосунку.
Абонентський ключ можна розглядати як ім’я користувача, яке використовується для аутентифікации доступу до застосунку.
Він може бути використаним постачальником застосунку для однозначної ідентифікації сайту Moodle, з якого користувач запускає застосунок.

Абонентський ключ надається постачальником затосунку. Спосіб отримання абонентського ключа залежить від постачальника застосунку. Це може бути автоматизованим процесом, або він може вимагати діалогу з постачальником застосунку.

 Інструментарій застосунків, які не потребують безпечного зв’язку з Moodle та не надають додаткові послуги (такі як звіти про оцінки) можуть не потребувати ключа ресурсу.';
$string['resourceurl'] = 'URL ресурсу';
$string['return_to_course'] = 'Для повернення до курсу <a href="{$a->link}" target="_top">клацніть тут</a>.';
$string['saveallfeedback'] = 'Зберегти';
$string['secure_icon_url'] = 'URL значка із захистом';
$string['secure_icon_url_help'] = 'Як і звичайний значок, але використовується, якщо користувач має доступ через захищене SSL з’єднання. Основна мета цього поля в запобіганні зайвих попереджень користувача від браузера, при переході до сторінки, яка використовує SSL, але з можливістю показати незахищені переходи.';
$string['secure_launch_url'] = 'URL запуску із захистом';
$string['secure_launch_url_help'] = 'Як звичайний URL запуску, але використовується при вимозі безпечного з’єднання. Moodle буде використовувати безпечний URL замість звичайної адреси, якщо Moodle сайт доступний через SSL, або якщо інструмент налаштовано з запуском через SSL.

URL запуску також може бути вписаним з HTTPS адресою, щоб змусити запускатися через SSL, тоді це поле може бути порожнім.';
$string['send'] = 'Надіслати';
$string['setupoptions'] = 'Параметри установки';
$string['share_email'] = 'Показувати адресу ел.пошти користувача, який запускає застосунок.';
$string['share_email_admin'] = 'Показувати адресу ел.пошти користувача, який запускає застосунок.';
$string['share_email_admin_help'] = 'Чи показувати адресу ел.пошти користувача, який запускає застосунок? Вона буде використовуватися постачальником застосунку. Постачальнику застосунку може знадобитися ел.пошта запускаючої адреси , щоб розрізняти користувачів з однаковими іменами, або відправляти користувачу на пошту інструкції по роботі з цим застосунком.';
$string['share_email_help'] = 'Чи показувати адресу ел.пошти користувача, який запускає застосунок? Вона буде використовуватися постачальником застосунку. Постачальнику застосунку може знадобитися ел.пошта запускаючої адреси , щоб розрізняти користувачів з однаковими іменами, або відправляти користувачу на пошту інструкції по роботі з цим застосунком.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях застосунку.';
$string['share_name'] = 'Показувати ім’я користувача, який запускає застосунок.';
$string['share_name_admin'] = 'Визначити повне ім’я користувача, який запускає програму';
$string['share_name_admin_help'] = 'Чи визначати ім’я користувача, який запускає застосунок? Воно буде використовуватися постачальником застосунку. Постачальники можуть вимагати ім’я користувача, щоб відобразити додаткову інформацію при роботі застосунку.';
$string['share_name_help'] = 'Чи визначати ім’я користувача, який запускає застосунок? Воно буде використовуватися постачальником застосунку. Постачальники можуть вимагати ім’я користувача, щоб відобразити додаткову інформацію при роботі застосунку.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях застосунку.';
$string['share_roster'] = 'Дозволити інструменту доступ до реєстру курсів';
$string['share_roster_admin'] = 'Інструмент має доступ до реєстру курсу';
$string['share_roster_admin_help'] = 'Визначає, чи буде цей інструментарій мати доступ до списку зареєстрованих користувачів на курсі, де він запускається.';
$string['share_roster_help'] = 'Визначає, чи буде цей інструментарій мати доступ до списку зареєстрованих користувачів на курсі.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях застосунку.';
$string['show_in_course'] = 'Показувати тип інструментарію в списку';
$string['show_in_course_help'] = 'Якщо цей параметр вибрано, то конфігурація цього застосунку з’явиться у випадаючому меню "Тип зовнішнього інструментарію", коли викладачі налаштовують зовнішні застосунки на курсі.

В більшості випадків цей параметр непотрібно вибирати. Викладачі можуть використовувати конфігурацію цього застосунку на основі URL адреси запуску застосунку, яка відповідає основній URL адресі застосунку, чому надається перевага.

Єдиний випадок, коли цей параметр потрібно вибирати - якщо застосунок просто призначено для єдиного входу в систему. Наприклад, якщо всі запуски зовнішнього інструментарію просто проводять користувача на цільову сторінку, а не до специфічного ресурсу.';
$string['size'] = 'Параметри розміру';
$string['submission'] = 'Подання';
$string['toggle_debug_data'] = 'Перемикнути дані налагодження';
$string['tool_config_not_found'] = 'Налаштування інструментарію не знайдено за цим URL.';
$string['tool_settings'] = 'Налаштування інструментарію';
$string['toolsetup'] = 'Конфігурація зовнішнього засобу';
$string['toolurl'] = 'Основний URL інструментарію';
$string['typename'] = 'Назва інструментарію';
$string['typename_help'] = 'Назва інструментарію використовується для ідентифікації в Moodle постачальника інструментарію. Вказана назва буде видна викладачам при додаванні  зовнішніх інструментів у курс.';
$string['types'] = 'Типи';
$string['update'] = 'Оновити';
$string['using_tool_configuration'] = 'Використовувати конфігурацію інструменту:';
$string['validurl'] = 'Правильна адреса повинна починатися з http(s)://';
$string['viewsubmissions'] = 'Екран перегляду зданих завдань та оцінок';
