<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Доступність';
$string['displayname'] = 'Назва модуля';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlightedinfo'] = 'Показати список всіх встановлених модулів в будь-якому випадку';
$string['noneinstalled'] = 'Немає встановлених модулів цього типу';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Відключити';
$string['plugindisabled'] = 'Відключено';
$string['pluginenable'] = 'Включити';
$string['pluginenabled'] = 'Включено';
$string['requiredby'] = 'Потрібно для: {$a}';
$string['requires'] = 'Вимагає';
$string['rootdir'] = 'Каталог';
$string['settings'] = 'Налаштування';
$string['showall'] = 'Перезавантажити та показати всі модулі';
$string['somehighlightedinfo'] = 'Показати повний список встановлених модулів';
$string['source'] = 'Джерело';
$string['sourcestd'] = 'Стандарт';
$string['status'] = 'Статус';
$string['status_delete'] = 'Буде видалено';
$string['status_downgrade'] = 'Вже встановлено найновішу версію!';
$string['status_missing'] = 'Немає на диску!';
$string['status_new'] = 'Буде встановлено';
$string['status_nodb'] = 'Немає баз даних';
$string['status_upgrade'] = 'Буде оновлено';
$string['systemname'] = 'Ідентифікатор';
$string['type_auth'] = 'Метод ідентифікації';
$string['type_auth_plural'] = 'Методи ідентифікації';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блоки';
$string['type_coursereport'] = 'Звіт курсу';
$string['type_coursereport_plural'] = 'Звіти курсу';
$string['type_editor'] = 'Редактор';
$string['type_editor_plural'] = 'Редактори';
$string['type_enrol'] = 'Метод реєстрації';
$string['type_enrol_plural'] = 'Методи реєстрації';
$string['type_filter'] = 'Фільтр тексту';
$string['type_filter_plural'] = 'Текстові фільтри';
$string['type_format'] = 'Формат курсу';
$string['type_format_plural'] = 'Формати курсів';
$string['type_gradeexport'] = 'Метод експорту оцінок';
$string['type_gradeexport_plural'] = 'Методи експорту оцінок';
$string['type_gradeimport'] = 'Метод імпорту оцінок';
$string['type_gradeimport_plural'] = 'Методи імпорту оцінок';
$string['type_gradereport'] = 'Звіт журналу оцінок';
$string['type_gradereport_plural'] = 'Звіти журналу оцінок';
$string['type_gradingform'] = 'Розширений метод оцінювання';
$string['type_gradingform_plural'] = 'Розширені методи оцінювання';
$string['type_local'] = 'Локальний модуль';
$string['type_local_plural'] = 'Локальні модулі';
$string['type_mnetservice'] = 'Сервіс Мережі Мудл';
$string['type_mnetservice_plural'] = 'Сервіси Мережі Мудл';
$string['type_mod'] = 'Модуль';
$string['type_mod_plural'] = 'Модулі діяльностей';
$string['type_portfolio'] = 'Портфоліо';
$string['type_portfolio_plural'] = 'Портфоліо';
$string['type_profilefield'] = 'Тип поля профілю';
$string['type_profilefield_plural'] = 'Типи поля профілю';
$string['type_qbehaviour'] = 'Представлення окремого питання';
$string['type_qbehaviour_plural'] = 'Представлення окремого питання';
$string['type_qformat'] = 'Формат експорту/імпорту питання';
$string['type_qformat_plural'] = 'Формати експорту/імпорту питання';
$string['type_qtype'] = 'Тип питання';
$string['type_qtype_plural'] = 'Типи питань';
$string['type_report'] = 'Звіт сайту';
$string['type_report_plural'] = 'Звіти';
$string['type_repository'] = 'Репозиторій';
$string['type_repository_plural'] = 'Репозиторії';
$string['type_theme'] = 'Тема оформлення';
$string['type_theme_plural'] = 'Теми';
$string['type_tool'] = 'Засіб адміністрування';
$string['type_tool_plural'] = 'Засоби адміністрування';
$string['type_webservice'] = 'Протокол вебсервісу';
$string['type_webservice_plural'] = 'Протоколи вебсервісу';
$string['uninstall'] = 'Видалити';
$string['version'] = 'Версія';
$string['versiondb'] = 'Поточна версія';
$string['versiondisk'] = 'Нова версія';
