<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Виняток з контролю доступу';
$string['actwebserviceshhdr'] = 'Активні протоколи веб-сервісу';
$string['addaservice'] = 'Додати сервіс';
$string['addcapabilitytousers'] = 'Перевірити можливості користувача';
$string['addcapabilitytousersdescription'] = 'Користувачі повинні мати дві можливості - webservice:createtoken та можливість відповідних використовуваних протоколів, наприклад, webservice/rest:use, webservice/soap:use. Для досягнення цього, створіть роль веб-сервісу з дозволеними відповідними можливостями і надайте її користувачам веб-сервісів, як системну роль.';
$string['addfunction'] = 'Додати функцію';
$string['addfunctionhelp'] = 'Виберіть функцію для додавання до сервісу.';
$string['addfunctions'] = 'Додати функції';
$string['addfunctionsdescription'] = 'Виберіть необхідні функції для новоствореної служби.';
$string['addrequiredcapability'] = 'Призначення/Скасування необхідної можливості';
$string['addservice'] = 'Додати новий сервіс: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Додати функцію до сервісу "{$a}"';
$string['allusers'] = 'Всі користувачі';
$string['amftestclient'] = 'AMF перевірка клієнта';
$string['apiexplorer'] = 'API Explorer';
$string['apiexplorernotavalaible'] = 'API Explorer поки не доступний';
$string['arguments'] = 'Аргументи';
$string['authmethod'] = 'Метод аутентифікації';
$string['cannotcreatetoken'] = 'Немає прав для створення маркера для сервісу {$a}.';
$string['cannotgetcoursecontents'] = 'Не вдається отримати контент курсу';
$string['checkusercapability'] = 'Перевірка можливостей користувача';
$string['checkusercapabilitydescription'] = 'Користувач повинен мати відповідні можливості відповідно до використовуваних протоколів, наприклад webservice/rest:use, webservice/soap:use. Для досягнення цього потрібно створити роль веб-сервісів з дозволеними можливостями та надати її користувачам веб-сервісів, як системну роль.';
$string['configwebserviceplugins'] = 'З міркувань безпеки, тільки протоколи, які використовуються повинні бути включені.';
$string['context'] = 'Контекст';
$string['createservicedescription'] = 'Сервіс встановлює функції веб-сервісу. Ви дозволите користувачу доступ до нового сервісу. На сторінці <strong> Додати сервіс</strong> вкажіть опції "Включити"  і "Авторизовані користувачі". Виберіть "Не вимагається можливість".';
$string['createserviceforusersdescription'] = 'Сервіс встановлює функції веб-сервісу.  Ви дозволите користувачам доступ до нового сервісу. На сторінці <strong> Додати сервіс</strong> включіть опцію "Включити"  і виключіть "Авторизовані користувачі". Виберіть "Не вимагається можливість".';
$string['createtoken'] = 'Створення маркера';
$string['createtokenforuser'] = 'Створити маркер для користувача';
$string['createtokenforuserdescription'] = 'Створити маркер для користувача веб-сервісів';
$string['createuser'] = 'Створити специфічного користувача';
$string['createuserdescription'] = 'Користувач веб-сервісів необхідний для представлення системи управління Moodle.';
$string['default'] = 'За замовчуванням "{$a}"';
$string['deleteaservice'] = 'Видалити сервіс';
$string['deleteservice'] = 'Видалити сервіс: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Видалення сервісу також видалить маркери пов’язані з ним. Ви дійсно хочете видалити зовнішній сервіс "{$a}"?';
$string['deletetokenconfirm'] = 'Ви дійсно хочете видалити цей маркер веб-сервісу для <strong>{$a->user}</strong> в сервісі <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Всі протоколи веб-сервісів відключено. Опцію "Включити веб-сервіси" можна знайти в додаткових параметрах.';
$string['doc'] = 'Документація';
$string['docaccessrefused'] = 'Вам не дозволено переглядати документацію цього маркера';
$string['documentation'] = 'документація цього веб-сервісу';
$string['downloadfiles'] = 'Можна завантажувати файли';
$string['downloadfiles_help'] = 'Якщо включено, то будь-який користувач може завантажувати файли зі своїми ключами. Звичайно вони обмежуються файлами, які можна завантажувати на сайт.';
$string['editaservice'] = 'Редагувати сервіс';
$string['editservice'] = 'Редагувати сервіс: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Дозволено';
$string['enabledocumentation'] = 'Дозволити документацію розробників';
$string['enabledocumentationdescription'] = 'Детальна документація веб-сервісів доступна для включених протоколів.';
$string['enablemobilewsoverview'] = 'Перейдіть до адміністративної сторінки {$a->manageservicelink}, перевірте "{$a->enablemobileservice}" налаштування та Збережіть. Все буде встановлено для вас та всі користувачі сайту зможуть користуватися офіційними програмами Moodle. Поточний статус: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'Включити протоколи';
$string['enableprotocolsdescription'] = 'Принаймні один протокол повинен бути включений. З міркувань безпеки, тільки протоколи, які будуть використовуватися, повинні бути включені.';
$string['enablews'] = 'Включити веб-сервіси';
$string['enablewsdescription'] = 'Веб-сервіси повинні бути дозволені в Додаткових параметрах.';
$string['entertoken'] = 'Введіть ключ захисту:';
$string['error'] = 'Помилка: {$a}';
$string['errorcatcontextnotvalid'] = 'Ви не можете виконувати функції в контексті категорії (код категорії:{$a->catid}). Повідомлення помилки контексту: {$a->message}';
$string['errorcodes'] = 'Повідомлення помилки';
$string['errorcoursecontextnotvalid'] = 'Ви не можете виконувати функції в контексті курсу (код курсу:{$a->courseid}). Повідомлення помилки контексту: {$a->message}';
$string['errorinvalidparam'] = 'Параметр "{$a}" неправильний.';
$string['errornotemptydefaultparamarray'] = 'Опис параметру веб-сервісу з ім’ям \'{$a}\'  є одно- або багатоструктурним. Типово може бути тільки порожній масив. Перевірте опис веб-сервісу.';
$string['erroroptionalparamarray'] = 'Опис параметру веб-сервісу з ім’ям \'{$a}\'  є одно- або багатоструктурним. Він не може бути VALUE_OPTIONAL. Перевірте опис веб-сервісу.';
$string['execute'] = 'Виконувати';
$string['executewarnign'] = 'УВАГА! якщо ви натиснете виконувати, то ваша база даних буде модифікована і зміни не можуть бути скасовані автоматично!';
$string['externalservice'] = 'Зовнішній сервіс';
$string['externalservicefunctions'] = 'Функції зовнішнього сервісу';
$string['externalservices'] = 'Зовнішні сервіси';
$string['externalserviceusers'] = 'Користувачі зовнішнього сервісу';
$string['failedtolog'] = 'Помилка журналювання';
$string['filenameexist'] = 'Таке ім’я файлу вже використовується: {$a}';
$string['forbiddenwsuser'] = 'Неможливо створити маркер для непідтверджених, видалених, заблокованих користувачів або Гостей.';
$string['function'] = 'Функція';
$string['functions'] = 'Функції';
$string['generalstructure'] = 'Загальна структура';
$string['information'] = 'Інформація';
$string['installexistingserviceshortnameerror'] = 'Веб-сервіс з короткою назвою "{$a}"  вже існує. Не можна встановлювати/оновлювати сервіси з такою ж назвою.';
$string['installserviceshortnameerror'] = 'Помилка кодування: Коротка назва сервісу "{$a}" може містити тільки числа, літери, та _ - ..';
$string['invalidextparam'] = 'Неправильний параметр зовнішнього api: {$a}';
$string['invalidextresponse'] = 'Неправильна відповідь  зовнішнього api: {$a}';
$string['invalidiptoken'] = 'Неправильний маркер - ваш ІР не підтримується';
$string['invalidtimedtoken'] = 'Неправильний маркер - маркер прострочено';
$string['invalidtoken'] = 'Неправильний маркер - маркер не знайдено';
$string['iprestriction'] = 'ІР обмеження';
$string['iprestriction_help'] = 'Користувачеві потрібно буде викликати веб-сервіси з перерахованих адрес.';
$string['key'] = 'Ключ';
$string['keyshelp'] = 'Ключі використовуються для доступу до облікових записів Moodle із зовнішніх додатків.';
$string['manageprotocols'] = 'Управління протоколами';
$string['managetokens'] = 'Управління маркерами';
$string['missingcaps'] = 'Відсутні права';
$string['missingcaps_help'] = 'Сервіс, який обрав користувач, не має необхідних прав. Відсутні права повинні бути додані до ролі користувача для того, щоб скористатися сервісом.';
$string['missingpassword'] = 'Відсутній пароль';
$string['missingrequiredcapability'] = 'Можливість {$a}  не вимагається.';
$string['missingusername'] = 'Відсутнє псевдоім’я';
$string['missingversionfile'] = 'Помилка кодування: у файлі version.php відсутній компонент {$a}';
$string['mobilewsdisabled'] = 'Відключено';
$string['mobilewsenabled'] = 'Включено';
$string['nofunctions'] = 'Сервіс не має функцій.';
$string['norequiredcapability'] = 'Немає необхідних прав';
$string['notoken'] = 'Список маркерів порожній.';
$string['onesystemcontrolling'] = 'Одна система управління Moodle з маркером';
$string['onesystemcontrollingdescription'] = 'Наступні кроки допоможуть вам налаштувати веб-сервіс Moodle для управління Moodle. Ці заходи також допоможуть створити рекомендований маркер (ключі безпеки) для методу перевірки автентичності.';
$string['operation'] = 'Операція';
$string['optional'] = 'Додатково';
$string['passwordisexpired'] = 'Пароль застарів.';
$string['phpparam'] = 'XML-RPC (PHP структура)';
$string['phpresponse'] = 'XML-RPC (PHP структура)';
$string['postrestparam'] = 'PHP код для REST (POST запит)';
$string['potusers'] = 'Немає авторизованих користувачів';
$string['potusersmatching'] = 'Немає відповідних авторизованих користувачів';
$string['print'] = 'Друкувати все';
$string['protocol'] = 'Протокол';
$string['removefunction'] = 'Видалити';
$string['removefunctionconfirm'] = 'Ви дійсно хочете видалити функцію "{$a->function}" з сервісу "{$a->service}"?';
$string['requireauthentication'] = 'Цей метод вимагає аутентифікації з xxx правами.';
$string['required'] = 'Потрібно';
$string['requiredcapability'] = 'Потрібні права';
$string['requiredcapability_help'] = 'Якщо встановлено, то тільки користувачі з відповідними правами матимуть доступ до сервісу.';
$string['requiredcaps'] = 'Потрібні права';
$string['resettokenconfirm'] = 'Ви дійсно хочете перевстановити ключ веб-сервісу для <strong>{$a->user}</strong> на сервісі <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Ви дійсно хочете перевстановити цей ключ? Будь-який збережені посилання, що містять старий ключ більше не будуть працювати.';
$string['response'] = 'Відповідь';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Відновлення облікового запису вимагає перевстановлення паролю перед отриманням маркера.';
$string['restparam'] = 'REST (POST параметри)';
$string['restrictedusers'] = 'Тільки авторизовані користувачі';
$string['restrictedusers_help'] = 'Цей параметр визначає, чи будуть всі користувачі з дозволом на створення маркера вебсервісу мати можливість генерувати маркер для цього сервісу за допомогою своєї сторінки ключів безпеки або тільки авторизовані користувачі зможуть зробити це.';
$string['securitykey'] = 'Ключ захисту';
$string['securitykeys'] = 'Ключі захисту';
$string['selectauthorisedusers'] = 'Виберіть авторизованих користувачів';
$string['selectedcapability'] = 'Вибрано';
$string['selectedcapabilitydoesntexit'] = 'Поточне налаштування вимагає можливості ({$a}), якої ще не створено. Будь ласка змініть це та збережіть зміни.';
$string['selectservice'] = 'Виберіть сервіс';
$string['selectspecificuser'] = 'Виберіть специфічного користувача';
$string['selectspecificuserdescription'] = 'Додати користувача веб-сервісів, як авторизованого користувача.';
$string['service'] = 'Сервіс';
$string['servicehelpexplanation'] = 'Сервіс - це набір функціоналу. Сервіс може бути доступним всім користувачам або тільки певним користувачам.';
$string['servicename'] = 'Назва сервісу';
$string['servicenotavailable'] = 'веб-сервіс недоступний (він не існує або відключений)';
$string['servicesbuiltin'] = 'Вбудовані сервіси';
$string['servicescustom'] = 'Користувацькі сервіси';
$string['serviceusers'] = 'Авторизовані користувачі';
$string['serviceusersettings'] = 'Налаштування';
$string['serviceusersmatching'] = 'Відповідності авторизованих користувачів';
$string['serviceuserssettings'] = 'Змінити налаштування для авторизованих користувачів';
$string['simpleauthlog'] = 'Вхід з простою аутентифікацією';
$string['step'] = 'Крок';
$string['testauserwithtestclientdescription'] = 'Моделювання зовнішнього доступу до сервісу за допомогою тестового клієнта веб-сервісу. Перш ніж зробити це, увійдіть як користувач з можливістю  moodle/webservice:createtoken та  отримайте ключ безпеки (маркер) через Налаштування мого профілю. Ви будете використовувати цей маркер в тестовому клієніт. У тестовому клієнті  також виберіть включений протокол з маркером перевірки автентичності. <strong> УВАГА: функції, які ви тестуватимете БУДУТЬ ВИКОНУВАТИСЯ для цього користувача, тому будьте обережні з користувачем, якого ви обрали для тестування!</strong>';
$string['testclient'] = 'Тестовий клієнт веб-сервісу';
$string['testclientdescription'] = '* Тестовий клієнт веб-сервісу <strong>виконує</strong> функціонал <strong>РЕАЛЬНО</strong>. Не тестуйте функції, які ви не розумієте. <br/>* Всі існуючі функції веб-служби ще не реалізовані в тестовому клієнті. <br/> * Для того, щоб перевірити, що користувач не може отримати доступ до деяких функцій, ви можете перевірити ці функції, які вам не дозволені. <br/> * Щоб побачити чіткі повідомлення про помилки встановіть режим налагодження <strong>{$a->mode}</strong> в {$a->atag}<br/>* Доступ {$a->amfatag}.';
$string['testwithtestclient'] = 'Тестувати сервіс';
$string['testwithtestclientdescription'] = 'Моделювання зовнішнього доступу до сервісу за допомогою тестового клієнта веб-сервісу. Використовуйте включений протокол з маркером перевірки автентичності. <strong> УВАГА: функції, які тестуватимуться БУДУТЬ ВИКОНУВАТИСЯ НАСПРАВДІ, так що будьте обережні з тим, що ви обрали для тестування!</strong>';
$string['token'] = 'Маркер';
$string['tokenauthlog'] = 'Маркер аутентифікації';
$string['tokencreatedbyadmin'] = 'Може бути перевстановлено тільки адміністратором (*)';
$string['tokencreator'] = 'Творець';
$string['unknownoptionkey'] = 'Невідомий ключ опції ({$a})';
$string['updateusersettings'] = 'Оновити';
$string['userasclients'] = 'Користувачі як клієнти з ключем (маркером)';
$string['userasclientsdescription'] = 'Наступні кроки допоможуть вам налаштувати сервіси Moodle для користувачів Мережі в якості клієнтів. Ці кроки також допоможуть створити рекомендовані маркери (ключі безпеки) перевірки автентичності. У цьому випадку, користувач створює свій маркер з ключів безпеки на сторінці Налаштування мого профілю.';
$string['usermissingcaps'] = 'Відсутні права: {$a}';
$string['usernameorid'] = 'Псевдоім’я / Код користуавча';
$string['usernameorid_help'] = 'Вкажіть псевдоім’я або код користувача.';
$string['usernameoridnousererror'] = 'Не знайдено користувачів з таким псевдоім’ям/кодом користувача';
$string['usernameoridoccurenceerror'] = 'Знайдено більше одного користувача з таким псевдоім’ям. Будь ласка, вкажіть код користувача.';
$string['usernotallowed'] = 'Користувачу не дозволено цей сервіс. Спочатку вам потрібно дозволити цього користувача на адміністративній сторінці {$a} дозволених користувачів.';
$string['usersettingssaved'] = 'Налаштування користувача збережено';
$string['validuntil'] = 'Діє до';
$string['validuntil_help'] = 'Якщо встановлено, то сервіс буде деактивовано для цього користувача після цієї дати.';
$string['webservice'] = 'Веб-сервіс';
$string['webservices'] = 'Веб-служби';
$string['webservicesoverview'] = 'Огляд';
$string['webservicetokens'] = 'Маркери веб-сервісу';
$string['wrongusernamepassword'] = 'Неправильні псевдоім’я та пароль';
$string['wsaccessuserdeleted'] = 'Відмовлено у доступі, оскільки користувача видалено: {$a}';
$string['wsaccessuserexpired'] = 'Відмовлено у доступі, оскільки пароль користувача застарів: {$a}';
$string['wsaccessusernologin'] = 'Відмовлено у доступі, оскільки вхід користувача тимчасово припинено: {$a}';
$string['wsaccessusersuspended'] = 'Відмовлено у доступі, оскільки обліковий запис користувача заблоковано: {$a}';
$string['wsaccessuserunconfirmed'] = 'Відмовлено у доступі, оскільки користувач не підтверджений: {$a}';
$string['wsclientdoc'] = 'Документація клієнту веб-сервісу Moodle';
$string['wsdocapi'] = 'Документація API';
$string['wsdocumentation'] = 'Документація веб-сервісу';
$string['wsdocumentationdisable'] = 'Документація веб-сервісу відключена.';
$string['wsdocumentationintro'] = 'Щоб створити клієнта ми радимо вам прочитати {$a->doclink}';
$string['wsdocumentationlogin'] = 'або введіть псевдоім’я та пароль вашого веб-сервісу';
$string['wspassword'] = 'Пароль веб-сервісу';
$string['wsusername'] = 'Псевдоім’я  веб-сервісу';
