<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'uk', branch 'MOODLE_22_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Перерахунок оцінок';
$string['aggregation'] = 'Об’єднання оцінок';
$string['allocate'] = 'Розподілення робіт';
$string['allocatedetails'] = 'очікується: {$a->expected}<br />надано: {$a->submitted}<br />до розміщення: {$a->allocate}';
$string['allocation'] = 'Розподілення робіт';
$string['allocationdone'] = 'Розподілення виконано';
$string['allocationerror'] = 'Помилка розподілення';
$string['alreadygraded'] = 'Вже оцінено';
$string['areainstructauthors'] = 'Інструкція до роботи';
$string['areainstructreviewers'] = 'Інструкція до оцінювання';
$string['areasubmissionattachment'] = 'Долучення до роботи';
$string['areasubmissioncontent'] = 'Текст роботи';
$string['assess'] = 'Оцінити';
$string['assessedexample'] = 'Приклад оцінювання роботи';
$string['assessedsubmission'] = 'Оцінена робота';
$string['assessingexample'] = 'Оцінка прикладу роботи';
$string['assessingsubmission'] = 'Оцінка роботи';
$string['assessment'] = 'Оцінка';
$string['assessmentby'] = 'від <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Оцінка від {$a}';
$string['assessmentbyyourself'] = 'Самооцінка';
$string['assessmentdeleted'] = 'Оцінювання видалено';
$string['assessmentend'] = 'Кінець оцінювання';
$string['assessmentenddatetime'] = 'Кінець оцінювання: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a}  (кінець оцінювання)';
$string['assessmentform'] = 'Форма оцінки';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Оцінення</a>для <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Рекомендована оцінка';
$string['assessmentreferenceconflict'] = 'Неможливо оцінити приклад роботи, для якої надано посилання оцінювання.';
$string['assessmentreferenceneeded'] = 'Вам потрібно оцінити цей варіант роботи близько до рекомендованої оцінки. Клацніть \'Продовжити\' для оцінювання відповіді.';
$string['assessmentsettings'] = 'Параметри оцінки';
$string['assessmentstart'] = 'Початок оцінювання';
$string['assessmentstartdatetime'] = 'Початок оцінювання {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (відкривається для оцінювання)';
$string['assessmentweight'] = 'Вага оцінки';
$string['assignedassessments'] = 'Роботи надані для оцінювання';
$string['assignedassessmentsnone'] = 'У вас немає поданих до оцінювання робіт';
$string['backtoeditform'] = 'Повернутися до редагування';
$string['byfullname'] = 'від <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Вирахувати бали за оцінювання';
$string['calculategradinggradesdetails'] = 'очікується:  {$a->expected}<br />вирахувано: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Вирахувати оцінки за роботи';
$string['calculatesubmissiongradesdetails'] = 'очікується:  {$a->expected}<br />вирахувано: {$a->calculated}';
$string['chooseuser'] = 'Виберіть користувача...';
$string['clearaggregatedgrades'] = 'Очистити всі підсумкові оцінки';
$string['clearaggregatedgradesconfirm'] = 'Ви впевнені, що хочете очистити обраховані бали за роботи та бали за оцінювання?';
$string['clearaggregatedgrades_help'] = 'Підсумкові оцінки за роботи та бали за оцінювання буде скинуто. Ви можете перерахувати ці бали з нуля використовуючи знову етап оцінювання.';
$string['clearassessments'] = 'Очистити оцінки';
$string['clearassessmentsconfirm'] = 'Ви впевнені, що хочете очистити всі бали оцінювання?  Ви не зможете все повернути назад, всі відповіді потрібно буде переоцінити знову.';
$string['clearassessments_help'] = 'Пораховані бали за роботи та бали оцінювання було скинуто. Інформація у формі оцінки буде збережена, але всі рецензенти повинні відкрити знову форму оцінювання та перезберегти оцінки, для нового перерахунку.';
$string['configexamplesmode'] = 'Стандартний режим оцінки параметрів у  семінарах.';
$string['configgrade'] = 'Типова максимальна оцінка за роботу у семінарах.';
$string['configgradedecimals'] = 'Типова кількість знаків після коми при показі оцінки.';
$string['configgradinggrade'] = 'Типовий максимальний бал за оцінювання у семінарах.';
$string['configmaxbytes'] = 'Типовий розмір файлу роботи для всіх семінарів на сайті (у межах ліміту курсу та інших обмеженнях)';
$string['configstrategy'] = 'Типова стратегія оцінювання у семінарах';
$string['createsubmission'] = 'Надіслати';
$string['daysago'] = '{$a} днів пройшло';
$string['daysleft'] = '{$a} днів залишилося';
$string['daystoday'] = 'сьогодні';
$string['daystomorrow'] = 'завтра';
$string['daysyesterday'] = 'вчора';
$string['deadlinesignored'] = 'Тимчасові обмеження не застосовуються до вас';
$string['editassessmentform'] = 'Редагувати форму оцінювання';
$string['editassessmentformstrategy'] = 'Редагувати форму оцінювання ({$a})';
$string['editingassessmentform'] = 'Редагування форми оцінювання';
$string['editingsubmission'] = 'Редагування роботи';
$string['editsubmission'] = 'Редагувати роботу';
$string['err_multiplesubmissions'] = 'Поки редагувалася ця форма, було збережено ще один варіант роботи. Кілька представлень робіт на одного користувача не дозволяється.';
$string['err_removegrademappings'] = 'Не вдається видалити співставлення невикористаних оцінок';
$string['evaluategradeswait'] = 'Будь ласка, почекайте, поки розраховуються оцінки та бали за оцінювання';
$string['evaluation'] = 'Оцінювання оцінок';
$string['evaluationmethod'] = 'Метод оцінювання оцінок';
$string['example'] = 'Варіант роботи';
$string['exampleadd'] = 'Додати варіант роботи';
$string['exampleassess'] = 'Оцінити варіант роботи';
$string['exampleassessments'] = 'Варіант роботи для оцінювання';
$string['exampleassesstask'] = 'Оцінити варіант';
$string['exampleassesstaskdetails'] = 'очікується: {$a->expected}<br />оцінено: {$a->assessed}';
$string['examplecomparing'] = 'Порівняння оцінок варіанту роботи';
$string['exampledelete'] = 'Видалити приклад';
$string['exampledeleteconfirm'] = 'Ви впевнені, що бажаєте видалити вибраний варіант роботи? Клацніть \'Продовжити\' для видалення роботи.';
$string['exampleedit'] = 'Змінити приклад';
$string['exampleediting'] = 'Редагування варіанту';
$string['exampleneedassessed'] = 'Вам спочатку потрібно оцінити всі надані робіт';
$string['exampleneedsubmission'] = 'Вам спочатку потрібно відправити свою роботу та оцінити всі надані роботи';
$string['examplesbeforeassessment'] = 'Роботи інших доступні після подачі власної роботи та повинні бути оцінені перед отриманням експертної оцінки';
$string['examplesbeforesubmission'] = 'Роботи повинні бути оцінені до власної відповіді';
$string['examplesmode'] = 'Режим оцінювання робіт';
$string['examplesubmissions'] = 'Варіанти робіт';
$string['examplesvoluntary'] = 'Добровільна оцінка варіанту роботи';
$string['feedbackauthor'] = 'Відгук для автора';
$string['feedbackby'] = 'Відгук на {$a}';
$string['feedbackreviewer'] = 'Відгук для рецензента';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Надані оцінки';
$string['gradecalculated'] = 'Розрахунок оцінки за роботу';
$string['gradedecimals'] = 'Десяткових знаків в оцінці';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Оцінка: {$a->received} з {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (оцінка)';
$string['gradeitemsubmission'] = '{$a->workshopname} (робота)';
$string['gradeover'] = 'Перевизначення балів за роботу';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Звіт з оцінювання семінарів';
$string['gradinggrade'] = 'Бали за оцінювання';
$string['gradinggradecalculated'] = 'Розрахунок балів за оцінювання';
$string['gradinggrade_help'] = 'Це налаштування визначає максимальний бал, який може бути отриманим при оцінюванні відповіді.';
$string['gradinggradeof'] = 'Бали за оцінювання (з {$a})';
$string['gradinggradeover'] = 'Перевизначення балів за оцінювання';
$string['gradingsettings'] = 'Налаштування оцінювання';
$string['iamsure'] = 'Так, я впевнений';
$string['info'] = 'Інформація';
$string['instructauthors'] = 'Інструкція до роботи';
$string['instructreviewers'] = 'Інструкція для оцінювання';
$string['introduction'] = 'Вступ';
$string['latesubmissions'] = 'Запізнілі відповіді';
$string['latesubmissionsallowed'] = 'Запізнілі відповіді дозволено';
$string['latesubmissions_desc'] = 'Дозволити відповіді після кінцевого терміну';
$string['latesubmissions_help'] = 'Якщо включено, то автор може здати свою роботу після кінцевого терміну або під час етапу оцінювання. Але прострочені відповіді не можуть бути змінені.';
$string['modulename'] = 'Семінар';
$string['modulenameplural'] = 'Семінари';
$string['mysubmission'] = 'Моя робота';
$string['nattachments'] = 'Максимальна кількість долучених до роботи файлів';
$string['noexamples'] = 'Ще немає відповідей';
$string['noexamplesformready'] = 'Ви повинні визначити форму оцінювання, перш ніж надавати варіант роботи';
$string['nogradeyet'] = 'Ще не оцінено';
$string['nosubmissionfound'] = 'Не знайдено робіт цього користувача';
$string['nosubmissions'] = 'У цьому семінарі ще не подано жодної роботи';
$string['notassessed'] = 'Ще не оцінювалося';
$string['nothingtoreview'] = 'Нічого переглядати';
$string['notoverridden'] = 'Не перевизначено';
$string['noworkshops'] = 'Немає семінарів у цьому курсі';
$string['noyoursubmission'] = 'Ви ще не відправляли вашу роботу';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Будь-яка сторінка модуля Семінар';
$string['participant'] = 'Учасник';
$string['participantrevierof'] = 'Учасник рецензент';
$string['participantreviewedby'] = 'Учасник рецензований';
$string['phaseassessment'] = 'Етап оцінювання';
$string['phaseclosed'] = 'Закрито';
$string['phaseevaluation'] = 'Етап оцінювання оцінок';
$string['phasesetup'] = 'Етап налаштування';
$string['phasesubmission'] = 'Етап здачі робіт';
$string['pluginadministration'] = 'Керування семінарами';
$string['pluginname'] = 'Семінар';
$string['prepareexamples'] = 'Попередній варіант відповіді';
$string['previewassessmentform'] = 'Перегляд';
$string['publishedsubmissions'] = 'Опубліковані роботи';
$string['publishsubmission'] = 'Публікувати роботу';
$string['publishsubmission_help'] = 'Опубліковані роботи доступні іншим після закінчення семінару.';
$string['reassess'] = 'Переоцінити';
$string['receivedgrades'] = 'Отримані оцінки';
$string['recentassessments'] = 'Оцінки семінару:';
$string['recentsubmissions'] = 'Роботи семінару:';
$string['saveandclose'] = 'Зберегти та закрити';
$string['saveandcontinue'] = 'Зберегти та продовжити редагування';
$string['saveandpreview'] = 'Зберегти та переглянути';
$string['selfassessmentdisabled'] = 'Самооцінювання заборонене';
$string['someuserswosubmission'] = 'Існує принаймні один автор, який ще не представив свою роботу';
$string['sortasc'] = 'Сортувати за зростанням';
$string['sortdesc'] = 'Сортувати за спаданням';
$string['strategy'] = 'Стратегія оцінювання';
$string['strategyhaschanged'] = 'Стратегія оцінювання семінару була змінена, оскільки форма була відкрита для редагування.';
$string['strategy_help'] = 'Стратегія оцінювання визначає, яка форма оцінювання та метод оцінювання будуть використовуватися. Може бути 4 опції:

* Сукупна оцінка - Коментарі та бали надаються згідно зазначених критеріїв
* Коментарі - Коментарі надаються згідно зазначених критеріїв але не оцінюються
* Кількість помилок - Коментарі та оцінювання (так/ні) надаються відповідно зазначених тверджень
* Рубрика - Оцінка надається відповідно специфічного зазначеного критерію';
$string['submission'] = 'Робота';
$string['submissionattachment'] = 'Прикріплення';
$string['submissionby'] = 'Робота {$a}';
$string['submissioncontent'] = 'Відправлення вмісту';
$string['submissionend'] = 'Кінцевий термін здачі';
$string['submissionenddatetime'] = 'Кінцевий термін: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (Кінцевий термін здачі)';
$string['submissiongrade'] = 'Оцінка за роботу';
$string['submissiongrade_help'] = 'Цей параметр визначає максимальну оцінку, яку можна отримати за представлені роботи.';
$string['submissiongradeof'] = 'Оцінка за роботу (від {$a})';
$string['submissionsettings'] = 'Параметри відповідей';
$string['submissionstart'] = 'Початок подання робіт';
$string['submissionstartdatetime'] = 'Відкрито для подання робіт з {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (відкривається для здачі робіт)';
$string['submissiontitle'] = 'Заголовок';
$string['subplugintype_workshopallocation'] = 'Метод розподілу робіт';
$string['subplugintype_workshopallocation_plural'] = 'Методи розподілу робіт';
$string['subplugintype_workshopeval'] = 'Метод виставлення балів за оцінювання';
$string['subplugintype_workshopeval_plural'] = 'Методи виставлення балів за оцінювання';
$string['subplugintype_workshopform'] = 'Стратегія оцінювання';
$string['subplugintype_workshopform_plural'] = 'Стратегії оцінювання';
$string['switchingphase'] = 'Перемикання етапів';
$string['switchphase'] = 'Перемикнути етап';
$string['switchphase10info'] = 'Ви збираєтеся перемикнути Семінар у <strong>режим Налаштування</strong>. В цьому режимі користувачі не можуть редагувати свої відповіді або свої оцінювання. Викладачі можуть використовувати цей режим для зміни налаштувань, модифікації стратегії оцінювання.';
$string['switchphase20info'] = 'Ви збираєтеся перемикнути Семінар у <strong>режим Здачі</strong>. Студенти можуть здавати свої роботи (протягом визначеного для цього часу). Викладачі можуть виділяти роботи для перегляду іншими студентами.';
$string['switchphase30info'] = 'Ви збираєтеся перемикнути Семінар у <strong>режим Оцінювання</strong>. На цьому етапі рецензенти можуть оцінювати представлені їм роботи  (протягом визначеного для цього часу).';
$string['switchphase40info'] = 'Ви збираєтеся перемикнути Семінар у <strong>режим Оцінювання оцінок</strong>. На цьому етапі користувачі не можуть змінювати свої роботи або свої оцінювання. Викладачі можуть використовувати інструментарій аналізу балів для визначення кінцевих оцінок та написання коментарів рецензентам.';
$string['switchphase50info'] = 'Ви збираєтеся закрити семінар. Це призведе до перенесення фінальних оцінок до журналу оцінок. Студенти можуть переглядати свої роботи та  оцінювання свої робіт.';
$string['taskassesspeers'] = 'Оцінення колег';
$string['taskassesspeersdetails'] = 'всього: {$a->total}<br />очікується: {$a->todo}';
$string['taskassessself'] = 'Оцінити себе';
$string['taskinstructauthors'] = 'Надати інструкції по роботі';
$string['taskinstructreviewers'] = 'Надати інструкції по оцінюванню';
$string['tasksubmit'] = 'Здати роботу';
$string['toolbox'] = 'Інструментарій семінару';
$string['undersetup'] = 'Семінар створено. Будь ласка, зачекайте поки він перейде в наступний етап.';
$string['useexamples'] = 'Використовувати приклади';
$string['useexamples_desc'] = 'Приклади відповідей надаються для практиці в оцінюванні';
$string['useexamples_help'] = 'Якщо включено, то користувачі можуть спробувати оцінювання однієї або кількох робіт та порівняти їх з рекомендованим оцінюванням. Бали не враховуються в балах за оцінювання.';
$string['usepeerassessment'] = 'Використовувати колегіальне оцінювання';
$string['usepeerassessment_desc'] = 'Студенти можуть оцінити роботи інших';
$string['usepeerassessment_help'] = 'Якщо включено, то користувач може переглядати та оцінювати роботи інших і буде отримувати бали за таке оцінювання на додаток до балів за власну роботу.';
$string['userdatecreated'] = 'здано <span>{$a}</span>';
$string['userdatemodified'] = 'змінено <span>{$a}</span>';
$string['userplan'] = 'План семінару';
$string['userplan_help'] = 'План семінару показує всі етапи діяльності та список задач для кожного етапу. Поточний етап буде виділено, а задача закінчення буде позначена спеціальною позначкою.';
$string['useselfassessment'] = 'Використовувати самооцінювання';
$string['useselfassessment_desc'] = 'Студенти можуть оцінити свою власну роботу';
$string['useselfassessment_help'] = 'Якщо включено, то користувач може оцінювати свою власну роботу та отримувати бали за оцінювання до балів за свою роботу.';
$string['weightinfo'] = 'Вага: {$a}';
$string['withoutsubmission'] = 'Рецензенти без власної роботи';
$string['workshop:allocate'] = 'Розподіляти роботи для оцінювання';
$string['workshop:editdimensions'] = 'Редагувати форми оцінювання';
$string['workshopfeatures'] = 'Особливості семінару';
$string['workshop:ignoredeadlines'] = 'Ігнорувати обмеження часу';
$string['workshop:manageexamples'] = 'Управляти варіантами роботи';
$string['workshopname'] = 'Назва семінару';
$string['workshop:overridegrades'] = 'Перевизначати розраховані оцінки';
$string['workshop:peerassess'] = 'Оцінювати однокурсників';
$string['workshop:publishsubmissions'] = 'Публікувати роботи';
$string['workshop:submit'] = 'Надіслати';
$string['workshop:switchphase'] = 'Перемикати етапи';
$string['workshop:view'] = 'Перегляд семінару';
$string['workshop:viewallassessments'] = 'Переглядати всі оцінювання';
$string['workshop:viewallsubmissions'] = 'Переглядати всі роботи';
$string['workshop:viewauthornames'] = 'Переглядати імена авторів';
$string['workshop:viewauthorpublished'] = 'Бачити автора опублікованої роботи';
$string['workshop:viewpublishedsubmissions'] = 'Переглядати опубліковані роботи';
$string['workshop:viewreviewernames'] = 'Переглядати імена рецензентів';
$string['yourassessment'] = 'Ваша оцінка';
$string['yoursubmission'] = 'Ваша робота';
